Introducción a SIGEpi

Sistema de Informação Geográfica em Epidemiologia e Saúde Pública

Resumo

SIGEpi surge como resposta às necessidades dos Gerentes de Saúde Pública de dispôr de um Sistema de Informação Geográfica adequado e de baixo custo para efetuar a análise epidemiológica de dados de saúde de maneira mais eficiente.

O SIGEpi apresenta métodos e procedimentos simplificados para a análise em saúde pública, incluindo as funções de um Sistema de Informação Geográfica (SIG) juntamente com capacidades analíticas da epidemiologia e da estatística. Nesse sentido, constitui o primeiro software a incluir métodos e técnicas de análise espacial orientados para a saúde, ainda não disponíveis nos softwares comerciais de utilização freqüente.

SIGEpi foi desenvolvido como resultado de diversas oficinas, e do trabalho conjunto com os Grupos Colaboradores da OPAS no Projeto "Aplicação e Desenvolvimento dos Sistemas de Informação Geográfica em Epidemilogia e Saúde Pública", bem como com outros professionais e especialistas da área da saúde.

O SIGEpi está orientado para epidemiologistas, profissionais, técnicos, gerentes, administradores do setor de saúde e para todo o pessoal que toma decisões e estabelece políticas de saúde nos diferentes níveis: nacional, regional, comunitário ou local, que têm acesso limitado aos SIG de utilização comercial e necessitam de procedimentos e métodos simplificados para a análise de dados.

Componentes

SIG Epi es un Software de SIG en Epidemiología y Salud compuesto por:

SIGEpi: Um Pacote de Programas Executáveis (Sistema) desenvolvido em Visual Basic e baseado em componentes, que inclui o uso de ferramentas e componentes de Map Object, SQL, MS-Access ActiveX control, HTMLBrowser e HTMLHelp

Ayuda SIGEpi: Um Sistema de Ajuda on-line que permitirá trabalhar com o SIGEpi, conhecer como desenhar e trabalhar com esse Sistema, como desenhar e trabalhar com um Projeto, e como utilizar as potencialidades e funções incluídas para a análise de seus dados.

Manual SIGEpi : Um Manual do Usuário com seções para a assimilação e treinamento no uso dos conceitos básicos e modo de operação do SIGEpi, que permitirá desenvolver o seu trabalho de maneira fácil e ágil na obtenção de seus resultados no processo de análise e processamento de seus dados.

Operação e Distribuição

O SIGEpi é um Sistema de plataforma independente, com funções próprias, que não depende de um outro SIG comercial.

A versão com capacidades básicas do SIGEpi poderá ser utilizada pelas instituições de saúde da região. O Programa Especial de Análise de Saúde (SHA/OPS) manterá um cadastro dos usuários do SIGEpi, assim como um registro de seus comentários, sugestões e resultados obtidos na sua utilização, e oferecerá a assesoria necessária em cada caso.


O que é SIGEpi?

O SIGEpi é um Sistema de Informação Geográfica (SIG) orientado principalmente para ser usado na área da Saúde Pública e Epidemiologia. É um Sistema de programas para computador que oferece uma compilação de técnicas, procedimentos e métodos para a análise espacial em Epidemiologia integrado às características de um SIG. Oferece um conjunto básico de funções para a manipulação e visualização de dados geograficamente referenciados.

O elemento que diferencia o SIGEpi de outros SIGs disponíveis atualmente é que ele oferece, integrados num mesmo sistema de programas, um grupo de procedimentos analíticos próprios dos processos de análise de dados e tomada de decisões em Saúde Pública e Epidemiologia. Por outro lado, essas funções são oferecidas de maneira simplificada, e num ambiente amigável, para facilitar seu uso em diversos níveis de tomada de decisões em Saúde Pública.

O SIGEpi foi desenvolvido pelo Programa Especial de Análise da Saúde da Organização Pan-Americana da saúde (SHA/OPAS) como parte do Projeto de Cooperação Técnica "Aplicação e Desenvolvimento dos Sistemas de Informação Geográfica em Epidemiologia e Saúde Pública".

O SIGEpi poderá ser facilmente utilizado por profissionais e técnicos da Saúde Pública, bem como por pesquisadores, professores, estudantes e qualquer pessoa que tiver a necessidade de analisar e apresentar seus dados espacialmente.

Janela de apresentação do SIGEpi.

Características Principais

O SIGEpi foi elaborado de tal forma que pode apresentar os dados em quatro tipos de janelas: Mapas , Tabelas , Gráficos e Resultados . Pode manipular tantas janelas do tipo de Mapas, Tabelas e Gráficos quanto forem necesssárias durante a sessão de trabalho. Cada vez que alguma dessas janelas for ativada, o seu menu de opções e a barra de ferramentas correspondente será mostrado, esses elementos fazem parte da Interface do Usuário do SIGEpi.

Uma janela de Projeto permitirá ter controle sobre os diversos elementos e componentes do Sistema, como a Base de Dados e suas Tabelas, os Mapas, os Gráficos e a Janela de Resultados.

Funçoes


Funçoes do SIGEpi

Funções do SIGEpi

As funções básicas do SIGEpi são descritas de forma resumida, a fim de facilitar a compreensão das potencialidades e particularidades desse Sistema.

As funções do SIGEpi incluem:

a) as funções básicas dos SIG para o armazenamento, manipulação e processamento de dados e atributos espaciais,

Mostrar os dados geográficos em um Mapa

Podem ser visualizados diferentes dados geográficos ou Camadas Temáticas para criar um Mapa. Por exemplo, limites geográficos de países, limites administrativos de estados, províncias, municípios, áreas de saúde, vias de acesso, cidades, características geográficas como tipos de vegetação, cultivos, etc. Estando cada um deles, com suas próprias características, superpostos de forma ordenada, um sobre o outro, poderá ser criado um Mapa, formado pelas diversas Camadas Temáticas, de boa qualidade para a análise de dados espaciais.

Vide Criando e Trabalhando com um Mapa ...

Manipular processar e mostrar os dados não geográficos

Os dados não espaciais (não geográficos) podem ser manejados pela Base de Dados do Sistema. O formato original da Base de Dados no padrão de Microsoft Access (.MDB), contudo, outros formatos de Arquivos comuns, como o dBASE, podem ser importados. Os dados não-espaciais podem ser criados, atualizados, arquivados e processados.

Vide Banco de Dados ...

Dessa maneira, os arquivos de dados que estão disponíveis, gerados por outros sistemas, podem ser manejados com facilidade pelo SIGEpi. Eles são mostrados nas janelas de tabelas ou Consultas. Também podem ser ligados às Camadas Temáticas e apresentados no Mapa como Mapa Temático.

Vide Link para a Tabela com os atributos da Camada ...

Criar Mapas Temáticos

Os atributos das Camadas Temáticas podem ser apresentados, utilizando diferentes cores e símbolos no Mapa, por meio de Mapas Temáticos. De maneira muito simples, podem ser criados os Mapas Temáticos para apresentar os valores dos dados no Mapa. Os tipos de Mapas Temáticos que podem ser criados são: de Faixas , de Símbolos Graduados , de Densidade de Pontos , de Barras, de Pizza e de Valores Unicos .

Vide Mapas Temáticos ...

Seleção espacial de elementos geográficos

Os elementos geográficos das Camadas Temáticas podem ser selecionados utilizando diversas ferramentas espaciais de seleção e diferentes estratégias de seleção. Os elementos espaciais selecionados de uma Camada podem ser usados também para selecionar elementos geográficos de uma outra Camada Temática do Mapa. Os elementos selecionados poderão ser convertidos numa nova Camada Temática, se for desejado.

Vide Ferramentas para a manipulação de Mapas ... e Ferramentas para a manipulação de Camadas ...

Seleção de elementos geográficos por seus atributos

É possível solicitar, de uma Camada Temática, que ela mostre os elementos geográficos que cumprem determinadas condições pré-fixadas. Por exemplo: Países com uma população superior a 25.000.000 de habitantes, ou Municípios com uma Taxa de Mortalidade Infantil superior a 45 por mil nascidos vivos. Como resultado, ficarão selecionados os elementos geográficos que preenchem essa condição.

Vide Selecionar usando atributos ...

Buscar e Identificar atributos de qualquer Camada Temática

É possível buscar elementos do Mapa conhecendo alguns valores dos atributos das Camadas Temáticas. Por outro lado, só é preciso clicar sobre um elemento do Mapa para se obter os valores de seus atributos.

Vide Selecionar usando outra Camada ... e Trabalhando com Etiquetas ...

Criar Gráficos a partir dos atributos das Camadas Temáticas

Os valores dos atributos das Camadas Temáticas e das Tabelas de Dados podem ser apresentados em forma gráfica.

Vide Trabalhando com Gráficos ...

Obter a Folha de Resultados da análise de seus dados

Los resultados generados al aplicar los procesos de análisis a sus datos se presentan en la Ventana de Resultados. Esta ventana funciona como visor de documentos en formato HTML para presentar la información. Durante una sesión de trabajo con SIGEpi habrá una sola ventana de Resultados.

Vide Obtendo Resultados ...

Efetuar uma Apresentação de seus dados

La Ventana de Presentación le permite preparar una página para impresión que puede contener tanto textos, mapas, gráficos, como tablas. Tiene la característica de generar una impresión idéntica a como se ha diseñado la hoja de presentación.

Vide Obten Apresentações ...

b) procedimentos específicos de Análises Epidemiológicas,

  • · Conjunto básico de procedimentos exploratórios de dados:

Estatísticas Descritivas

Para cada um dos atributos das Camadas Temáticas e dados da Base de Dados é possível calcular um conjunto de medidas estatísticas de tendência central e dispersão.

Vide Procedimentos Analíticos/Estatística Descritiva ...

Distribuição de Freqüências

A distribuição de Freqüências dos valores de cada um dos atributos das Camadas Temáticas, e dos dados a elas associados, pode ser calculada. A Distribuição de Freqüência de cada variável é apresentada de forma gráfica e é mostrada, ainda, na Janela de Resultados.

Vide Procedimentos Analíticos/Distribuição de Freqüência ....

Análise de Correlação

Calcula a matriz de correlação do conjunto de variáveis ou atributos selecionados. Isso permitirá determinar a correlação entre as variáveis selecionadas e ajudará a determinar em quais variáveis uma intervenção seria, ou não, importante, para a análise em estudo.

Vide Procedimentos Analíticos/Análise de Correlação ...

Análise de Regressão

Permite aplicar uma regressão simples e múltipla entre variáveis independentes e uma variável dependente. Diversos modelos de regressão podem ser aplicados. Os resultados são apresentados na Janela de Resultados, e, no caso de se aplicar uma regressão linear simples, o gráfico de regressão é aplicado.

Vide Procedimentos Analíticos/Regressão linear simples e múltipla ...

  • Procedimientos analíticos, estadísticos, epidemiológicos necesarios en los análisis de datos y toma de decisiones en Salud Pública y Epidemilogía.

Cálculo, Padronização e Suavização de Taxas

Permite o cálculo de taxas, tanto brutas como específicas, para grupos de população ou estratos definidos pelo usuário. As taxas calculadas podem ser padronizadas (ajustadas) de acordo com um critério (ex. faixa etária, etc.) aplicando o método direto e indireto. As taxas calculadas e padronizadas são agrupadas, como novas colunas, numa nova Camada Temática, e apresentadas em Mapas Temáticos.

Vide Procedimentos Analíticos/Cálculo, Padronização e Suavização Espacial de Taxas ...

Identificação de Áreas Críticas

Essa função permite identificar as áreas, regiões, cidades, ou unidades geográficas que preenchem as condições ou critérios estabelecidos pelo usuário. Essa função é muito útil para identificar áreas geográficas para as quais convergem os piores indicadores de saúde. Como resultado, é obtida a seleção do conjunto de unidades geográficas que preenchem a condição definida. As unidades geográficas selecionadas podem ser convertidas para uma nova Camada Temática.

Vide Procedimentos Analíticos/Identificação de Áreas Prioritárias ou Críticas ...

Construção de um Índice Composto de Saúde

Essa função permite calcular um Índice Composto de Saúde (SENDES/OPS) por unidade geográfica. No cálculo, intervém um conjunto de indicadores de saúde selecionados pelo usuário. Como resultado, é obtido o indicador calculado numa nova Camada Temática, ou é apresentado em um Mapa Temático.

Vide Procedimentos Analíticos/Cálculo de Índices Compostos de Saúde ...

Associação de Casos no Tempo-Espaço (Knox)

Aplica o método de Knox para determinar a associação no Tempo e no Espaço na ocorrência de casos. Com um enfoque diferente ao de outros softwares que foram implementados, esta função, no SIGEpi, extrai a informação necessária para a aplicação desse método a partir do Mapa, onde os casos devem estar plotados. Para a aplicação desse método, é imprescindível que os atributos dos casos contenham uma variável com a data da notificação ou do surgimento dos sintomas. O SIGEpi oferece a possibilidade de plotar os casos no Mapa a partir de uma Tabela de registro de casos, contendo dois campos ou colunas com os valores de localização (Latitude e Longitude) do caso.

Vide Procedimentos Analíticos/Associação de Casos no Tempo-Espaço ...

Associação Exposição-Efeito

Oferece um conjunto de métodos quantitativos de Epidemiologia analítica, em nível individual, permitindo demonstrar a significância estatística da possível associação entre fatores de Exposição e um Efeito em estudo. É preciso que o fator de exposição possa ser representado de maneira geográfica no Mapa, bem como a amostra da população em estudo. Oferece as técnicas que podem ser aplicadas nos estudos de Coortes e Casos-Controle não pareados.

Vide Procedimentos Analíticos/Associação Exposição-Efeito ...

c) análisis exploratorio de datos espaciales (Análisis Espacial).

Mapa de Valores Atípicos (BoxMap).

Permite obter um Mapa Temático do indicador em estudo, utilizando o método BoxMap, para analisar e representar espacialmente a distribuição de valores dessa variável, identificando os valores atípicos, no comportamento do indicador, que algumas das áreas ou unidades geográficas de uma região podem apresentar.

Vide Análise Espacial/Mapa de Valores Atípicos ...

Suavização Espacial.

Aplica um procedimento para suavizar espacialmente os valores dos indicadores armazenados como atributos da Camada que é visualizada no Mapa, permitindo identificar, com maior clareza, as tendências dos valores da variável ao se reduzir as diferenças que estes possam apresentar devido às características locais.

Vide Análise Espacial/Suavização Espacial ...

Mapa de variável e sua média ponderada espacial (Spatial Lag Map).

Permite obter um Mapa Temático do indicador em estudo a partir da aplicação do procedimento de Spatial Lag, identificando no Mapa o comportamento ou relação existente entre a variável e o valor estimado de seus vizinhos em cada uma das unidades geográficas do Mapa.

Vide Análise Espacial / Mapa de média ponderada espatial ...

Índices globais e locais de autocorrelação espacial.

Os padrões geográficos nos dados podem ser avaliados através de medidas de autocorrelação espacial ligadas a testes de significância estatística. As mesmas avaliam se a distribuição espacial dos valores de uma variável obedece a uma distribuição que se deva, ou não, ao acaso. Os índices de autocorrelação espacial permitem detectar a existência de padrões espaciais, estatisticamente significativos, de eventos de saúde, ou detectar uma concentração espacial de unidades geográficas com valores de indicadores similares.

Vide Análise Espacial / Autocorrelação Espacia ...


Requesitos e Instalação

Requisitos e Instalação do SIGEpi

O SIGEpi é um sistema de programas independente (stand-alone) que opera nas plataformas dos Sistemas Operacionais Microsoft Windows 95/98/Me/NT/2000. Todas as suas funções estão integradas no próprio Sistema, não precisando, portanto, de outros programas.

Requisitos Técnicos

Características técnicas recomendadas
Processador e Memoria | O SIGEpi precisa de um Processador 486, Pentium ou superior, com 128 Mb de Memória Operativa (RAM).
Espaço disponível em disco | A instalação do sistema requer um espaço total aproximado de 80 MB.
Espaço para os dados | É importante dispor de espaço em disco para os dados e bases cartográficas.

Instalação

O SIGEpi é distribuído em um disco compacto (CD-ROM) ou em um conjunto de 26 discos de 3 1/2" (1.44Mb). Pode ser instalado em computadores com Sistemas Operacionais Microsoft Windows 95/98/Me/NT/2000.

Para sua instalação, recomenda-se seguir os seguintes passos:

  1. Colocar o disco compacto na unidade de CD-ROM. No caso de se instalar a partir de disquetes de 3 1/2", coloque o primeiro disquete do pacote de distribuição no drive de disquetes.
  2. Clique Iniciar (Start) do Windows 95/98/NT/Me/2000.
  3. Selecione Definições/Painel de Controle (Setting/Control Panel).
  4. Aparece a janela do Painel de Controle (Control Panel). Clique duas vezes sobre o ícone Adicionar/Remover Programas (Add/Remove Programs); automaticamente será selecionado o programa Setup.exe.
  5. Clique no botão Next> ou OK e siga os passos do programa de Instalação.

O SIGEpi cria seu próprio diretório, o qual pode ser definido em um dos passos da instalação. Automaticamente, ele será incluído entre as opções do Menu de Programas do Sistema Operacional Windows.
No pacote de instalação do SIGEpi foi incluído um conjunto de componentes que talvez já esteja instalado em seu computador. No caso do componente em seu computador ser mais recente daquele utilizado para instalar o SIGEpi, aperecerá uma advertência para que seja decidido se o componente já instalado será mantido ou se deseja copiar a versão que inclui o SIGEpi, em cujo caso recomendamos manter a versão mais recente, para evitar que o funcionamento de outros programas já instalados seja afetado.

Desinstalando o SIGEpi

O SIGEpi pode ser desinstalado muito facilmente usando o ícone Adicionar/Remover Programas (Add/Remove Programs), que aparece no Painel de Controle do Windows. Recomendamos fazer a desinstalação sempre por essa via. Não convém apagar o conteúdo do diretório de instalação do SIGEpi, pois é preciso evitar que fiquem copiados e registrados componentes que são copiados em outros diretórios do Disco Rígido.

Para desinstalar o SIGEpi siga os seguintes passos:

  1. Clique em Início (Start ) do Windows 95/98/Me/NT/2000.
  2. Selecione a opção Setting/Control Panel.
  3. Aparece a janela do Painel de Controle (Control Panel). Clique duas vezes no ícone Adicionar/Remover Programas (Add/Remove Programs).
  4. Selecione a opção SIGEpi da lista de programas instalados.
  5. Clique Remover (Remove) e siga os passos do processo de desinstalação.

Automaticamente, o Sistema e todos os seus componentes são desinstalados. Um grupo de componentes instalados pelo SIGEpi pode ser compartilhado por outros programas instalados em seu computador, por isso recomendamos prestar atenção durante o processo de desinstalação, quando será solicitado que decida se os componentes compartilhados por outras aplicações deverão ser desinstalados.


Interface do Usuário do SIGEpi

O SIGEpi é uma aplicação caracterizada por uma Interface do Usuário que gerencia múltiplos tipos de documentos, de maneira simultânea, numa sessão de trabalho. No SIGEpi seus dados são visualizados na forma de Mapas, Tabelas, Gráficos, Resultados e Apresentações. Cada uma destas formas de visualização dos dados tem suas próprias características e se encontram ordenadas num Projeto .

O Sistema permite trabalhar com um único Projeto aberto de cada vez. O Projeto lhe permite manter todos os componentes e elementos de uma sessão de trabalho unidos e ordenados. O Projeto pode ser salvo em um arquivo em disco e ser aberto numa próxima sessão de trabalho com o SIGEpi, permitindo que sejam mantidos todos os componentes criados durante a sessão de trabalho sem ser necessário repetir, em sessões futuras, as tarefas já realizadas.

Janela do Proyecto

A Janela de Projeto aparece na parte esquerda da área de trabalho da aplicação ao se criar um novo Projeto ou se abrir um já existente, e contém uma lista em forma de árvore, onde os diversos componentes do Projeto encontram-se ordenados. Os componentes estão agrupados em Mapas, Tabelas, Consultas, Gráficos, Resultados e Apresentações. Cada um deles contém os elementos de seus tipos, que foram criados durante uma sessão de trabalho, e que são diferenciados por seus nomes. Cada um destes componentes pode ser modificado. Vide Projeto

Janela de Proyecto

Janelas de Mapas, Tabelas, Gráficos, Resultados e Apresentações

Cada tipo de componente é mostrado na sua própria janela, por exemplo:

  • Os dados geográficos, bases cartográficas, imagens raster, são mostrados na Janela de Mapas,
  • Os atributos dos dados geográficos, as Tabelas e as Consultas da Base de Dados são mostrados na Janela de Tabelas,
  • Os diversos tipos de gráficos são mostrados na Janela de Gráficos,
  • Os resultados dos processos analíticos e estatísticos são mostrados na Janela de Resultados,
  • A apresentação de seus dados, integrada pelos diferentes tipos de janelas que deseje visualizar, é mostrada na Janela de Apresentações.

É possível ter tantas janelas abertas quantas se desejar ou precisar; contudo, apenas uma janela pode estar ativa de cada vez.

Todas as janelas abertas aparecerão listadas no Menu Janela, e podem ser ativadas mediante a seleção na lista do Menu Janela, ou seja, clicando sobre o nome da janela que deseje ativar.

A janela ativa é aquela que se encontra na frente das outras janelas, e que é possível ver na sua totalidade, trabalhar e modificar suas características. Ao tornar ativa uma janela, ela própria passa à frente de todas as janelas. Cada janela tem suas próprias funções, ações e comandos à ela associadas.

Por exemplo:
Quando a Janela de Mapas está ativa, serão visualizadas as caixas, ferramentas e menus, correspondentes ao trabalho com Mapas.

Interface do SIGEpi com diversos tipos de janelas abertas ao mesmo tempo no Projeto

Barra de Menúes

A Barra de Menu é mostrada sempre na linha superior da janela principal da aplicação. Nela, serão mostrados os menus e as opções de cada menu, referentes à janela ativa. É fácil perceber que ao se ativar uma janela diferente da que está ativa no momento, a Barra de Menus muda.

Barra de Ferramentas

A Barra de Ferramentas aparece sob a Barra do Menu. Está constituída por duas linhas de ícones que simplificam o acesso às opções dos menus. Os ícones das ferramentas também estão associados aos tipos de janela. É possível perceber, da mesma forma como na Barra de Menus, que ao se ativar um outro tipo de janela aparece uma barra de ferramentas diferente.

Barra de Ferramentas associada à Janela de Mapas


Iniciando o trabalho com SIGEpi

Para iniciar o trabalho com o SIGEpi, só é preciso ter certeza de que o programa foi instalado de maneira satisfatória.
Nesse caso, o processo de pôr o SIGEpi em funcionamento é similar àquele de qualquer outro programa que funcione sobre a plataforma do Sistema Operacional Windows.

Para pôr o programa SIGEpi em funcionamento, siga os seguintes passos:

  1. Clique sobre Início (Start) do Windows 95/ 98/Me/NT/2000.
  2. Selecione a opção Programas/SIGEpi/SIGEpi.

Imediatamente será mostrada uma janela de identificação (Splash), aparecendo depois a janela principal ou Janela de Projeto do SIGEpi.

Para facilitar o início do seu trabalho no SIGEpi, será visualizada uma janela de boas-vindas, que lhe permitirá selecionar as características que deseja para começar a trabalhar com o SIGEpi.

Janela de Boas-vindas

Nesta janela você poderá selecionar:

  1. Criar umProjeto Novo /
    a.) con uma janlea Mapa ,
    b.) em banco, sem janela de Mapa ,
  2. Ou, Abrir um Projeto já existente,
  3. Ou, Abrir o último Projeto.

Se selecionou Abrir o último Projeto, será executada a mesma função que ao escolher Abrir um Projeto já existente, mas, neste caso, será selecionado o último Projeto com o qual estava trabalhando, devido a que o SIGEpi salva o nome e endereço de busca do Projeto com o qual estava trabalhando cada vez que:salvar o Projeto, sair do Sistema, ou feche o Projeto atual e crie ou abra um outro Projeto.


Obtendo Ajuda em SIGEpi

O SIGEpi possui um Sistema de Ajuda que lhe permitirá obter informação em cada um dos passos em que se encontrar.

Cada botão, ferramenta ou menu de opções vai indicar o que é possível fazer; movimentando o cursor sobre o objeto desejado aparecerá brevemente sua função (status bar).

Para obter Ajuda sobre uma janela ou Caixa de diálogo:

  1. clique sobre o botão Ajuda, da mesma.

Para visualizar o conteúdo da Ajuda do SIGEpi:

  1. Do Menu de Ajuda, localizado no extremo direito da Barra de Menus, selecione Conteúdo da Ajuda.
  2. Clique sobre o Conteúdo ou Assunto que deseje visualizar.

Para buscar na Ajuda segundo o Índice de Assuntos:

  1. Do Menu de Ajuda, localizado no extremo direito da Barra de Menus, selecione Conteúdo da Ajuda (Contents).
  2. Clique sobre a Tabela de Índices (Index), e selecione o Assunto cujo conteúdo deseje visualizar.

Para buscar na Ajuda uma palavra em particular:

  1. Do Menu de Ajuda, localizado no extremo direito da Barra de Menus, selecione Conteúdo da Ajuda (Contents).
  2. Clique sobre a Tabela de Busca (Search), e digite a palavra chave cujo conteúdo deseje visualizar.

Para obter Ajuda sobre uma frase, tema ou palavra em destaque no texto

  1. Clique sobre a frase, tema ou palavra em destaque.


Tipos no Dados em SIGEpi

O SIGEpi organiza e estrutura o trabalho com diferentes tipos de dados

SIGEpi permite trabalhar com:

    • Dados Espaciais , datos geograficamente referenciados (Mapas, Capas Tematicas, Imagenes), e,
    • Dados Atributos ou nco Espaciais, dados nco georeferenciados (Bases de Dados, Tabelas, Graficos).

Os dados que descrevem uma parte da superfmcie da Terra, ou a localizagco de uma parte desta numa imagem, sco chamados de dados geograficos. Eles incluem imagens cartograficas, atributos e estatmsticas dessas superfmcies ou areas.

Hoje em dia, mais de 80% das informagues podem ser representadas geograficamente, relacionados atravis de csdigo de areas, enderego de ruas, localidades, cidades, estados e pamses. Com o SIGEpi i possmvel representar facilmente os dados geograficos se incorporando a representagco e a analise dos dados estatmsticos, de sazde e epidemiolsgicos.

Dados Espaciais

Os dados espaciais sco o eixo central de um Sistema de Informagco Geografica. Os dados espaciais sco os dados geograficos que descrevem a forma e localizagco, sobre a superfmcie da Terra, de um objeto ou elemento geografico, ligado aos atributos que o caracterizam e descrevem.

Os formatos utilizados com maior freq|jncia para representar os dados espaciais sco: vector e raster

Dados Atributos (nco-espaciais)

Los datos atributos o datos no espaciais sco aqueles com os quais ja temos costume de trabalhar. Em geral, temos os nossos dados em algum formato de Tabela, tal como dBASE, EXCEL, etc. Sco eles que provjm dos sistemas de informagco e bases de dados que temos utilizado ati o presente.

Existem diversos formatos para a manipulagco e armazenamento de dados. O SIGEpi tem como formato original para a manipulagco dos dados nco-espaciais o Microsoft Access (.MDB). Alim disso, tem capacidade para manipular os formatos: dBase, FoxPro, Excel, EpiInfo


Datos Espaciais

Dados Espaciais

Os dados espaciais armazenam as localizações geométricas ou espaciais das características geográficas das diversas superfícies ou áreas da Terra, juntamente com a informação sobre os atributos ou dados característicos que elas representam. São os objetos gráficos do Mapa, como: limites políticos, territórios, estradas, redes fluviais, localização de unidades de saúde, etc. Os dados espaciais podem contêr uma referência geográfica explícita, como, por exemplo, a latitude e a longitude, ou implícita, como, por exemplo, um endereço, um código postal, etc.

Os dados sobre as localizações espaciais estão freqüentemente armazenados em uma estrutura de dados raster ou vector, e são correspondentes aos atributos ou dados que eles representam, os quais estão armazenados em Tabelas de dados relacionados geograficamente ou georeferenciados, com as características que descrevem. Isto é conhecido como uma estructura de dados georeferenciados.

Formato Vectorial

Imágenes Rasters

Por que as imagens de dados espaciais e suas características são diferentes de outras fontes de dados de imagens gráficas não-espaciais?

Relacionamos algumas das diferenças entre os dados ou imagem de dados espaciais e suas características ou atributos (dados georeferenciados), e os dados ou imagens gráficas não georeferenciados, imagens que podem ter sido obtidas ao se escanear de um papel um documento, relatório, fotografia, etc.

  • Nos dados espaciais existe uma relação explícita entre a informação geométrica ou geográfica dos dados e seus atributos ou características, isto é, ambos estão sempre disponíveis e diretamente relacionados ao se trabalhar com eles. Por exemplo, ao se selecionar ou mostrar uma área em particular, de uma Janela de Mapa, o SIGEpi, automaticamente, ressaltará ou mostrará o registro da Tabela de dados associada que contém os atributos dessa área, se a tabela tiver sido aberta em uma Janela de Tabelas.

Janela de Mapa e sua Tabela relacionada

  • Os dados espaciais estão georeferenciados para se conhecer e determinar localizações ou áreas da superfície da Terra. Para ter certeza de que essas localizações estão corretamente especificadas, os dados espaciais sempre utilizam um sistema de coordenadas, específico, unido à escala e projeção do Mapa. Quando os dados espaciais são mostrados na sua tela, utilizou-se, para isso, uma escala particular de representação, da mesma forma que quando o Mapa é mostrado em um papel.
  • A topologia do dado espacial é a característica fundamental desse tipo de dado. É elaborado com a finalidade de suas características e fenômenos geográficos poderem ser administrados e analisados facilmente, com uma flexibilidade que permita uma ampla faixa de possibilidades, de acordo com as suas necessidades. Outros tipos de dados gráficos estão orientados apenas para apresentar ou mostrar, e armazenam características que somente eles podem acessar. As imagens georeferenciadas estão geralmente relacionadas com características que podem ser administradas.
  • Os dados espaciais estão organizados tematicamente em diferentes camadas. Existe uma Camada Temática para cada característica ou fenômeno geográfico, a qual contém informação que será registrada na forma de atributos de cada camada. Por exemplo, limites de países, estradas, elevações do terreno, rios, etc, serão armazenados, cada um separadamente, em diferentes Camadas Temáticas, associadas, cada uma destas, com os atributos que as caracterizan, e também podem ser unidas e armazenadas em uma única camada. Isso constitui uma facilidade para administrar e manipular os dados, potencializando especialmente, o trabalho geográfico, e sendo capaz de analisar as relações espaciais entre temas geográficos diferentes.


Formato Vectorial

Um vetor é uma estrutura de dados utilizada para a representação de dados espaciais. Um exemplo comum de dados do tipo vetor inclui os mapas digitais e as bases cartográficas digitais.

O formato vetorial consiste de uma cadeia de coordenadas, e utiliza três tipos de elementos gráficos para representar os objetos geográficos de um Mapa: pontos, linhas e polígonos.

Um ponto é representado por um par de Coordenadas Cartesianas X,Y, geralmente referenciadas geograficamente, por exemplo: a referência da localização real, na superfície da Terra, de uma cidade em um Mapa em nível de país; um caso de doença em uma cidade representada em um Mapa.

Uma linha é representada por um conjunto de pares de coordenadas X,Y, ligadas de maneira seqüencial, para formar segmentos de uma linha (topologia), por exemplo: pode representar um rio, uma rua, uma rota entre estados.

Um polígono é representado por um conjunto de pares de coordenadas X,Y, ligadas em uma aparência de linhas; mas, neste caso, o último par de coordenadas é unido ao primeiro, criando uma superfície que contém um polígono. Exemplo de polígonos pode ser a representação de estados ou países em um Mapa, os tipos de solo de uma região. Na representação de linhas e polígonos, cada par de coordenadas formam um nódulo, unido por linhas que constituem o objeto vetor. O formato vetor pode, geralmente, ser criado mediante a digitalização de uma área utililizando um Sistema de Posicionamento Global (GPS).

O formato vetor é comumente utilizado para descrever entidades discretas, como um Estado, Cidade, ou Município de um País, e é menos utilizado para descrever entidades contínuas (como é o caso do formato raster), como, por exemplo: tipos de solo, acessos a unidades de atendimento de saúde, etc.

Formatos Vector disponibilizados pelo SIGEpi

ESRI Shapefiles

(*.shp )
ESRI Shapefile é um formato simples, não topológico, de armazenamento de dados sobre as localizações geométricas e seus atributos, que descreve as características geográficas de uma área determinada.O formato shapefile define a geometria e os atributos das características geograficamente referenciadas em, aproximadamente, cinco arquivos (.shp,.shx,.dbf,.sbh e .sbx, .ain e .aih)
ESRI Coverages

( *.adf, *.tat )

ESRI Coverages são estruturas de dados topológicos para representar características geográficas. O formato coverage é configurado para análise espacial e aplicações que gerenciam grandes volumes de dados geográficos. Definindo as características topológicas espaciais em um coverage é possível otimizar o armazenamento dos dados, reduzindo a redundância de coordenadas e facilitando um número de operações espaciais, como overlay de polígonos.O formato coverage da ARC/INFO é um dos formatos de dados espaciais amplamente disponíveis para mapeamento digital e as aplicações do SIG.
CAD drawings

( *.dwg, *.dxf )

CAD drawings é um formato de dados obtido mediante a utilização das técnicas de Desenho Assistido por Computador (CAD). É um padrão da indústria do CAD para o intercâmbio e transferência de dados entre o CAD e aplicações do SIG. É possível trabalhar com arquivos CAD drawing para representar Camadas Temáticas em um Mapa, da mesma forma como é feito com um Shapefile.
VPF Data

( *.pft, *.lat, *aft, *. tft )

Trabalhar com VPF data é semelhante ao resto dos formatos de dados. O SIGEpi permite trabalhar com dados no formato Vector Product Format (VPF), obtidos a partir do ArcView. Os VPF data podem ser adicionados a um Mapa como Camadas Temáticas, Símbolos, Relações, etc.
EpiMap boundaries

( *.bnd )

As versões 1 e 2 de EpiMap trabalhan com arquivos de fronteras ou boundaries em um formato vectorial nativo. Com SIGEpi é possível trabalhar com arquivos EpiMap BND para representar Camadas Temáticas em um Mapa, da mesma forma como é feito com um Shapefile.

Em qualquer um dos casos, é possível trabalhar com esses arquivos na Janela de Mapas utilizando as opções do Trabalho com Mapas.


Imagens Rasters

Uma imagen é uma representação gráfica ou descrição de um objeto obtido, basicamente, por uma fonte óptica ou eletrônica. Um exemplo comum de dados do tipo imagens inclui os dados obtidos por sensoriamento remoto, como imagens de satélite, dados escaneados e fotografias aéreas.

Um dado tipo imagem é uma forma de dados raster onde cada grid, (grid-cell ) ou pixel tem um valor, dependendo da forma como a imagem foi capturada e do que representa. Por exemplo, se a imagem for uma imagem de satélite de um sensoriamento remoto, cada pixel representa a energia de luz refletida de uma parte da superfície da Terra. Contudo, se a imagem for um documento escaneado, cada pixel representa um valor de brilho associado a uma parte do documento.

Os dados raster são comumente, mas não exclusivamente, utilizados para armazenar informação sobre características geográficas que variam de forma contínua sobre uma superfície ou área. Os dados do tipo imagens constituem uma forma de dados raster, nos quais cada célula ou pixel armazena um valor obtido por uma fonte de dados óptica ou eletrônica.

Os dados raster dependem da resolução da fonte de dados de onde são obtidos. O tamanho de cada parcela ou área está ajustada, como quando se faz uma aproximação/afastamento (zoom) em um Mapa visualizado, e será vista apenas a imagem da parcela ou área selecionada.

Formatos Imagen Raster disponibilizados pelo SIGEpi

GRID Data

( *.hdr, *.adf )

GRID data é um formato ESRI que suporta 32 bit inteiro e 32 bit ponto flutuante raster grid. Os Grids são especialmente projetados para representar fenômenos geográficos que podem variar continuamente no espaço, e para modelagem espacial, análise de curvas e superfícies, como na hidrologia.

Standard Image Formats

( *.bmp, *.dib, *.tif, *.jpg, *.jpeg, *.jff, *.bil, *.bip, *.bsq, *.gis, *.lan, *.rlc, *.sid, *.sun, *.rs, *.ras. *.svf, *.img, *.gif )

Os formatos de imagens padrão visualizam uma imagem que mostra a representação gráfica ou descrição de um objeto obtido por algum dos dispositivos eletrônicos ou ópticos mais comuns. Exemplo: imagens obtidas através de scanners, fotografias, etc.

Com o SIGEpi é possível visualizar dados de imagens e suas características, agrupados em uma visão como dados espaciais.

Para acrescentar uma imagem a um Mapa, dirija-se ao tópico Añadiendo Capas Temáticas a um Mapa .

Para alterar a forma como a imagem é mostrada, é preciso modificar as Propriedades das Capas.


Atributos e Dados em Tabelas

Os atributos e dados em Tabelas descrevem ou definem características do objeto ou entidade que representam. A informação armazenada nas Tabelas que compõem uma Base de dados define determinadas características do objeto do estudo, sendo que essas Tabelas coletam e armazenam informação sobre sua situação ou comportamento.

Os dados-atributos são as variáveis que caracterizam ou se relacionam com os dados espaciais ou entidades geográficas, tais como: população de um território, a situação epidemiológica de uma doença, a taxa de mortalidade, etc. São valores ou categorias de variáveis relacionadas a um contexto. Existem diferentes fontes para esses dados: registros censitários; registros de vigilância epidemiológica; estatísticas; pesquisas; trabalhos de campo; etc.

Uma Tabela é um conjunto de elementos que têm uma dimensão horizontal (linhas) e outra vertical (colunas) integrada em um Sistema de Base de Datos Relacional. Uma Tabela possui um número específico de columas, mas pode ter N número de linhas. Uma Tabela é chamada, também, de relação. As linhas armazenadas em uma Tabela são equivalentes aos registros (records) existentes em um arquivo (file) de dados.

As fontes de Dados Espaciais que estaremos utilizando no SIGEpi são similares àquelas do restante dos SIG; bases cartográficas armazenadas em arquivos shapefiles com suas correspondentes Tabelas de atributos que as caracterizam, como, por exemplo, ArcView shapefiles, que têm atributos e dados em Tabelas que contêm informação, descrevendo as características das figuras geográficas que representam.

É possível trabalhar com as Tabelas (espaciais e não-espaciais) de diversas formas.
Vide Tabelas e Consultas .

Adicionando sua Tabela de dados a um Mapa

No SIGEpi é possível unir as Tabelas de dados existentes aos atributos das Tabelas das fontes de Dados Espaciais. Isto permite simbolizar as características espaciais de acordo com os valores que os dados possuem nas colunas das Tabelas. Isso permitirá, também, identificar áreas de acordo com as suas catacterísticas. Vide Trabalhando com a Tabela de Atributos.


Cómo obter dados para serem utilizados em SIGEpi

Como obter dados para serem utilizados no SIGEpi ?

Dados que vêm junto com o SIGEpi

Dados que podem ser obtidos através do ESRI's products

Outras Fontes de Dados

Buscando Dados na Internet

Utilizando Tabelas de Dados

Utilizando os Serviços de SIG


Organizando seu trabalho em um Projeto

O Projeto é a área de trabalho do SIGEpi que organiza e gerencia seus dados

O Projeto em SIGEpi é um tipo especial de arquivo que contém um conjunto de comandos executáveis por meio do Sistema. Oferece a facilidade de realizar automaticamente um conjunto de operações, assim que é aberto. O conteúdo deste tipo de arquivo é conformado pelo próprio Sistema, a partir do estado em que se encontrar a sessão de trabalho que estiver sendo realizada, no momento em que o mesmo é criado ou salvo.

A utilidade fundamental do uso de uma Janela de Projeto é manter um conjunto de Mapas , Tabelas, Gráficos, Resultados e Apresentações disponíveis para o trabalho, evitando a tarefa de abrir e mostrar cada uma delas sempre que se desejar.

No Projeto, é possível ter acesso fácil e operacional a todos os seus dados, organizados nos diferentes tipos de janelas (interfaces) que permitem manipular e analisar os dados.

O SIGEpi cria, automaticamente, um Projeto novo quando uma sessão de trabalho é iniciada, e mostra a Janela de Projeto. Entretanto, permite iniciar um novo Projeto ou abrir um já existente sempre que se desejar.

Recomenda-se salvar o Projeto à medida que se vai avançando durante uma sessão de trabalho com o SIGEpi, com o propósito de se poupar tempo e trabalho em sessões futuras.

O início de um Projeto, quando se utiliza o SIGEpi, começa com a abertura dos arquivos de Mapas.

O que é um Projeto?


O que é um Projeto?

Um Projeto é o tipo de arquivo no qual seu trabalho no SIGEpi é administrado e, posteriormente, armazenado ou salvo, quando se desejar.

Projeto: Um Projeto contém, basicamente, todas as visualizações, janelas, tabelas, gráficos, mapas, apresentações e resultados que foram realizados e com os quais se esteve trabalhando em uma aplicação ou no desenvolvimento de um trabalho com o SIGEpi.

Cada um dos recursos que são utilizados e disponibilizados na área de trabalho constitui um componente do Projeto.

Por exemplo:
Quando o SIGEpi estiver sendo utilizado para se encontrar possíveis áreas ou localidades que apresentem determinadas características em comum, como: baixa taxa de mortalidade infantil, bom nível educacional das mães, etc., poderão ser mantidas todas as Janelas de Mapas, Camadas Temáticas, Tabelas de dados, Gráficos, folha de resultados dos processos analíticos aplicados aos seus dados e apresentações nesta área de trabalho ou Projeto. Desta forma, é possível ir analisando e manipulando cada um dos seus dados de forma conveniente. Os mesmos poderiam ser armazenados ao concluir a sessão de trabalho com esse Projeto. Na próxima ocasião em que for necessário trabalhar com esses dados, abrindo o Projeto salvo, veremos que todos os componentes antes citados estarão disponíveis para serem utilizados exatamente na fase em que ficaram. Os fichários de Projeto têm a extensão .sml.

Qual o tipo de dados contidos em um Projeto?

Um fichário de Projeto não contém os dados atuais utilizados no SIGEpi, como os dados espaciais armazenados em shapefiles e as tabelas de dados. Um Projeto armazena as referências à essas fontes de dados, de tal forma que os mesmos dados possam ser utilizados em diversos Projetos, sem duplicação dos mesmos.

O que faz a Janela de Projeto?

Quando um Projeto é aberto, todos os componentes do Projeto são listados ou visualizados na Janela de Projeto. Da Janela de Projeto é possível criar novos componentes do Projeto, abrir, renomear componentes já existentes, ou, então, remover ou eliminar componentes do Projeto. Quando a Janela de Projeto está ativa, seu menu de opções e botões está disponível, permitindo que sejam realizadas as operações que sedesejar, para configurar e manipular todos seus componentes.

Como personalizar o Projeto?

É possível personalizar cada um dos componentes do Projeto no SIGEpi selecionando-os, da correspondente Barra de Menu da janela ativa, ou clicando duas vezes no botão adequado, para definir e/ou modificar as Propriedades de cada componente. Dependendo do tipo de componente, determinadas características poderão ser modificadas.


Janela de Projeto

Cada Projeto no SIGEpi possui uma Janela de Projeto, utilizada por usuário para gerenciar todos os componentes do Projeto, como as Janelas de Mapas, Tabelas, Gráficos, Resultados e Apresentações..

Janela de Projeto

La Ventana de Proyecto tiene un lista de botones en el lado izquierdo del área de trabajo que representan cada uno de los componentes del Proyecto, ud. puede utilizar estos botones para seleccionar el componente que desee activar o visualizar en pantalla.

A Janela de Projeto tem uma lista de botões, no lado esquerdo da área de trabalho, representando cada um dos componentes do Projeto; esses botões podem ser utilizados para selecionar o componente que se deseje ativar ou visualizar na tela.

Por exemplo:

Para ver quais as janelas de Mapas contidas no Projeto, clique duas vezes no botão [image] Mapas, e aparecerá a lista de todas as janelas de Mapas; para abrir uma delas, clique duas vezes no nome da Janela de Mapa que desejar. Se desejar acrescentar novas Camadas ao seu Mapa, selecione a opção Adicionar Camadas, do menu de Camadas, na Barra de Menu, ou clique no botão Adicionar Camadas, que estará disponível. Se a sua Janela de Mapas estiver ativa, aparecerá uma caixa de diálogo para procurar a Camada que deseja adicionar, das bases cartográficas disponíveis. É possível visualizar, ou não, as camadas selecionadas clicando na Legenda do Mapa, em cada uma das Camadas selecionadas. Aparecerá um match (v) em cada uma das Camadas visualizadas no Mapa.

Cada botão da Janela de Projeto representa uma forma de visualizar e mostrar seus dados; cada botão representa um documento ou interface de usuário para manipular e gerenciar seus dados.A Janela de Projeto contém as interfaces de todos os tipos, gerenciados pelo SIGEpi, para a análise de seus dados (Mapas , Tabelas, Gráficos, Resultados y Apresentações ).

No SIGEpi, é possível ter várias análises de dados organizados em um Projeto. O que significa isto? Significa que pode se estar trabalhando vários temas de interesse em Saúde, organizados nas distintas Janelas de Mapas, Tabelas, Gráficos, Resultados e Apresentações.

Por exemplo:

  • A "Análise das principais causas de epidemia de cólera em alguns países da região" estaria representada em uma Janela de Mapa e seria correspondente aos dados das Tabelas de dados associadas e à representação gráfica destes, aos procedimentos analíticos aplicados, etc.;
  • Em outra Janela de Mapa, estaria sendo analisada a "Distribuição da Incidência de tuberculose em uma região" ligada, também, àquelas tabelas de dados que refletem as características, os padrões de saúde das áreas, os procedimentos epidemiológicos e/ou estatísticos aplicados, etc.;
  • E, desta forma, seria possível ter tantos componentes de cada tipo, quantos forem necessários para uma análise eficiente, bem como de diversas alternativas dos dados, organizadas em um Projeto, como apoio ao trabalho.


Criar um Novo Projeto

Quando um Projeto em SIGEpi é criado, cria-se também um estructura de dado e un arquivo contendo todos os componentes de Mapas, Tabelas, Gráficos, Resultados e Apresentações que serão utilizados para criar e/ou modificar o Projeto.

Para criar um Projeto, siga os seguintes passos:

  1. Do menu arquivo, escolha a opção Projeto Novo, ou aperte Ctrl+N
    2. Ou, da Barra de Ferramentas que se encontra sob a Barra de Menu, clique no bot     Proyecto Nuevo

O SIGEpi cria um Projeto novo, denominado Projeto, e abre a Janela de projeto; é possível modificar o nome do Projeto clicando na opção Propriedades, do menu Projeto, da Barra de menu.

Quando tiver concluido uma sessão de trabalho, é preciso salvar o projeto. Para isso, deverá ser selecionada a opção Salvar Projeto, do menu Arquivo, ou simplesmente clicar sobre o botão Salvar Projeto. O SIGEpi mostra a caixa de dialógo que permite nomear ou mudar o nome do projeto. Se for selecionado um nome de Projeto já existente, aparece a pergunta: deseja substituí-lo?


Abrir um Projeto Existente

Quando um Projeto no SIGEpi é aberto, abre-se também um arquivo contendo referências aos dados geográficos, Mapas, Tabelas, Gráficos, Resultados e Apresentações que compõem o Projeto.

Para abrir um Projeto existente:

  1. Do menu Arquivo, escolha a opção Abrir Projeto Abrir Proyecto
  2. Ou, da Barra de Ferramentas, situada sob a Barra de Menu, clique no botão Abrir Projeto

O SIGEpi mostra a caixa de diálogo Abrir Projeto , do qual serão selecionadoa e/ou especificados o nome e a localização do Arquivo de Projeto que se deseja abrir.

Como resultado, todos os comandos armazenados no Projeto serão executados, reconstruindo todos os componentes criados durante a sessão de trabalho na qual o projeto foi criado.


Renomear, Copiar ou Eliminar um Projeto

Quando se trabalha com um Projecto, é possível que deseje dar um nome diferente, fazer cópias ou eliminar projetos que não se precisa mais.

Selecione Salvar Projeto Como, do menu Arquivo, quando a Janela de Projeto estiver ativa para salvar seu Projeto com um novo nome.

Além disso, é possível renomear ou eliminar um arquivo de Projeto, utilizando os comandos e ações padrões de edição do sistema operacional.

Para copiar ou renomear um projeto:

  1. Do menu Arquivo, selecione a opção Salvar Projeto Como; será mostrada uma caixa de diálogo que permitirá dar um outro nome seu Projeto e salvá-lo, desta forma terá dois arquivos de Projetos com nomes diferentes e idêntico conteúdo.

Para renomear ou eliminar um Projeto:

  1. Feche o projeto; em um ambiente multiusuário, verifique que todos os usuários tenham o projeto fechado.
  2. Utilize os comandos e/ou ações correspondentes do seu Sistema Operacional.


Salvar o Projeto

No SIGEpi, é possível salvar o trabalho que estava sendo feito, e isso fará com que todas as referências aos componentes do projeto sejam armazenadas em um arquivo.
Quando um componente é ativado, sua janela mostrará o mesmo estado em que ficou na última vez em que trabalhou com ele.

O Projeto pode ser salvo a qualquer momento, durante a sessão de trabalho ou ao encerrá-la. Ao se salvar um projeto, todo o trabalho feito até esse momento ficará conservado.

Se não salvou o Projeto, ou se o salvou em algum momento do trabalho, mas continuou fazendo mudanças nos seus componentes, o SIGEpi perguntará se deseja salvar o Projeto, quando decidir abrir um novo Projeto ou fechar o existente.

Para salvar um Projeto:

  1. Do menu Arquivo, selecione a opção Salvar Projeto...
  2. Ou, da Barra de Ferramentas, que está sob a Barra de Menu, escolha o botão [image] Salvar Projeto.

Para salvar seu trabalho em um Projeto com nome diferente:

  1. Torne ativa a Janela do Projeto
  2. Do menu Arquivo, selecione a opção Salvar Projeto Como...
  3. Na Caixa de diálogo que aparece, selecione onde deseja guardá-lo e escreva o nome que deseja dar ao mesmo


Fechar o Projeto

Quando um Projeto é fechado no SIGEpi, todas as janelas associadas a cada um dos componentes do projeto são fechadas.

Se foram efetuadas mudanças em um Projeto existente, ou se ainda não foi salvo o trabalho feito com o Projeto atual, o SIGEpi perguntará se deseja salvar o Projeto.

Para fechar um projeto:

  1. Do menu Arquivo, escolha a opção Fechar Projeto....

Isso fará com que todas as janelas visualizadas do Projeto sejam fechadas, e que sua Janela de Projeto também seja fechada. O SIGEpi habilitará uma nova Janela de Projeto, onde o trabalho com um novo Projeto poderá ser iniciado, se desejar.

Ao se selecionar a opção Sair, do menu Arquivo, perguntar-se-á novamente se deseja salvar o projeto; em caso afirmativo, o Projeto será salvo e, além disso, sairá do Sistema SIGEpi. Quando não deseja salvar o Projeto, a aplicação será fechada da mesma forma, mas seu trabalho não será armazenado.


Ativar uma Janela

Durante o trabalho com SIGEpi, janelas para cada tipo de componente do Projeto são criadas , estando as mesmas organizadas em uma lista, na estrutura de árvore, que é visualizada à esquerda da Janela do Projeto. A qualquer momento, durante a sessão de trabalho com o SIGEpi, uma janela pode ser ativada.

Para se Ativar uma Janela:

  1. Clique no nome da Janela, se ela estiver aberta,
  2. Ou, selecione o nome da Janela desejada, do menu Janela, da Barra de Menu,
  3. Ou, clique duas vezes no nome dessa Janela na estrutura de árvore, da Janela de Projeto.


Eliminando uma Ventana

Eliminando uma Janela

É possível que se deseje eliminar algumas das Janelas ou componentes (Mapas, Tabelas, Gráficos, Resultados e Apresentações) da Janela do Projeto.

  • Para eliminar um componente do Proyecto:

  1. 1. Selecione o componente que deseja eliminar, clicando na sua janela para torná-la ativa, ou selecionando-o na lista de componentes do Projeto que aparece aberta na região esquerda da sua Janela de Projeto.
  2. 2. Clique no botão Eliminar Janela da Barra de Ferramentas, que aparece à esquerda da lista de árvore da estrutura do Projeto. É preciso observar que segundo o componente selecionado, determinadas ações são, ou não, ativadas.


Imprimindo uma Janela

Os conteudos de cada uma das Janelas ou componentes da Janela do Projeto (Mapas, Tabelas, Gráficos, Resultados e Apresentações) pode ser impressa individualmente, se desejar.

Para imprimir una Ventana o componente del Proyecto:

  1. Ative a Janela que deseja imprimir,
  2. Do menú Arquivo, escolha a opção Imprimir,
  3. Ou, Clique no botão [image] Imprimir, da Barra de Ferramentas,
  4. Siga as indicações da Caixa de diálogo de impressão, e defina as características e/ou propriedades da impressão que deseja obter.


Criar e utilizar Mapas

Criando e Manejando Mapas

SIGEpi facilita a manipulação de seus dados e permite a representação espacial dos mesmos

O Mapa é o principal produto cartográfico a ser utilizado em um SIG.

Os Mapas, por seu conteúdo, podem ser classificados em: Mapas Gerais e Mapas Temáticos.

Mapas Gerais e Mapas Temáticos

  • Mapas Gerais

Aqueles que representam as linhas e os limites da informação geográfica.
Por exemplo: fronteiras administrativas dos munícipios, regiões, relevo, bacias hidrográficas, vias de comunicação, traçado urbano, etc.. São elaborados mediante diferentes técnicas e procedimentos manuais ou computadorizados, que vão desde métodos de campo, até métodos remotos, com imagens de satélite, e Sistemas de Posicionamento Global (GPS).

  • Mapas Temáticos

Aqueles que colocam a ênfase em um aspecto ou tema determinado, de ordem natural ou sociocultural.
Permitem representar alguma informação ou dado do Mapa na forma de cores, sombreados, etc., visualizando alguma característica de interesse a ser evidenciada. Por exemplo: representando a incidência de uma doença em uma área.

O que é um Mapa?


O que é um Mapa?

Um Mapa é o tipo de estrutura de dados básica que poderá ser utilizada no SIGEpi para a representação, análise e obtenção de resultados, a partir do trabalho com informação armazenada em bases cartográficas, tabelas de dados estatísticos, epidemiológicos e de saúde. Os Mapas mostram a distribuição, situação, magnitude e relação dos diferentes fenômenos naturais e sociais em uma região ou área da superficie terrestre.

Janela de Mapas

No SIGEpi, todo o trabalho com Mapas é realizado a partir da Janela de Mapas.

Ao se visualizar um Mapa, é possível, de forma interativa, mostrar e manipular os dados geográficos na região direita da Janela de Mapa, isto é, são selecionados os dados geográficos que serão utilizados e a forma como serão visualizados.

A Janela do Mapa é formada, além disso, por:

  1. Uma Leyenda (localizada na parte superior esquerda),
  2. A Escala (localizada no meio da parte esquerda), e,
  3. Um Localizador (localizado na parte inferior esquerda) que facilita a identificação da área apresentada no Mapa.

Do menu Mapa, é possível selecionar e visualizar, ou não, esses componentes, clicando em cada um deles.

Janela do Mapa

Uma Janela de Mapas mostra os dados geográficos que serão utilizados e manipulados para a análise de dados, contudo, não contém o arquivo de dados em si mesmo, mas referências a suas fontes de dados. Isto faz com que a Janela de Mapas seja dinâmica, porque reflete o estado atual da base de dados. Isto é, se a base de dados for atualizada, sua representação no Projeto é automaticamente atualizada. Por exemplo: poderá haver um Mapa, em seu Projeto, mostrando o censo de uma cidade, classificado por população, e um outro Mapa dessa mesma cidade, mostrando, também, aqueles dados não incluídos no referido censo.

No SIG, um Mapa costuma ser representado como uma coleção de Camadas Temáticas.


O que é uma Camada Cartográfica?

Uma Camada Cartográfica representa uma característica específica, particular da base de dados geográficos.

Por exemplo: um Mapa, mostrando um país, poderia ter uma Camada Temática de estados, uma de cidades, uma de vias de comunicação, uma de rios, etc. Na parte esquerda da Janela de Mapas, serão listadas as Camadas Temáticas contidas no Mapa e, a partir daí, essas camadas poderão ser visualizadas, ou não, ordenadas e/ou utilizadas para criar Mapas Temáticos.

Janela de Mapas visualizando somente a Camada Temática de Estradas (Roads)

Vide Criando e Trabalhando com um Mapa .


Creando y Trabajando con un Mapa

Criar e Trabalhar com um Mapa

Todo o trabalho com Mapas é realizado sobre a Janela de Mapas. Uma vez aberto o projeto, é possível abrir uma Janela de Mapas seguindo os seguintes passos:

  • Abrir uma Janela de Mapas:

  1. Na parte esquerda da Janela de Projeto, aparece a lista dos componentes do Projeto. Selecione o componente [image] Mapa, e clique no botão Janela Nova, da Barra de Ferramentas, localizada à esquerda da estrutura de componentes do Projeto,
  2. 2. Da mesma forma, uma vez selecionado o componente [image] Mapa, é possível selecionar a opção Novo Mapa, do menu Projeto, mostrado na Barra de Menu..

Em qualquer caso, uma nova Janela de Mapa é criada e visualizada, sendo possível trabalhar nela para se representar os dados espaciais. Vide Añadiendo Camadas Temáticas.

Observe-se que, neste caso, a Janela de Mapas é aberta e ativada, e, na Barra de Menu é visualizado um novo menu, associado às funções desta janela. Se passar para a Janela de Projeto, um outro menu é ativado na Barra de Menu. Essa dinâmica dos menus e a barra de ferramentas funciona em todo o Projeto e para todos os componentes do Projeto, durante o trabalho com o SIGEpi.

    Janela de Mapas e Barras de Menu e de Ferramentas associadas.

O SIGEpi, ao criar uma nova Janela de Mapas, denomina-a Mapa #, onde # é um consecutivo da Janela de Mapas criada. Clicando na opção Propriedades do menu Mapa, da Barra de Menu, o nome do Mapa poderá ser modificado, assim como as unidades de medida e a cor do fundo, sendo possível, ainda, definir as propriedades da Seleção ao se selecionar uma área do Mapa, características da Legenda e a Escala. A pasta ou folder de interesse somente deverá ser selecionado na caixa de diálogo.

  • Mostrar uma Janela de Mapas:

Uma vez criada a Janela de Mapas, é possível selecionar a Janela de Mapas que se deseja visualizar, a partir da estrutura de componentes da Janela de Projeto, e :

  1. Clique duas vezes na seleção feita,
  2. Ou, clique no botão Mostrar Janela, da Barra de Ferramentas localizada à esquerda da estrutura de componentes do Projeto,
  3. Ou, selecione a opção Mostrar Mapa, do Menu Projeto, da Barra de Menu.

De qualquer forma, será mostrada a Janela de Mapas selecionada, ficando ativa, e sobreposta às demais Janelas do Projeto.


Adicionar Camadas Cartográficas

Uma vez criada a Janela de Mapas, a primeira coisa a ser feita para se iniciar a visualização de seus dados espaciais é selecionar e adicionar as Capas Temáticas de interesse, de acordo com suas bases cartográficas.

  • Adicionar uma Camada Cartográfica à Janela de Mapas:

  1. Ative a Janela do Mapa, e,
  2. Do menú Camada, escolha a opção Adicionar Camada...,
  3. Ou, da Barra de Ferramentas que se encontra sob a Barra de Menu, clique no botão Añadir Capa

É mostrada a Caixa de Diálogo Abrir Camadas, que permite selecionar a localização e o nome dos Arquivos de dados espaciais que se deseja adicionar ao Mapa. Além disso, podem ser selecionados diferentes formatos de dados espaciais formatos de datos espaciales disponibilizados pelo SIGEpi.

Caixa de diálogo. Abrir Camadas.

Um ou vários nomes podem ser selecionados simultaneamente. Para isso, só deve utilizar as teclas Shift e Ctrl, seguindo o padrão do Sistema Operacional. Como resultado, as Camadas Temáticas selecionadas serão mostradas na Janela de Mapas, que serão refletidas na Legenda do Mapa. Inicialmente, as Camadas não estarão visíveis. Para visualizar ou mostrar as Camadas adicionadas, vide Mostrar Camadas Temáticas .


Mostrar Camadas Cartográficas

  • Para visualizar ou mostrar a(s) Camada(s) Cartográfica(s) adicionada(s), deve clicar no retângulo que aparece à esquerda do nome das Camadas, na Legenda da Janela do Mapa.

Isso fará com que a Camada seja visualizada, e que o sinal de verificação (check mark) seja mostrado.

É possível visualizar, ou não, cada Camada, clicando repetidamente sobre esse retângulo.

Janela de Mapas. Camadas Temáticas visualizadas.

Neste caso, dentre as camadas que aparecem na Legenda do Mapa, somente são visualizadas as Camadas que têm o sinal de verificação


Ativar uma Camada Cartográfica

  • Para ativar uma Camada Temática:

  1. Ative a Janela do Mapa,
  2. Leve o cursor até a Camada desejada, na Legenda do Mapa,
  3. Clique sobre essa Camada.

Como resultado, a Camada selecionada aparecerá em destaque na área da Legenda do Mapa.

Legenda do Mapa. Seleção de Camadas.

Em o ejemplo, a camada CHNEWMUN_REGION etá selecionada.


Mudar a orden das Camadas

Mudar a ordem das Camadas

As Camadas cartográficas adicionadas ao Mapa vão sendo colocadas, de Cima para Baixo, na Legenda, de tal maneira que a última Camada adicionada aparece no topo. Contudo, para se obter uma representação clara do Mapa desejado, é preciso, geralmente, organizar a posição na qual as Camadas Temáticas serão mostradas.

É importante levar em conta as características geográficas de cada Camada Temática para definir a ordem, e colocá-las nessa mesma ordem no Mapa. Por exemplo, desejando representar, de um país determinado, os limites administrativos das províncias e as cidades dessas províncias, tudo deverá ser organizado de cima para baixo, na Legenda do Mapa, da seguinte forma: Cidades, Províncias, País (pontos, linhas, polígonos), de tal maneira que a sobreposição dessas Camadas no Mapa mostre o resultado desejado.

Um exemplo disso pode ser visto na janela mostrada no tópico anterior Mostrando Camadas Temáticas.

  • Para mudar a ordem das Camadas:

  1. Mova o cursor (mouse) até a Legenda da Janela de Mapas,
  2. Clique na Camada a ser deslocada, e arraste o cursor até a posição desejada.

Esta operação poderá ser realizada quantas vezes for necessário para conseguir a ordem ou organização mais conveniente para as camadas a serem visualizadas no Mapa.


Definindo as Propriedades das Camadas

Para se obter um Mapa de boa qualidade é conveniente modificar as características ou propriedades de cada uma das Camadas que conformam o Mapa. Por exemplo: a cor, textura, largura das linhas, tipos de símbolos, etc.

  • Para modificar as características ou Propiedades de cada Camada:

  1. Selecione la Camada cujas Propriedades deseja modificar. Para isso, clique no nome dessa Camada na Legenda,
  2. Escolha a opção Propriedades... , do menu Camada, da Barra de Menu, ou
  3. Escolha a opção Propiedades... do menu que aparece ao clicar com o botão da direita do mouse no nome da Camada selecionada, ou
  4. Clique no botão Propriedades da Camada.

Em qualquer caso, será mostrada a Caixa de Diálogo que permitirá modificar as Propriedades da Camada. Cada Camada Temática tem uma Caixa de diálogo diferente, de acordo com as características do objeto geográfico que representa: ponto, segmento ou polígono.

Caixas de diálogo. Propriedades da Camada. Camadas de polígonos, pontos, linhas ou segmentos de diálogo.

Da mesma forma, se a camada for uma imagem raster sua Caixa de Diálogo incluirá as características próprias desse tipo de Camada.


Duplicando uma Camada Cartográfica

No SIGEpi, uma Camada Temática qualquer pode ser modificada, e isso permitirá construir diferentes Mapas Temáticos para a mesma camada, realizando a análise de seus dados a partir de distintos parâmetros, e a Legenda visualizada para cada camada pode ser gerenciada.

  • Para duplicar uma Camada Temática:

  1. Selecionar a Camada que deseja duplicar,
  2. Do Menu Camada, selecionar a opção Duplicar Camada, na Barra de Menu , ou do menu que aparece ao clicar com o botão da direita do mouse nessa Camada,
  3. Para visualizar a camada duplicada, só precisa clicar no retângulo que aparece à esquerda do nome da Camada duplicada na Legenda da Janela de Mapas.

Com isso, será visualizada a Camada mostrando um sinal de verificação [image] (check mark ) .

Essa Camada pode ser visualizada, ou não, clicando repetidamente nesse retângulo.


Definendo uma Variável Etiqueta

Definindo uma Variável Etiqueta

A seleção de uma Variável Etiqueta permite visualizar o conteúdo dessa variável ou atributo como etiqueta, ao se selecionar uma unidade geográfica na Camada Temática ativa da Janela de Mapas

  • Para selecionar uma Variável Etiqueta:

  1. Ative a Janela do Mapa,
  2. Selecione a Camada Temática de interesse,
  3. Clique sobre a opção Variável Etiqueta... do menu Camada, da Barra de menu, ou do menu que aparece ao clicar com o botão da direita do mouse na camada selecionada.

Será visualizada, então, a Caixa de Diálogo que permite selecionar, da Tabela de Atributos associada à camada selecionada, a variável que se deseja escolher como a etiqueta que será visualizada ao se movimentar o cursor por qualquer ponto do Mapa

Caixa de diálogo. Selecção da Variável Etiqueta.

Neste caso, foi selecionada a variável Município, da camada que descreve os municípios de uma região, e, ao se selecionar qualquer unidade geográfica do Mapa, com as ferramentas disponíveis para a seleção espacial será visualizado o conteúdo dessa variável, correspondente à unidade geográfica onde o cursor estiver.

Exemplo. Janela de Mapas e a Tabela de Atributos associada à camada ativa.

Nesse caso, será visualizado o nome do Município onde se encontra o cursor. Se o cursor for movimentado sobre o Mapa, o nome dos Municípios (conteúdo do atributo selecionado na caixa de diálogo) de cada unidade geográfica irá sendo visualizado.


Criando uma nova Camada Cartográfica

No SIGEpi é possível criar un novo arquivo Shapefile com as unidades geográficas selecionadas de una Capa Temática do Mapa.

Por exemplo: Trabalhou-se em um Mapa sobre uma Camada de municípios de uma região, e foram selecionados os municípios que apresentam os maiores problemas de saúde, de acordo com os diversos indicadores estabelecidos para a região. Ou, da mesma forma, foram incorporadas novas variáveis à Tabela de Atributos associada à Camada. Talvez se deseje salvar essa informação espacial como uma Camada Temática independente que possa ser visualizada, posteriormente, para se trabalhar com a mesma em sessões sucessivas.

  • Convertendo uma Camada para Shapefile:

  1. Selecione a camada desejada na Janela de Mapas ativa ,
  2. Selecione a opção Converter para Shapefile ..., do menu Camada, ou do menu que aparece ao clicar com o botão da direita do mouse sobre a Camada selecionada,
  3. Defina um nome para o Arquivo Shapefile a ser criado, na Caixa de diálogo que será visualizada.

Uma vez que se salvou esse Arquivo Shapefile, o SIGEpi pergunta se deseja adicionar essa nova Camada ao seu Mapa, e isso dá a possibilidade de se continuar a trabalhar com o Mapa atual, e, visualizar ou não ou não, a seleção feita como uma nova Camada no trabalho com o Mapa.

Exemplo de Janela de Mapas com Camada Temática, adicionada da seleção de áreas de uma região.


Mostrar a Tabela de Atributos da Camada

Cada CamadaTemática que for visualizada na Janela de Mapas, tem a propriedade de ser um dado espacial, e, portanto, possui uma Tabela de Atributos associada a essa Camada que contém a informação que define ou caracteriza a Camada que representa.

  • Para mostrar la Tabela de Atributos da Camada Temática:

  1. Ative a Janela do Mapa,
  2. Selecione a Camada Temática desejada,
  3. Selecione la opção Abrir Tabela de Atributos, do menu Camada, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse na Camada selecionada,
  4. Ou, Clique sobre o botão Tabela de Atributos , que se encontra na Barra de Ferramentas visualizada sob a Barra de Menu.

Janela de Mapas. Tabela de Atributos associada à Camada Temática ativa.

Neste caso, mostra-se no Mapa uma seleção espacial de estados de Brasil, e a seleção feita no Mapa é visualizada na Tabela de Atributos associada en el Mapa.

Durante todo o trabalho com o SIGEpi existe uma relação dinâmica entre o Mapa e as Tabelas de Atributos associadas a cada Camada Temática. Isso significa que as seleções feitas no Mapa, ficarão refletidas na Tabela de Atributos associada, e vice-versa.


Buscando unidades geográficas nas Capas

Buscando unidades geográficas nas Camadas

No trabalho com a Janela de Mapas do SIGEpi poderá ser preciso buscar determinadas unidades geográficas, a partir do valor (conteúdo) de seus atributos, nas diferentes Camadas Temáticas que compõem o Mapa, obtendo, dessa forma, todas as unidades geográficas que possuem essa característica.

  • Para buscar unidades geográficas en um Mapa:

  1. Ative a Janela de Mapas, (Não é preciso ter uma Camada Temática selecionada), ,
  2. Selecione la opção Buscar..., a.) do menu Camada, da Barra de Menu, b.) do menu que aparece ao clicar com o botão da direita do mouse sobre qualquer Camada Temática do Mapa, c.) do menu Tabela, da Barra de Menu, visualizada quando se tem uma Tabela de Atributos ativa,
  3. Ou, clique sobre o botão Buscar do Barra deFerramentas, visualizada sob a Barra de Menu.
  4. Na Caixa de diálogo que aparece, digite o nome do objeto (conteúdo do atributo) a ser buscado,
  5. Selecione a(s) Camada(s) que deseja que intervenham na seleção, clicando no retângulo que aparece à esquerda do nome de cada Camada.
  6. Clique sobre o botão Buscar. Como resultado obterá, na próxima caixa de edição, a relação das unidades geográficas que preenchem a condição da busca efetuada,
  7. Selecione a unidade geográfica de interesse, na correspondente caixa de edição, clicando sobre a mesma, e
  8. Selecione a forma na qual deseja que a seleção seja mostrada no Mapa, clicando nos botões Destacar, Inserir Marcador, Centralizar em, Ampliar para. Isso ajudará na identificação da unidade geográfica selecionada no Mapa.

Pode-se selecionar outras unidades geográficas e visualizá-las, de forma gradual, no Mapa, mediante as ações anteriormente descritas, para se conhecer sua localização geográfica.

Caja de diálogo. Buscar Unidades Geográficas en el Mapa.

Exemplo:
Mostra uma Janela de Mapas, onde opção "destacar uma unidade geográfica" de interesse, foi selecionada, depois de se efetuar uma busca para conhecer sua localização no Mapa.

Janela de Mapas. Destacando uma unidade geográfica buscada no Mapa.


Seleccionando usando Atribtutos

Seleção usando Atributos

No SIGEpi, elementos geográficos de um Mapa podem ser selecionados a partir da definição de uma condição ou exigência que os atributos, da Tabela de Atributos, associada ao Mapa, devem preencher.

  • Selecionando unidades geográficas do Mapa a partir dos valores dos atributos:

  1. Ative a Janela de Mapa,
  2. Selecione uma Camada , e Selecione a opção Selecionar usando Atributos..., a.) do menu Camada, da Barra de Menu , b.) do menu que aparece ao clicar com o botão da direita do mouse na camada selecionada,
    c.) do menu Tabela, da Barra de Menu, que será visualizada quando tivermos uma Tabla de Atributos activa,
  3. Ou, clique no botão Seleção por atributos , da Barra de Ferramentas , localizada abaixo da Barra de Menu,

  • Será visualizada, então, a Caixa de diálogo correspondente; neste caso:
  1. São visualizados o nome da Camada selecionada, e o total de unidades geográficas da Camada e, destas, quantas foram selecionadas, no caso de ter havido uma seleção anterior,
  2. Na caixa de edição Condição, defina as condições que deseja que sejam preenchidas pelos atributos associados à Camada para, a partir das mesmas, selecionar as áreas geográficas que as satisfazem. Para isso, clique nas células de cada uma das colunas mostradas, a fim de selecionar: Variável, Operador e Valor a comparar,
  3. Será visualizada, na caixa de edição inferior, a condição definida para a seleção, a qual pode ser editada ou modificada ao clicar sobre essa condição.
  4. Clique na faixa que desejar para aplicar o resultado da seleção, na caixa de edição Resultado,
  5. Clique no botão Limpar, se deseja limpar a condição definida,
  6. Clique no botão Selecionar, se deseja selecionar as unidades geográficas que satisfazem a condição definida.

Caixa de diálogo. Seleção por Atributos.

Exemplo:

Janela de Mapas onde é mostrada uma seleção feita em uma camada de estados de uma região, se selecionando as unidades geográficas que preenchem a condição de Área > 3.000 Km² possuindo uma população urbana > 60.000 habitantes.

Janela do Mapa. Áreas selecionadas por uma condição.


Seleçao usando outra Camada

Seleção usando outra Camada

Durante o trabalho com a Janela de Mapas, no SIGEpi, talvez deseje selecionar unidades geográficas de uma Camada, a partir da relação que deseje estabelecer com unidades geográficas de uma outra Camada.

  • Selecionando unidades geográficas de uma Camada a partir de outra Camada:

  1. Ative a Janela de Mapas, e Selecione uma Camada Cartográfica,
  2. Selecione a opção Selecionar utilizando outra Camada..., do Menu Camada, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse na Camada selecionada,
  3. Ou, clique no botão Seleção por camada, da Barra de Ferramentas que se encontra sob a Barra de Menu,

  • Será então visualizada a Caixa de diálogo correspondente; neste caso::
  1. Serão visualizados o nome da Camada selecionada, e o total de unidades geográficas da Camada, e, dentre estas, quantas foram selecionadas, no caso de ter havido uma seleção anterior,
  2. Selecione o método de seleção na próxima caixa de edição,
  3. Selecione a Camada na qual deseja aplicar a seleção, clicando na mesma,
  4. Clique na faixa que desejar para aplicar o resultado da seleção,
  5. Clique no botão Selecionar para selecionar as unidades geográficas que satisfazem a condição definida.

Caixa de diálogo. Seleción utilizando outra Camada.


Selecionando todas as unidades geográficas de uma Camada

  • Para selecionar todas las unidades geográficas de una Camada Cartográfica:

  1. Ative a Janela de Mapas, e Selecione ou Ative a Camada desejada,
  2. Selecione a opção Selecionar Tudo,
    a.) do menu Camada, da Barra de Menu,
    b.) Ou, do menu que aparece ao clicar com o botão da direita do mouse na Camada selecionada
    c.) do menu Tabela do Barra do Menu que é visualizada quando tem umaTabela de Atributos ativa.

Como resultado, aparecerão em destaque todas as unidades geográficas da Camada ativa, na cor e configuração definida nas propriedades de seleção da Janela de Mapas.


Limpando a seleção realizada

Vide: Manual de Usuário de SIGEpi


Outras Ferramentas para a Manipulação de Camadas

Botões de outras Ferramentas para a Manipulação de Camadas.

Cada um destes botões pode ser selecionado ao clicar em um deles, a partir da Barra de Ferramentas, ou ao selecionar a opção correspondente do menu Camada, da Barra de Menu.

Extensão Completa do Mapa

A visualização completa do Mapa é ajustada ao tamanho da Janela de Mapas.

Aproximação da camada ativa

Visualiza totalmente a Camada selecionada, ajustando-a ao tamanho da Janela de Mapas.

Aproximação à Unidade selecionada

Faz uma aproximação das unidades geográficas selecionadas na camada ativa, ajustando-a ao tamanho da Janela de Mapas.

Última Extensão do Mapa

Retorna a visualização do Mapa à posição anterior. Pode executar essa ação duas vezes, e voltará à posição anterior e à penúltima visualização do Mapa.

Aproximar

Faz a aproximação (zoom-in) do Mapa visualizado, aumentando o tamanho da imagem do Mapa.

Afastar

Faz um afastamento (zoom out) do Mapa visualizado, diminuindo o tamanho da imagem do Mapa.


Definindo as Propriedades da Janela de Mapas

  • A partir de uma Janela de Mapas ativa, é possível definir as propriedades dessa janela:

  1. Selecione a opção Propriedades..., do menu Mapa, da Barra de Menu,

Será visualizada uma Caixa de diálogo que permitirá definir as características da Janela de Mapas:

Caixa de diálogo. Propriedades do Mapa. Modificando características do Mapa

  1. Modificar o nome do Mapa, as unidades de medida, a cor do fundo,.
  2. Definir as propriedades da Seleção, ao selecionar uma área do Mapa,
  3. Características da Legenda e da Escala.

Você deve selecionar a pasta ou folder de interesse somente na Caixa de diálogo (Mapa, Seleção, Legenda, Escala)..

Caixa de diálogo. Propriedades do Mapa. Modificando características da Seleção


Ferramentas para a Manipulação de Mapas

A Janela de Mapas tem um conjunto de Ferramentas para a seleção espacial, as quais permitem efetuar operações com o Mapa.

A seguir, descreve-se cada um dos botões da Barra de Ferramentas que aparece quando a Janela de Mapas estiver ativa.

Você pode selecionar cada um deles apenas clicando sobre o botão desejado. De acordo com a ferramenta selecionada, o cursor modificará sua forma ao ser movimentado sobre o Mapa.

Barra de Ferramentas para a seleção espacial. Janela de Mapas.

Cursor

Ferramenta que permite selecionar as unidades geográficas do Mapa. Selecionará a unidade geográfica assinalada pelo cursor. Várias unidades geográficas podem ser selecionadas de uma vez se mantiver a tecla Shift pressionada ao mesmo tempo em que clicar em cada unidade geográfica do Mapa.

Ponto

Ferramenta para a seleção pontual das unidades geográficas. Funciona da mesma forma que o cursor. Neste caso, somente pode selecionar uma unidade geográfica de cada vez. Clicando no objeto geográfico, o ponto desejado é obtido.

Retângulo

Ferramenta que permite selecionar os objetos geográficos do Mapa utilizando o desenho de um retângulo. Ao desenhar o retângulo, aqueles objetos interceptados pelo mesmo são selecionados. Somente o ponto do início deve ser selecionado, mantendo o botão do mouse pressionado no click, e movimentando o cursor até obter a área desejada, liberando, então, o click.

Círculo

Ferramenta que permite selecionar os objetos geográficos do Mapa, utilizando o desenho de um círculo. Neste caso, da mesma forma que com o retângulo, ao desenhar o círculo são selecionados aqueles objetos interceptados pelo mesmo. De maneira semelhante, mantenha o botão do mouse pressionado no click, no ponto central do círculo que deseja desenhar, e libere o click ao obter o diâmetro desejado.

Segmento

Ferramenta que permite selecionar os objetos geográficos do Mapa utilizando o desenho de um segmento. Ao desenhar o segmento, aqueles objetos interceptados pelo mesmo são selecionados.

Deve clicar no ponto de início do segmento, vai desenhando uma reta, clica no ponto que segue e continue desenhando o segmento, e assim sucessivamente. Ao concluir o desenho do segmento desejado clique duas vezes no ponto final.

Polígono

Ferramenta que permite selecionar os objetos geográficos do Mapa utilizando o desenho de um polígono. Ao desenhar o polígono, aqueles objetos interceptados pelo mesmo são selecionados.

Da mesma forma que no caso do desenho de um segmento, clique no ponto de início do polígono, mantendo o botão pressionado, e movimente o cursor desenhando um segmento; clique novamente e, mantendo o botão pressionado, continue movimentando o cursor para ir criando o polígono desejado com a união de segmentos, e assim, sucessivamente, até obter a área desejada; para terminar, clique duas vezes no último ponto.

Aproximar

Ferramenta que permite aumentar o detalhe do Mapa (zoom in), ou aumentar a Escala do mesmo. Clicando sobre o Mapa, ao movimentar o cursor irá desenhando um retângulo entre o ponto inicial e o final, obtendo uma aproximação da área selecionada do Mapa.

Afastar

Ferramenta que permite diminuir o detalhe do Mapa (zoom out), ou diminuir a Escala do mesmo. Clicando no Mapa, obterá um afastamento do Mapa visualizado.

Movimentar

Ferramenta que permite movimentar o Mapa visualizado na Janela de Mapas. Pode movimentar o cursor no Mapa para deslocá-lo sobre a Janela de Mapas.

Ao clicar no Mapa e movimentar o cursor na Janela de Mapas, será possível levar o Mapa até a posição desejada; ao concluir, libere o click.

Identificar

Ferramenta que permite obter informações sobre o Mapa, mostrando os atributos da unidade geográfica marcada com essa ferramenta na Camada Temática ativa.

Ao utilizar esta ferramenta e clicar sobre um objeto gráfico do Mapa, aparecerá, em uma janela, o registro da Tabela de atributos associada à Camada, correspondente a esse objeto.

Exemplo de janela que é visualizada ao se Identificar uma área do Mapa.

Etiquetas

Ferramenta que permite colocar Etiquetas às unidades geográficas do Mapa, utilizando, para isso, um dos atributos da Camada Temática ativa.

Previamente, deve selecionar uma camada Temática do Mapa clicando sobre essa Camada na Legenda do Mapa, e deve definir a variável ou atributo a ser utilizado para mostrar a Etiqueta, selecionando a opção Variável Etiqueta do Menu Mapa. Uma vez feita essa seleção, ao clicar sobre uma unidade geográfica do Mapa, aparecerá a etiqueta correspondente. Vide tópico Trabalhando con Etiquetas .

Medir

Ferramenta que permite fazer medições de distância sobre o Mapa.

Para isso, deve clicar no local do início da medição e movimentar o cursor até o local de destino; clique duas vezes ao concluir a medição. Uma linha reta sobre o Mapa irá surgindo e, automaticamente, irá sendo visualizado o valor da distância, representado pelo segmento que está sendo traçado, na unidade de medida que a Escala representa. Essa distância é mostrada na Barra de Estado do Sistema, localizada no extremo inferior da tela do SIGEpi.


Mapas Temáticos

O SIGEpi ajuda o usuário a criar uma variedade de Mapas Temáticos a partir de Camadas Temáticas

Nos Mapas, a representação de aspectos e/ou características deve ser realizada em função de convenções internacionais, que permitam comunicar, da forma mais adequada, o fenômeno, objeto ou aspecto que é visualizado ou mostrado no espaço.

Os Mapas Temáticos são muito utilizados para poder visualizar, nos Mapas, a informação que se precisa do ponto de vista quantitativo e qualitativo, utilizando diferentes métodos de representação cartográfica que definem ou dão um nome a cada um dos Mapas Temáticos.

Para criar um Mapa Temático, é preciso garantir que a Janela de Mapas esteja ativa, e que uma Camada Temática tenha sido selecionada. Se essa condição não for cumprida, o SIGEpi bloqueia a opção de Criar Mapa Temático..., do menu Camada.

Criar um Mapa Temático


Criando um Mapa Temático

Criar um Mapa Temático

  • Para criar un Mapa Temático:

  1. Ative a Janela de Mapa eSelecione ou ative a Camada da qual deseja obter o Mapa Temático,
  2. 2. Do menu Camada, selecione a opção Criar Mapa Temático..., do menu Camada da Barra de Menu,
  3. 3. Ou, clique no botão Mapa Temático, da Barra de Ferramentas,
  4. Da Caixa de diálogo que se visualiza, selecione o tipo de Mapa Temático clicando no tipo de Mapa desejado. Clique no botão OK para confirmar sua seleção.

Caixa de diálogo. Selecionar o Tipo de Mapa Temático.

É mostrada, então, a Caixa de diálogo correspondente ao tipo de Mapa Temático, que permite selecionar as variáveis, os métodos, a cor, etc, que serão utilizados para criar o Mapa Temático.

Cada tipo de Mapa Temático possui uma Caixa de diálogo particular, associada de acordo com as características do tipo de Mapa Temático que será construído.
No tópico Tipos de Tipos de Mapas Temáticos, poderá ver as características das Caixas de diálogo utilizadas para construir cada tipo de Mapa Temático.

Em cada Caixa de diálogo para criar os Mapas Temáticos, aparecerão as opções modificáveis, ou os parâmetros a serem definidos, do tipo de Mapa Temático que se deseja construir.

É importante dar atenção ao fato de que alguns tipos de Mapas Temáticos só precisam de uma única variável (é esse o caso dos Mapas Temáticos de Faixas, de Densidade de Pontos, de Símbolos Graduados e aqueles de Valores Únicos), e que os outros (de Barra e Pizza) precisam de mais de uma variável. A Caixa de diálogo visualizada em cada caso permitirá selecionar uma ou mais variáveis, conforme o caso.

Vide tópico Tipos de Mapas Temáticos. e Modificando el Mapa Temático.


Tipos de Mapas Temáticos

No SIGEpi, os passos para construir os Mapas Temáticos foram simplificados. É possível selecionar as variáveis e os métodos a serem utilizados de forma simples, e o SIGEpi aplicará, automaticamente, o método selecionado, criando o Mapa Temático correspondente, que será visualizado na Janela de Mapas.

Podem ser construídos seis tipos diferentes de Mapas Temáticos:

Mapa Temático de Faixas ,

Mapa Temático de Símbolos Graduados ,

Mapa Temático de Densidad de Pontos ,

Mapa Temático de Barras ,

Mapa Temático de Pizza , e,

Mapa Temático de Valores Únicos .


Mapa Temático de Faixas

Quando um Mapa Temático de Faixas é criado, todos os registros de dados são agrupados em faixas. Cada faixa tem uma cor associada, bem como uma textura determinada que será utilizada para colorir os objetos geográficos (pontos, linhas e polígonos) do Mapa, de acordo com os valores da variável utilizada para a construção do Mapa.

En el caso de un Mapa Temático de Rangos, la Caja de diálogo le permite:
  1. Definir um nome para o título da Legenda do Mapa,
  2. Selecionar a variável objeto da análise,
  3. Selecionar o método para construir essas faixas, e,
  4. Definir a quantidade de faixas em que deseja agrupar os valores que a variável poderia ter, de acordo com o método selecionado,
  5. Escolher a cor do início e do fim para visualizar as faixas de acordo com os intervalos nos quais a variável foi agrupada. Para isso, apenas clique nas cores do início e do fim para selecionar a cor desejada,
    un nombre para el título de la Leyenda del Mapa,

    Caixa de diálogo. Construir Mapa Temático de Faixas.
    Selecionando o método e Editando os valores da Legenda .
  6. Atualizar a Legenda do Mapa. Ao clicar no botão Atualizar, os intervalos calculados na caixa de edição Legenda, da Caixa de diálogo,
  7. Obter o Mapa Temático desejado ao clicar no botão Aplicar; com isso será visualizado o Mapa Temático correspondente na Janela de Mapas,
  8. Editar as cores e valores limites das faixas visualizadas na caixa de edição Legenda. Para isso, é preciso selecionar previamente o método Personalizado, vide Atualizando a Legenda do Mapa,
  9. Clique no botão OK para concluir

Exemplo:

Temos um Mapa com os limites municipais de uma região, e deseja-se representar os municípios, levando em conta o valor da população, para se conhecer os que possuem os maiores níveis de população.

A quantidade total da população, por municípios, será agrupada em faixas. Por exemplo, os municípios com população inferior a 125 mil habitantes são agrupados na primeira faixa, aqueles com mais de 125 mil e menos de 160 mil são agrupados na segunda faixa, aqueles com mais de 160 mil e menos de 190 mil ocupam a terceira faixa, e assim sucessivamente

Janela de Mapas. Mapa Temático de Faixas.Exemplo 1.

Este tipo de Mapa facilita a identificação das regiões geográficas que apresentam as maiores quantidades de população. Da mesma forma, ao invés de representar a população, são representados casos de uma doença de interesse, por municípios, então as faixas refletidas no Mapa identificarão as regiões geográficas que apresentam os maiores problemas de saúde.

A representação dos dados em Mapas Temáticos permite identificar, com um golpe de vista, as diferenças, entre as regiões, do indicador que é analisado.

Um aspecto muito interessante nos Mapas Temáticos de Faixas é constituído pelo método para a construção das faixas.

O SIGEpi oferece vários tipos de métodos para construir as faixas, a saber:

  1. Faixas Iguais: Cria as faixas de tal forma que cada uma delas tenha a mesma amplitude. Por exemplo, tem uma variável na tabela com valores que vão de 1 a 100. Se for definido criar um Mapa Temático de Faixas com quatro intervalos iguais, serão produzidas as faixas: 1-25, 26-50, 51-75, 76-100.

  2. Faixas de Quantidade Igual: Cria as faixas de tal forma que cada faixa tenha, aproximadamente, a mesma quantidade de observações da variável.

  3. Quantis: As faixas são criadas a partir da freqüência relativa acumulada de valores da variável, considerando um número de categorias selecionadas. Por exemplo, se 4 categorias (quartis) são definidas, 25% das observações (registros) estarão em cada categoria; se forem utilizados quintis (5 grupos), então 20% serão classificados em cada categoria, e assim sucessivamente.

  4. Inflexão Natural: Cria as faixas de acordo com um algoritmo de detecção de conglomerados, ou clusters, com base no objetivo de se conseguir a menor dispersão possível entre os valores de cada faixa. Garante que em cada faixa coincidirão valores similares e que entre as faixas existirá a maior diferença possível entre seus valores.

  5. Média e Desvio Padrão: Cria as faixas utilizando a média e o desvio padrão dos valores da variável. Cada faixa terá a amplitude de um desvio padrão e serão assinaladas as faixas menores que a média com tons de cor azul (do mais intenso ao mais claro) e as faixas maiores que a média, com tons de cor vermelha (do mais claro ao mais intenso).

  6. BoxMap: Cria as faixas calculando os quartis dos valores da variável e aplicando a regra de 1,5 pela Faixa Interquartil. É útil para a exploração dos valores da variável e para a detecção de valores atípicos. Como resultado, seis faixas serão criadas, a primeira faixa representando os valores atípicos baixos e a sexta faixa representando os valores atípicos altos.

  7. Personalizado: Este método permite que o usuário defina os valores de corte das faixas. Por omissão, aparecerão valores que o usuário poderá modificar. Somente será possível editar ou modificar os valores dos limites superiores das faixas; da primeira faixa até a faixa anterior à última. Cada vez que o limite superior de uma faixa for atualizado, esse valor será considerado, automaticamente, como o limite inicial da faixa seguinte, e o Mapa Temático correspondente será atualizado, automaticamente, ao se clicar no botão


Mapa Temático de Símbolos Graduados

O Mapa Temático de Símbolos Graduados usa símbolos para representar os valores da variável de trabalho. O tamanho do símbolo estará diretamente relacionado com o valor da variável. Esse tipo de Mapa Temático pode ser usado para qualquer tipo de camada cartográfica.

Recomenda-se usar Símbolos Graduados para mostrar, por exemplo, os serviços oferecidos por uma unidade assistencial de saúde, ou a quantidade de consultas demandadas pela comunidade para um determinado serviço especializado de saúde. Quando se trabalha com uma Camada de unidades especializadas de saúde, não tem sentido aplicar o Mapa Temático de Símbolos para representar o tipo de serviço de saúde. Contudo, isso é apropriado para mostrar a quantidade de serviços oferecidos.

  • Na Caixa de diálogo para Mapas Temáticos de Símbolos Graduados é possível:
  1. Selecionar a variável para construir o Mapa,
  2. Selecionar o estilo do símbolo a ser representado,
  3. Selecionar o método de construção do Mapa,
  4. Definir a quantidade de faixas de interesse para agrupar os valores da variável,
  5. Definir o tamanho e a cor do símbolo menor (início), e tamanho e a cor do símbolo maior (fim), segundo as faixas em que a variável foi agrupada.
    Definir un nombre para el título de la Leyenda del Mapa,

    É possível perceber que o tamanho do símbolo associado ao valor da variável que se deseja representar pode ser variado, bem como o tipo de símbolo a ser utilizado no Mapa Temático.
    Caixa de diálogo. Mapa Temático de Símbolos Graduados.

  6. Atualizar a Legenda do Mapa. Ao clicar no botão Atualizar, os intervalos calculados na caixa de edição Legenda, da Caixa de diálogo,
  7. Obter o Mapa Temático desejado ao clicar no botão Aplicar; com isso será visualizado o Mapa Temático correspondente na Janela de Mapas,
  8. Editar as cores e valores limites das faixas visualizadas na caixa de edição Legenda. Para isso, é preciso selecionar previamente o método Personalizado, vide Atualizando a Legenda do Mapa,
  9. Clique no botão OK para concluir.


Mapa Temático de Densidad de Pontos

Mapa Temático de Densidade de Pontos

O Mapa Temático de Densidade de Pontos utiliza pontos para representar o valor do dado associado à região geográfica. Se tiver um município com 100.000 habitantes, e cada ponto representar 1.000 habitantes, então o município terá 100 pontos distribuídos aleatoriamente dentro de sua fronteira.

  • Na Caixa de diálogo para Mapas Temáticos de Densidade de Pontos é oferecida a possibilidade de:
  1. Definir un nombre para el título de la Leyenda del Mapa,
  2. Selecionar a variável a ser utilizada para a construção do Mapa,
  3. Definir o valor que cada ponto irá representar,
  4. Definir o tamanho e a cor com que o ponto no Mapa será representado, e,
  5. Selecionar o estilo e a cor de fundo do Mapa

Quando o valor que cada ponto representa é aumentado, diminui a quantidade de pontos no Mapa, e vice-versa

Caja de diálogo. Mapa Temático de Densidad de Puntos.

Por exemplo:
Vemos uma Camada que contém os grupos demográficos da população por municípios de um território, e se deseja usar um Mapa Temático de Densidade de Pontos para mostrar a concentração de população nos diferentes municípios do território.

Exemplo de Mapa Temático de Densidade de Pontos.

Como pode ser observado, é fácil identificar as regiões ou municípios com maior concentração de população. Da mesma forma, poderia representar, por exemplo, a população de crianças com pouco acesso a escola, a população de mulheres com baixo nível educacional, etc., dependendo das variáveis ou dados disponíveis sobre uma determinada região.


Mapa Temático de Barras

Diferentemente dos Mapas Temáticos, que trabalham com apenas uma variável para construir o Mapa, o Mapa Temático de Barras permite que diversas variáveis sejam examinadas ao mesmo tempo. É possível construir este tipo de Mapa Temático para qualquer tipo de objeto geográfico, visto que, para sua representação, é utilizado o centróide do objeto.

O Mapa Temático de Barras possibilita a análise das variáveis temáticas, mediante a comparação da altura das barras do gráfico

  • Na Caixa de diálogo para Mapa Temático de Barras, se tem a possibilidade de:
  1. Definir um nome para o Título.
  2. Selecionar a(s) variável (is) de análise da Tabela de Atributos associada à Camada,
  3. Selecionar, ou não, uma variável para normalizar, o que permite padronizar os valores da(s) variável(is). Por exemplo, se estiver representado as variáveis de população de homens e população de mulheres de uma região, e utilizar a variável população total para padronizar, serão obtidos os valores das variáveis população de homens e mulheres padronizados com relação à população total.
  4. Determinar se deseja usar um valor nulo e definir qual é ele; isto é, se deseja representar os valores nulos ou perdidos. Por exemplo, se estiver representado os casos de hepatite de uma região, poderia querer representar, com um valor determinado, aquelas regiões das quais não possui, ou não foi notificado, o valor dos casos. Isso permitirá identificar essas regiões visualmente no Mapa.
  5. Definir as características de altura e largura das barras a serem visualizadas e se deseja que tenham borda, ou não,
  6. Selecionar o estilo e a cor do fundo que deseje para mostrar o Mapa Temático,

Caixa de diálogo. Mapa Temático de Barras.

Por exemplo:
Tem-se uma Camada com os limites estaduais de Guatemala, que contém a taxa de incidência de uma doença para diferentes grupos de população. O Mapa Temático de Barras mostrará um gráfico de barras para cada um dos estados, com cada barra representando a taxa de incidência em cada um desses grupos populacionais.

Janela de Mapas. Exemplo de Mapa Temático de Barras


Mapa Temático de Pizza

Da mesma forma como no caso do Mapa Temático de Barras, o Mapa Temático de Pizza também permite a análise de diversas variáveis, simultaneamente, para construir o Mapa. De forma similar à comparação das alturas das barras, no Mapa Temático de Barras, o Mapa Temático de Pizza permite que o tamanho de cada fatia da pizza, em uma pizza simples, seja comparado, e que, por outro lado, sejam comparadas as fatias das pizzas através de todas as áreas geográficas. Cada fatia representará o valor de uma variável associada. A pizza também permite comparar as partes de um todo.

  • Na Caixa de diálogo para Mapa Temático de Pizza há a possibilidade de:
  1. Definir um nome para o título da Legenda do Mapa,
  2. Selecionar a(s) variável (is) de análise da Tabela de atributos associada à Camada,
  3. Selecionar, ou não, uma variável para normalizar, o que permite padronizar os valores da(s) variável (is).
  4. Indicar se deseja usar um valor nulo e definir qual é ele, ou seja, se deseja representar os valores nulos ou perdidos.
  5. Definir as características de mínimo e máximo das pizzas a serem visualizadas e, se deseja que tenham borda ou não. Por exemplo, ao definir um tamanho mínimo e um máximo para as pizzas, isso fará com que a sua representação geográfica seja mais clara, porque além de se poder observar visualmente a incidencia das variáveis, objeto do estudo, pelo tamanho da fatia na pizza, permitiria observar a incidência das variáveis em cada área pelo próprio tamanho da pizza, que seria maior onde existisse uma maior concentração dessas variáveis.
  6. Selecionar o estilo e a cor do fundo que deseja mostrar no Mapa Temático,

Caixa de diálogo. Mapa Temático de Pizza.

Por exemplo:
Existe uma Camada contendo os limites municipais, e se conta com informação sobre a população por sexo masculino e femenino, e casos reportados de uma doença. Neste caso, o gráfico de pizza permitiria representar e comparar a distribuição de casos desses grupos de população nos diversos municípios do território.

Janela de Mapas. Exemplo de Mapa Temático de Pizza.

Outro exemplo, em saúde, poderia ser o seguinte: Existe uma Camada com as unidades assistenciais de saúde que contém as consultas oferecidas à comunidade, classificadas por grupo étnico, e se deseja determinar se existem diferenças na demanda de serviços entre os grupos étnicos através de todas as unidades de assistência.

Janela de Mapas. Exemplo de Mapa Temático de Pizza.


Mapa Temático de Valores Únicos

Mapa Temático de Valores Unicos

O Mapa Temático de Valores Únicos é utilizado para representar fenômenos que mostram uma difusão compacta e uniforme no território. Considera-se que o fenômeno representado está presente ou ausente da unidade geográfica, mas não é possível distinguir um gradiente de intensidade em seu interior. É importante mencionar que a informação que for introduzida por esse método deverá ser de caráter qualitativo ou categórico. Por exemplo: Mapas de espécies de insetos predominantes, de interesse epidêmico.

  • Na Caixa de diálogo para Mapa Temático de Valores Únicos, existe a possibilidade de:
  1. 1. Definir um nome para a Legenda do Mapa,
  2. Selecionar a variável a colocar em gráfico,
  3. Especificar se deseja borda para definir as faixas,
  4. Atualizar a Legenda do Mapa. Ao clicar no botão Atualizar, os intervalos calculados na caixa de edição Legenda, da Caixa de diálogo,
  5. Obter o Mapa Temático desejado ao clicar no botão Aplicar; com isso será visualizado o Mapa Temático correspondente na Janela de Mapas,
  6. Editar as cores das categoríass visualizadas na caixa de edição Legenda.
  7. Clique no botão OK para concluir

Caixa de diálogo. Mapa Temático de Valores Únicos.

Por exemplo:
Temos uma Camada de um país com seus fronteiras municipais, e foi feita uma classificação a partir do índice parasitário anual de cada município em categorias, agrupando esse índice em quartis ou faixas, de acordo com o valor do mesmo

Janela de Mapas. Exemplo de Mapa Temático de Valores Únicos.


Modificando o Mapa Temático

Os Mapas Temáticos, uma vez criados, podem ser modificados.

  • Para modificar um Mapa Temático:

  1. Ative a Janela de Mapa e selecione a Camada que contém o Mapa Temático que deseja modificar,
  2. Clique duas vezes sobre essa Camada na Legenda do Mapa,
  3. Ou, clique no botão Mapa Temático, da Barra de Ferramentas,
  4. Ou, selecione a opção Modificar Mapa Temático..., do Menu Camada, da Barra de Menu ou do menu que aparece ao clicar com o botão da direita do mouse sobre a camada selecionada,

Em qualquer caso, será visualizada a Caixa de diálogo correspondente ao tipo de Mapa Temático que deseja modificar. Poderá mudar e/ou definir novas variáveis e características para a construção do Mapa Temático, da mesma forma como fez na opção Criar Mapa Temático...

  • Para construir outro tipo de Mapa Temático a partir da mesma Camada Temática:

    • Se desejar conservar o Mapa Temático já elaborado,
  1. Duplique a Camada Temática da qual deseja obter um novo Mapa Temático,
  2. Selecione a nova Camada Temática criada ao ser duplicada; clique sobre essa Camada, e
  3. Crie o novo Mapa Temático, da forma como é descrito no tópico Criando um Mapa Temático.
    • Caso não deseje conservar o Mapa Temático já elaborado, elimine o Mapa Temático, e
  1. Selecione a Camada Temática após eliminar o Mapa Temático anterior,
  2. Crie o novo Mapa Temático, da forma como se descreve no tópico Criando um Mapa Temático.


Atualizando a Legenda do Mapa

Atualizando as cores e valores das faixas na Legenda do Mapa a ser construído:

Uma vez definidas as características e variáveis para construir o Mapa Temático, de acordo com a Caixa de Diálogo correspondente, para a criação de cada um dos Mapas Temáticos, poderão ser modificadas as cores para visualizar as faixas e os valores dos limites gerados automaticamente para cada categoria, de acordo com o método selecionado.

  • Como já foi visto na criação de cada um dos tipos de Mapas Temáticos, poderemos:

  1. Clicar no botão Atualizar e será atualizada a Legenda do Mapa a ser construído na Caixa de Diálogo,
  2. Clicar no botão Aplicar e será visualizada, no Mapa, o Mapa Temático construído,
  3. Clicar no botão OK da Caixa de Diálogo correspondente se estiver de acordo com o Mapa Temático criado, isso fará com que sejam fechadas a Caixa de Diálogo e o controle volte para a Janela de Mapa.

  • Trabalhando com a Caixa da Diálogo para construir cada tipo de Mapa Temático é possível:
  1. Continuar a modificar as variáveis ou o método que foi definido para construir o Mapa Temático, selecionando outros valores,
  2. Clicar no botão Atualizar para que estas modificações sejam atualizadas na Legenda do Mapa, e
  3. Clicar no botão Aplicar para visualizar como ficará o Mapa, e finalmente clicar no botão OK quando ficar satisfeito com a seleção realizada.

Esse procedimento pode ser realizado tantas vezes quantas sejam necessárias, até se encontrar a combinação desejada.

  • Se somente deseja modificar as cores do Mapa Temático na Janela de Mapas:

  1. Clique na cor de início e na cor do fim das faixas das Caixas de Diálogo que tenham essa característica de edição e clique no botão Atualizar e no botão Aplicar
  2. Ou clique sobre o retângulo de cor específica da faixa desejada na caixa de edição Legenda, dessa Caixa de Diálogo, e clique no botão Aplicar

    Esses procedimentos podem ser realizados quantas vezes for necessário para conseguir a combinação de cores desejada.
  • Se desejar modificar os valores dos limites ou intervalos das faixas:

No caso dos Mapas Temáticos de Categorias e de Símbolos Graduados, é possível, ainda, modificar os valores dos limites superiores das faixas ou intervalos de cada faixa. Para isso, selecione em cada Caixa de Diálogo o método Personalizado, o que permitirá:

  1. . Clicar em cada um dos valores do limite superior de cada faixa (excetuando o último) e editar ou modificar seu valor,

  2. O valor definido como valor inicial da faixa seguint, será automaticamente atualizado,

  3. Clicar no botão Aplicar, e automaticamente será atualizado o Mapa Temático correspondente.

Da mesma forma como foram modificadas as cores, é possível realizar esse mesmo procedimento quantas vezes for necessário para obter os intervalos desejados.


Eliminar um Mapa Temático

Talvez deseje eliminar um Mapa Temático da Janela de Mapas do seu Projeto.

  • Para eliminar um Mapa Temático:

  1. Ative a Janela de Mapa e selecione a Camada que contém o Mapa Temático que deseja eliminar,
  2. Clique com o botão da direita do mouse nessa Camada,ou, clique no Menu Camada, da Barra de Menu,
  3. Selecione a opção Eliminar Mapa Temático

Isso fará com que seja eliminado o Mapa Temático da Janela de Mapas, e atualizada a Legenda do Mapa, após eliminar a informação correspondente ao Mapa Temático eliminado, da Camada selecionada.


Criando Áreas de Influência

O SIGEpi oferece a possibilidade de se criar Áreas de Influência simples e múltiplas em torno das unidades geográficas de uma Camada.

A Área de Influência é uma zona considerada afetada ou sob a influência de um fenômeno geográfico; ela se encontra a uma distância específica em torno de uma unidade geográfica. As áreas de influência podem ser produzidas com largura constante ou variável, para um conjunto de unidades geográficas de uma Camada, com base nos valores de um dos atributos da Camada.

As Áreas de Influência são úteis na análise de proximidade. Por exemplo: permite identificar as casas localizadas dentro de um raio de 1.000 metros ao redor de uma central energética nuclear; encontrar as regiões vizinhas a uma localidade ou zona geográfica. Essa ferramenta pode auxiliar na identificação das áreas atendidas por um determinado serviço de saúde, as zonas afetadas por um determinado fator de exposição ambiental ou níveis de exposição ao fator, bem como os assentamentos ou grupos de população expostos ao mesmo.

Com o SIGEpi podem ser criadas Áreas de Influência simples ou múltiplas a partir de todas as unidades geográficas de uma Camada ou daquelas unidades que foram selecionadas. Como resultado do processo, é criada uma Camada que irá conter as Áreas de Influência, a qual é adicionada, como uma nova Camada, à Janela de Mapas. Inicialmente, as Áreas de Influência adquirem uma cor clara, transparente, mas suas propriedades poderão ser alteradas, de maneira similar à maneira como as propriedades de uma Camada são alteradas.

  • Criando Áreas de Influência:

  1. Ative a janale do Mapa e Selecione a Camada Tema partir da qual deseja criar Áreas de Influência,
    A seguir, é mostrada a Caixa de diálogo para criar Áreas de Influência:
  2. São visualizados o nome da Camada selecionada, e o total de unidades geográficas da Camada, e, dentre elas, quantas foram selecionadas, no caso de ter havido uma seleção anterior,
  3. Indique o tipo de Área de Influência que deseja criar:
    · De distância constante. Nesse caso, digite o valor da distância específica,
    · De distância variável dada pelos valores de um atributo, selecione o atributo,
    · De anéis múltiplos. Defina a quantidade de anéis e a distância entre eles,
  4. Selecione a unidade de medida para a distância,
  5. Clique no botão Próximo> (Next) para continuar definindo as características das Áreas de Influência a serem construídas.

Caixa de diálogo 1. Criar Áreas de Influência.

A seguir, selecione :

  6. A primeira opção, se deseja obter uma Área de Influência, resultado da união das áreas de influência de cada unidade geográfica. Essa opção vai gerar uma única área de influência, no caso de áreas de influência de largura constante, e variável, dada pelos valores de um atributo. No caso de áreas de influência de anéis múltiplos, serão geradas tantas áreas de influência quantos anéis tiverem sido definidos.
  7. A segunda opção, se deseja gerar uma Área de Influência para cada unidade geográfica. Para o caso de áreas de influência de anéis múltiplos, serão geradas tantas áreas de influência , por unidade geográfica, quantos anéis tiverem sido definidos.

Caixa de diálogo 2. Criar Áreas de Influência.

Como resultado será adicionada uma nova Camada Temática à Janela de Mapas que contém as Áreas de Influência criadas.


Trabalhando com Etiquetas

Na Janela de Mapas do SIGEpi é possível visualizar Etiquetas para as unidades geográficas selecionadas no Mapa, as quais mostrarão o conteúdo da variável ou atributo que se deseja que fique visível para a representação do Mapa.

  • Para visualizar uma Etiqueta:

  1. Ative a Janela do Mapa,
  2. Selecione a Camada na qual deseje colocar Etiquetas,
  3. Selecione uma Variável de Etiqueta, variável, esta, que mostrará seu conteúdo como Etiqueta,
  4. Clique no botão Etiqueta das Ferramentas da seleção spacial,
  5. Movimente o cursor no Mapa, na Janela de Mapas, e clique nas unidades geográficas cujas Etiquetas deseje mostrar.

Exemplo Janela de Mapas. Etiquetas visualizadas nas unidades geográficas de uma região.


Salvando um Arquivo de Etiquetas

  • Para Salvar um Arquivo de Etiquetas:

  1. Uma vez colocadas ou visualizadas no Mapa as Etiquetas desejadas, ao clicar sobre cada unidade geográfica de interesse,
  2. Selecione as opções: Etiquetas / Salvar Arquivo de Etiquetas..., do Menu Mapa, da Barra de Menu,
  3. Será visualizada a Caixa de diálogo correspondente, e deverá definir-se um nome para o Arquivo de Etiquetas a ser criado.

Como resultado, ficará um fichário com o Arquivo de Etiquetas, o qual poderá ser visualizado a qualquer momento, durante o trabalho com o SIGEpi, como se estivesse trabalhando com uma outra Camada Temática.


Mostrando um Arquivo de Etiquetas

Mostrando um Archivo de Etiquetas

Uma vez criado e salvo o Arquivo de Etiquetas, talvez deseje apagar as Etiquetas do Mapa para continuar a realizar um outro tipo de análise com os dados. De qualquer forma, e a qualquer momento que se desejar, o Arquivo de Etiquetas criado poderá ser mostrado..

  • Para visualizar um Arquivo de Etiquetas:

  1. Ative a Janela de Mapas, e Selecione a Camada da qual possui o Arquivo de Etiquetas que deseja mostrar,
  2. Selecione as opções Etiquetas / Abrir Arquivo de Etiquetas..., no Menu Mapa, da Barra de Menu,

Como resultado, serão visualizadas, no Mapa, as Etiquetas que possui no Arquivo de Etiquetas, de cada uma das unidades geográficas que tiver selecionado.


Limpando um Arquivo de Etiquetas

Durante o trabalho com a Janela de Mapas no SIGEpi poderá desejar Apagar as Etiquetas que foi colocando nas diferentes unidades geográficas.

Se tiver interesse em salvar o Arquivo de Etiquetas, poderá fazê-lo em uma pasta ou arquivo, para continuar a trabalhar com ele posteriormente, e, dessa forma, a qualquer momento que desejar, poderá tornar a mostrar o Arquivo de Etiquetas que tiver armazenado

Para limpar um Arquivo de Etiquetas:

  1. Ative a Janela de Mapa, e Selecione a Camada da qual deseja eliminar o Arquivo de Etiquetas,
  2. Selecione as opções Etiquetas/Limpar todas as Etiquetas, do menu Mapa, da Barra de Menu

Como resultado, será eliminada a visualização das Etiquetas nessa Camada Temática, na Janela de Mapas ativa.

No caso de as Etiquetas eliminadas não terem sido salvas como Arquivo de Etiquetas, elas não poderão ser mostradas posteriormente


Propriedades da Seleção Espacial

  • Para definir as propriedades da seleção espacial da Janela de Mapas:

  1. Ative a Janela de Mapa,
  2. Selecione a opção Propriedades da Seleção Espacial..., do menu Mapa, da Barra de Menu,
  3. Selecione a Fonte de seleção, que pode ser uma ferramenta qualquer das disponibilizadas pela Barra de Ferramentas de seleção espacial ou aquela que seleciona uma Camada das contidas na Legenda do Mapa. Isso significa que vai utilizar a Camada que foi selecionada para selecionar elementos de uma outra Camada.
  4. Selecione o Método de seleção, ou seja, o método de busca a ser utilizado, e de que maneira deseja efetuar o processo de seleção espacial.

Caixa de diálogo. Selecionar Propriedades da Seleção Espacial.

Exemplo: Selecionando Municípios de um determinado Estado.

Seleciona, como fonte, a Camada Estados de uma região,

Na Janela de Mapas, ativa-se a Camada Municípios ao clicar em qualquer um dos municípios. É visualizado no Mapa, então, o Estado que contém esse Município, de acordo com as características e propriedades da seleção, que foram definidas em Propriedades do Mapa.


Mostrando um Mapa

  • Para mostrar ou visualizar um Mapa:

  1. Ative a Janela de Projeto ,
  2. Clique no nome da Janela de Mapa que deseja mostrar, da lista de Mapas que integram o componente [image] Mapas na Janela de Projeto,
  3. 3. Ou, seleccione o Mapa que deseja mostrar clicando no nome desse Mapa, e,
    a.) Clique o botã Mostrar Janela, da Barra de Ferramentas que aparece à esquerda da Janela de Projeto,
    b.) Ou, selecione a opção Mostrar Mapa, do menu Projeto, da Barra de Menu .


Copiando um Mapa

  • Para Salvar um Mapa individualmente:

A partir de uma Janela de Mapas ativa :

1. 1. Do menu Editar, da Barra de Menu, selecionar a opção Copiar Mapa, permitindo levar à Área de transferência (Clipboard) a imagem do Mapa nos formatos BitMap ou Metafile, de acordo com a opção selecionada.

Isso permitirá adicionar o Mapa como imagem a qualquer documento que precise elaborar, por exemplo, em um Relatório ou documento que necessite fazer em MS-Word. Essa imagem não constitui um dado espacial, e não é georeferenciada. Essa imagem permanece na Área de transferência somente até um outro objeto ser copiado ali, ou o seu computador ser desligado.

2. Se, além disso, desejar salvar o Mapa como uma imagem , selecione a opção Exportar Imagem do Mapa Como..., do menu Editar, da Barra de Menu,

Isso permitirá salvar o Mapa selecionado em um arquivo que poderá ser inserido, posteriormente, em qualquer documento que desejar; da mesma forma que foi possível fazê-lo ao selecionar a opção Copiar Mapa e levá-lo até a Área de transferência. Nesse caso, a imagem realmente ficará armazenada no seu PC.

3. 3. E, também, é possível selecionar a opção Exportar Imagem Georeferenciada do Mapa..., do menu Editar, da Barra de Menu ,

Isso permitirá salvar a imagem do seu Mapa, conservando sua referência geográfica, ou seja, que ao carregar essa imagem como uma Camada do Mapa, ela ficará colocada na posição geográfica que lhe corresponde.


Trabalhando com a Tabela de Atributos da Camada

Trabalhando com a Tabela de Atributos associada à Camada

A apresentação inicial ou interface de uma Camada Temática é a sua representação gráfica na forma de Mapa. As Camadas Cartográficas têm a propriedade de constituirem um dado espacial, e, conseqüentemente, contêm uma Tabela de Atributos associada.

A Tabela de Atributos, associada à Camada Temática visualizada, sempre reflete as características da Camada Temática que representa, e contém um conjunto de atributos ou variáveis que armazenam informação sobre a Camada Temática à qual pertencem.

Além disso, será possível, em geral, ter dados, informação epidemiológica, estatística, etc., em tabelas de dados, contidas, ou não, em uma Base de Dados , e será preciso levar em conta esses dados para a análise espacial dos mesmos e a sua representação em um Mapa.

O SIGEpi possibilita adicionar atributos ou variáveis de uma Tabela de dados à sua Tabela de Atributos, e isso permitirá trabalhar e representar seus dados de maneira espacial, assim como aplicar alguns Procedimentos estatísticos, epidemiológicos e de análise espacial aos mesmos.

Adicionando atributos de uma Tabela do Banco de Dados.


Adicionando Relações de outras Tabelas

Se contar com dados e informação na forma de Tabelas de dados e for preciso adicioná-los à Tabela de Atributos associada a uma Camada Temática determinada, é necessário ter a certeza de que os dados contidos nas Tabelas de dados estejam disponíveis na Base de Dados do Projeto; isto é, que as tabelas com as quais vai trabalhar, já estejam fazendo parte da lista de tabelas que compõem a Base de Dados aberta pelo Projeto no SIGEpi.

  • Para añadir Relaçoes de outras Tabelas:

  1. Abra a Base de Dados que contém a Tabela de dados que deseja adicionar,
  2. Ou, Adicione a Tabela de dados de interesse à Base de Dados que já se encontra aberta no Projeto,
  3. É preciso assegurar que a Tabela de Dados possua um índice pelo atributo ou coluna da tabela, que servirá de união com a Tabela de Atributos da Camada,
  4. Ative a Janela de Mapas e Selecione a Camada Temática de interesse,
  5. Ative a Tabela de Atributos associada à Camada,
  6. Clique na coluna ou atributo da Tabela de dados de união (aquela que possui o índice). Isso vai fazer com que a seleção feita fique em destaque na Janela da Tabela de dados,
  7. Clique no atributo ou coluna da Tabela de Atributos que servirá de união e, da mesma forma, ficará em destaque a seleção na Janela da Tabela de Atributos,
  8. Selecione a opção Adicionar Relação, do Menu Tabela, da Barra de Menu ,

Como resultado, a Tabela de Atributos, associada à Camada Temática, vai conter todos os atributos ou colunas da Tabela de dados a partir da qual foi estabelecida a relação..

Exemplo de Relação entre Tabela de Dados e Tabela de Atributos de uma Camada.

Podem ser adicionadas, à Tabela de Atributos, tantas relações quantas desejar, apenas deve selecionar cada Tabela de Dados de interesse e seguir os passos descritos para adicionar uma nova relação. A Tabela de Atributos final conterá todas as relações estabelecidas.

É importante saber que essa relação somente é válida para a Janela de Mapas na que foi construída. Se estiver utilizando a mesma Camada Temática em outra Janela de Mapas do Projeto, sua Tabela de Atributos associada não conterá a relação que acabamos de estabelecer. Se deseja conservar a relação construída para a análise e para o trabalho futuro com seus dados, é preciso criar um Arquivo Shapefile que contenha a Tabela de Atributos que acabamos de construir.


Convertendo uma Relação para Shapefile

No SIGEpi, é possível tornar permanente a relação que fora estabelecida entre uma Tabela de dados, da Base de Dados do Projeto, e a Tabela de Atributos associada à Camada de interesse. Para fazê-lo, só precisa Converter a Camada Cartográfica para um novo arquivo Shapefile, fazendo com que a imagem da Camada seja exportada junto com a Tabela de Atributos, com as novas colunas adicionadas, criando um novo arquivo que conterá toda a informação incorporada.


Eliminar Relações

  • Para eliminar as relações estabelecidas entre Tabelas de Dados e uma Tabela de Atributos:

  1. Ative 1. Ative a Janela de Mapas, e Selecione a Camada Temática que possui as relações que deseja eliminar,
    2. Mostre a Janela da Tabela de Atributos, se ainda não estiver aberta, ou torne-a ativa ,
    3. Selecione a opção Eliminar Relações, do menu Tabela, da Barra de Menu .

    Como resultado, a Tabela de Atributos associada à Camada será atualizada, limpando todas as colunas ou atributos que foram adicionadas ao estabelecer a relação com as Tabelas de Dados.


Actualização a visualização da Tabela de Atributos

Atualizando a visualização da Tabela de Atributos

É possível atualizar ou renovar a visualização da Tabela de Atributos, associada à Camada, no caso de terem sido feitas modificações na mesma e deseje atualizar a tabela mostrada.

  • Para atualizar a visualização da Tabela de Atributos:

  1. Ative a Tabela de Atributos associada à Camada de interesse,
  2. Selecione a opção Atualizar Visualização, do Menu Tabela, da Barra de Menu .


Copiando a Tabela de Atributos

Do SIGEpi, é possível copiar a visualização da Tabela de Atributos, mostrada na Janela do Projeto, para a Área de transferência (Clipboard)..

  • Para copiar uma Tabela de Atributos:

  1. Ative a Tabela de Atributo de interesse,
  2. 2. Do Menu Editar, da Barra de Menu, selecione a opção Copiar Imagem da Tabela, permitindo levar até a Área de transferência (Clipboard) a imagem da Tabela. Isso permitirá adicionar a Tabela a qualquer documento que precise elaborar e que inclua essa Tabela..


Editando valores de uma Tabela de Atributos

Ao se trabalhar com a Tabela de Atributos no SIGEpi, é possível editar o conteúdo das variáveis ou atributos da Tabela de Atributos, modificando o valor que eles armazenam.

  • Editando os valores dos atributos ou colunas da Tabela de Atributos:

  1. Ative a Tabela de Atributos de interesse,
  2. Clique no conteúdo, ou valor do atributo, ou coluna que deseja editar,
  3. Do Menu Editar, da Barra de Menu, selecione a opção de interesse:
    · Recortar, se deseja limpar o conteúdo de um atributo,
    · Copiar, se deseja copiar conteúdo atual,
    · Colar, se deseja adicionar o conteúdo que fora anteriormente selecionado para recortar ou copiar.

    Além disso, é possível editar ou modificar o conteúdo de qualquer atributo da Tabela de Atributos apenas clicando no valor desejado e digitando o novo valor.

    Essas modificações tornar-se-ão permanentes na Tabela, ficando atualizadas na fonte de dados original; isto é, sempre que abrir a Camada Temática correspondente a essa Tabela, ela vai conter as modificações efetuadas.


Base de Dados

O SIGEpi fornece uma Base de Dados integrada a sua ambiente de Tabalho

O processamento, análise e interpretação de dados são algumas das mais complexas tarefas necessárias para a tomada de decisões pelos gestores do setor de saúde. Essas tarefas são realizadas, geralmente, por estatísticos e epidemiologistas, que precisam de treinamento, instrumentos e métodos para a análise da informação.

A informação epidemiológica está armazenada, geralmente, em diferentes formatos eletrônicos, como planilhas de cálculo (Lotus, Excel), bases de dados (DBase, Access, EpiInfo, MS-SQL) e outras. Todos esses dados, para poderem ser analisados, devem ter sido validados pela sua consistência, além de padronizados e normalizados.

No SIGEpi, todos os dados que tiver, e que precisar incluir na análise, devem estar disponíveis numa Base de Dados do Projeto. O Projeto, no SIGEpi, está configurado para trabalhar com uma Base de Dados com formato padrão MS-Access (.mdb), e à mesma poderão ser adicionadas todas as Tabelas que precisar ou requerer para seu trabalho.

O SIGEpi utiliza a Linguagem Estruturada de Solicitações (SQL) para processar as Tabelas de dados. O SQL tem sido muito útil no uso dos Sistemas de Gerência de Bases de Dados Relacionais para realizar as mais diversas operações sobre as Tabelas de dados. Gerenciando e trabalhando com as Bases de Dados e suas Tabelas no SIGEpi, múltiplas operações poderão ser realizadas com os seus dados:

  • Criar novas colunas ou variáveis, resultado do cálculo de novos valores baseados nos conteúdos de variáveis já existentes.
  • Criar níveis de agregação de dados, o que significa aplicar funções de agrupamento dos valores das variáveis, para se obter novos valores que sintetizam o dado no nível da unidade pela qual são agrupados.
  • Combinar duas ou mais Tabelas em uma Tabela resultante.
  • Selecionar colunas ou linhas desejadas da Tabela.
  • Selecionar um subconjunto de dados ou objetos da Tabela.

Para informação sobre "Sistemas de Bases de Dados Relaçioaes em os Sistemas de Informação Geográfica" ver o libro "Sistemas de Informação Geográfica Aplicados em Saúde. Conceitos Básicos. SHA/OPS .

O que é uma Base de Dados?


O que é uma Base de Dados?

Uma Base de Dados é uma estrutura de dados relacional, concebida como um conjunto de relações entre os atributos ou dados, que são representadas em uma ou mais Tabelas. Os valores dos atributos de cada entidade são armazenados em linhas ou registros; as relações são estabelecidas, comumente, entre as colunas da Tabela.

Uma estrutura de dados tem duas características básicas: domínios e relações. Domínios são os possíveis valores de uma variável (por exemplo: o Gênero pode ser Feminino ou Masculino; o Nível Escolar poderia ser Fundamental, Médio, Universitário ou Outro). As Relações representam a discriminação de um objeto ou entidade em atributos ou características.

Exemplo de Tabela de Dados de uma Base de Dados

Na análise espacial e no SIG, as linhas geralmente representam as unidades geográficas, e as colunas representam as variáveis relacionadas com as unidades geográficas (por exemplo: população, níveis socioeconômicos, mortalidade, etc.).


Tabelas e Consultas

No SIGEpi, ao se trabalhar com Tabelas, terá seus dados organizados em uma estrutura tabular. É possível selecionar dados de diversas Tabelas e organizá-los em novas Tabelas. Os dados podem ser adicionados ao Mapa a partir de diversas Tabelas, sendo possível também simbolizar, interpretar e analisar os dados geograficamente.

As tabelas, no SIGEpi, são dinâmicas. Isso significa que as tabelas indicam o estado atual da fonte de dados ou tabela na que estejam baseadas. Se a fonte de dados mudar, a tabela baseada nesses dados mudará automaticamente, refletindo a alteração.

Novas tabelas podem ser criadas, e é possível incorporar seus valores diretamente nela. Algumas tabelas podem ser editadas, dependendo da fonte de dados que elas representem. Consultas podem ser criadas a partir dos dados em Tabelas, estabelecendo-se a condição SQL que deseja que seja satisfeita para selecionar ou agrupar os dados.

En SIGEpi al trabajar con ud. tendrá sus datos organizados en una estructura tabular. Ud. puede seleccionar datos desde diferentes Tablas y organizarlos en nuevas Tablas. Ud. puede adicionar datos desde diferentes Tablas al Mapa, y simbolizar, interpretar y analizar sus datos geográficamente.

Las Tablas en SIGEpi son dinámicas. Esto significa que las Tablas reflejan el estado actual de la fuente de datos o Tabla en que están basados. Si la fuente de datos cambia, la Tabla basada en estos datos cambiará automáticamente reflejando el cambio.

Ud. puede crear nuevas Tablas e incorporarle sus valores directamente. Ud. puede editar algunas Tablas dependiendo de la fuente de datos que ellas representan. Ud. puede crear Consultas a partir de los datos en Tablas estableciendo la condición SQL que desea se cumpla para seleccionar o agrupar los datos.

Fontes de Dados em Tabelas

Tabelas de Dados Espaciais

Trabalhando com Tabelas da Base de Dados

Trabalhando com Consultas da Base de Dados


Fonte de Dados em Tabelas

Fontes de Dados em Tabelas

Trabalhando com o SIGEpi, Tabelas de dados podem ser importadas de diferentes fontes de dados, levando em conta a diversidade de formatos nos quais pode ser encontrada a informação epidemiológica e de saúde que se tem nos diversos níveis de análise, nos diferentes países e/ou regiões..

Formatos de datos:

  • DBase, FoxPro, Paradox, Btrieve, Excel
    Arquivos DBase, Foxpro, Paradox, Btrieve e Excel podem ser adicionados , como Tabelas, no SIGEpi. Essas fontes de dados podem conter dados com os quais deseja trabalhar no SIGEpi. Por exemplo, essas Tabelas poderiam conter informação adicional sobre as características que deseja mostrar em um Mapa.

Vide Importando e Vinculando Tabelas y Vinculando a Tabela com a Camada Cartográfica .

  • Servidores de Bases de Dados SQL
    A partir do SIGEpi, é possível se conectar com um servidor de bases de dados e passar uma expressão SQL para obter registros de uma Tabela. O SIGEpi armazena as definições das expressãos SQL, e não os registros em si mesmos.

Desde SIGEpi ud. se puede conectar a un servidor de bases de datos y correr una sentencia SQL para obtener records o registros de una Tabla. SIGEpi almacena las definiciones de las sentencias SQL, no los registros en sí mismos.

Vide Importar Tabelas e Trabalhando com uma Consulta .


Tablas de Dados Espaciais

Tabelas de Dados Espaciais

Além das Tabelas de dados que integram a Base de Dados do Projeto no SIGEpi , e que serão utilizadas para armazenar seus dados não-espaciais, os dados espaciais armazenados em fichários shapefiles têm sua própria Tabela de Atributos, que contém informação descrevendo as características geográficas que representam.

Quando uma Camada Temática é adicionada a um Mapa, estão sendo representados os dados espaciais dessa Camada e, ao mesmo tempo, é possível ter acesso aos atributos da Tabela de dados associada. Estando ativa a Camada, só precisa clicar com o botão da direita do mouse na Camada, selecionando assim a opção Abrir a Tabela de Atributos, ou, também, do Menu Camada, da Barra de Menu, com o que aparecerá a Tabela de dados associada a essa Camada.

Vide Mostrando a Tabela de Atributos e Trabalhando com a Tabela de Atributos.


Trabalhando com a Base de Dados

Ao trabalhar com uma Base de Dados no Projeto, no SIGEpi, poderá ter seus dados organizados em Tabelas e Consultas. Poderá trazer dados de diversas fontes, integrá-los e organizá-los na Base de Dados no SIGEpi. Dessa maneira, poderá incorporar seus dados aos Mapas para a análise e representación espacial dos mesmos

Janela de Projeto. Base de Dados

Criando uma nova Base de Dados

Abrindo uma Base de Dados


Criando uma nova Base de Dados

Quando uma Base de Dadosé criada no SIGEpi, é também criada uma estrutura de dados que irá conter todas as Tabelas y Consultas que serão utilizadas para a análise dos dados no Projeto.

  • Para criar uma Base de Dados:

  1. Active a Janela do Projeto,
  2. Selecione a opção Nova Base de Dados..., do menu Projeto, da Barra de Menu,
  3. Ou, clique no componente Base de Dados, na estrutura de componentes do projeto, e clique no botão Janela Nova da Barra de Ferramentas, que aparece à esquerda da Janela de Projeto.

É visualizada, então, a Caixa de diálogo, que permite definir um nome para a Base de Dados a ser criada.

O SIGEpi cria uma Base de Dados nova, e, automaticamente, é visualizado seu nome no componente de [image] Base de Dados da Janela de Projeto. É possível, então, criar ou adicionar as Tabelas de dados que desejar à Base de Dados.


Abrindo uma Base de Dados

No SIGEpi, uma Base de Dados já existente pode ser adicionada ao Projeto, e isso permitirá trabalhar com os dados contidos na mesma e incluí-los na análisis espacial .

  • Para abrir uma Base de Dados:

  1. Ative a Janela de Projeto,
  2. Selecione a opção Abrir Base de Dados..., do menu Projeto da Barra de Menu.

Será visualizada a Caixa de diálogo correspondente, que permitirá selecionar a localização e o nome da Base de Dados a ser aberta.

Isso fará com que a Base de Dados aberta seja adicionada à Janela de Projeto no SIGEpi, e, se clicar no componente Tabelas e/ou Consultas, serão visualizados os nomes das Tabelas e/ou Consultas contidas na Base de Dados que acabou de abrir.

Janela de projeto. Base de Dados aberta com Tabelas e Consultas


Fechando a Base de Dados

Durante o trabalho no SIGEpi, poderá desejar fechar a Base de Dados na qual está trabalhando, seja porque sua análise foi concluída, seja porque deseja abrir uma outra Base de Dados.

  • Para fechar uma Base de Dados:

  1. Ative a Janela do Projeto,
  2. Selecione la opção Fechar Base de Dados, do menu Projeto da Barra de Menu.

Isso fará com que a Base de Dados atual, no SIGEpi, seja fechada, e que a lista de Tabelas e/ou Consultas, mostrada na Janela de Projeto, seja eliminada .


Manejando as Tabelas

Uma Tabela permite trabalhar com seus dados, organizados em uma estrutura de dados em forma tabular, como parte da Base de Dados que pode manipular e gerenciar no SIGEpi. Pode integrar os dados que possui em distintas fontes de dados e organizá-los em Tabelas da Base de Dados

Criando e Configurando uma Tabela

Importando e Unindo Tabelas Externas


Criando e Configurando uma Tabela

Ao se trabalhar com a Base de Dados, no SIGEpi, é possível criar uma nova Tabela, e isso fará com que seja adicionada uma nova estrutura de Tabela de dados à Base de Dados do Projeto, ou, também, é possível modificar a estrutura de uma Tabela qualquer da Base de Dados, ao se selecionar a opção Configurar Tabela.

  • Para criar uma Tabela na Base de Dados:

  1. Ative a Janela do Projeto,
  2. Clique no componente Tabelas da Base de Dados; é preciso que exista uma Base de Dados aberta no Projeto para poder criar e adicionar uma Tabela.
    a) Clique no botão Janela Nova, da Barra de Ferramentas, que aparece à esquerda da lista de componentes do Projeto,
    b) Seleccione a opção Criar Tabela..., do Menu Base de Dados, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse no nome de uma Tabela da Base de Dados.

  • Para diseñar (modificar) uma Tabela na Base de Dados:

  1. Ative a Janela DO PROJETO,
  2. Clique no nome da Tabela da Base de Dados, cuja estrutura deseja modificar,
    a) Selecione a opção Configurar Tabela..., do menu Base de Dados, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse sobre o nome de uma Tabela da Base de Dados.

Em ambos os casos, será visualizada a Caixa de Diálogo que permitirá definir e/ou modificar as características e a estrutura da Tabela de dados a ser criada e/ou configurada.

Caixa de diálogo. Criar Tabela.

  • Criando uma Tabela:

  1. Digite o nome da Tabela a ser criada,
  2. Clique no botão Adicionar Campo para adicionar novos campos ou atributos à Tabela, (vide a Caixa de diálogo para Adicionar Campos),
  3. Clique no botão Eliminar Campo para eliminar um campo ou atributo da Tabela,
  4. Clique no botão Adicionar Índice para criar um Índice para a Tabela, (ver a Caixa de diálogo para Adicionar Índice),
  5. Clique no botão Eliminar Índice para eliminar uma Tabela de Índice das já existentes,
  6. Clique no botão Criar Tabela para criar a Tabela definida.

  • Para Adicionar Campos à Tabela:

  1. Digite o nome do campo ou atributo da Tabela,
  2. Selecione o tipo de dado que irá conter,
  3. Defina o tamanho do dado, de acordo com o tipo selecionado,
  4. Defina as características e regras de validação para os dados,
  5. Clique no botão OK para adicionar o campo definido à Tabela de dados.
    .

Caixa de diálogo. Adicionar campo à Tabela.

  • Para criar umIndice:

  1. Digite o nome que deseja dar à Tabela de índice a ser criada,
  2. Selecione o campo ou os campos pelos quais deseja indexar ou organizar o índice. Para isso, clique no nome do campo que deseja, na lista de campos que aparece no canto inferior esquerdo, da Caixa de diálogo,
  3. Selecione qual o tipo de índice que deseja obter, clicando nos retângulos que definem os tipos de índices,
  4. Clique no botão OK para criar o índice definido.

Caixa de diálogo. Criar Índice da Tabela.

A Tabela criada será adicionada às Tabelas da Base de Dados, e será mostrada na lista de Tabelas que integram a Base de Dados. É possível editar cada um dos campos ou atributos da Tabela criada para se introduzir os dados ou valores dos mesmos..

Exemplo da Tabela de dados resultante ao se criar uma Tabela.


Importando e Unindo Tabelas Externas

Você pode adicionar, à sua Base de Dados no SIGEpi, os dados que possui nos formatos DBase, FoxPro, Paradox, Btrieve ou Excell, e incorporá-los como Tabelas de dados do Projeto .

  • Importando e Vinculando Tabelas :

  1. Abra ou crie uma Base de Dados no Projeto, se ainda não o tiver feito,
  2. Selecione a opção Adicionar Tabela Externa/Importar..., se deseja importar uma Tabela à Base de Dados, ou, se somente deseja vincular a fonte de dados à Base de Dados do Projeto, poderá realizar essas ações - Adicionar Tabela Externa/Vincular...a partir de:
    a.) O menu Base de Dados, da Barra de Menu ,
    b.) Ou, o menu que aparece ao clicar com o botão da direita do mouse no componente Tabelas, da lista de componentes na Janela do Projeto.
  3. Na Caixa de Diálogo, que aparece, selecione o tipo de arquivo de dados que deseja adicionar,
  4. Selecione a Tabela ou Base de Dados que contém as Tabelas que deseja adicionar,
  5. Clique no botão Abrir para adicionar a Tabela selecionada à Base de Dados do Projeto, ou para abrir a Base de Dados que contém as Tabelas que deseja adicionar,
  6. Selecione as Tabelas a serem adicionadas na Caixa de Diálogo seguinte, se previamente selecionou uma Base de Dados como fonte de dados,
  7. Clique no botão:
    a.) Importar, para importar a Tabela selecionada,
    b.) Vincular, para vincular a Tabela à Base de Dados,
    Essa ação pode ser realizada tantas vezes quantas tabelas deseje importar.

Selecionar as Tabelas a Importar.

Como resultado, os nomes das Tabelas selecionadas serão adicionados à Base de Dados do Projeto, aparecendo na lista de Tabelas que integram a Base de Dados. É possível trabalhar com os dados contidos nessas tabelas para a representação e análise espacial dos mesmos.

Será possível mostrar e editar as Tabelas Importadas e Vinculadas quando desejar.

As tabelas Vinculadas somente mostram seu nome na lista de Tabelas da Base de Dados, mas seu conteúdo permanence na fonte de dados original; o SIGEpi mantém um vínculo dinâmico com essas Tabelas, e se a fonte de dados for atualizada, a visualizaçãso dos referidos dados no SIGEpi é atualizada automaticamente. Por exemplo: pode editar ou modificar o conteúdo dessas Tabelas utilizando outras Ferramentas, como MS-Access ou MS-Excel, e isso fará com que sua modificação seja automaticamente refletida na Tabela que está vinculada à Base de Dados no SIGEpi.


Mostrando e Editando as Tabelas

As Tabelas que integram a Base de Dados do Projeto no SIGEpi podem ser visualizadas ou mostradas cada vez que se desejar, havendo, além disso, a possibilidade de editar ou modificar os valores dos dados que elas contêm.

  • Para mostrar ou visualizar as Tabelas:

  1. Ative a Janela do Projeto ,
  2. Clique duas vezes no nome da tabela que deseja mostrar, da lista de Tabelas que integram o componente [image] Base de Dados, na Janela de Projeto,
  3. Ou, selecione a Tabela que deseja mostrar, clicando no nome dessa Tabela, e,
    a.) Clique no botã Mostrar Janela, da Barra de Ferramentas que aparece à esquerda da Janela de Projeto,
    b.) Selecione a opção Mostrar Tabela, do menu que aparece ao clicar com o botão da direita do mouse sobre o nome da tabela selecionada

Como resultado, é visualizada a estrutura e o conteúdo da Tabela selecionada..

Janela da Tabela de Dados visualizada.

  • Para editar o modificar os valores dos dados em Tabelas:

  1. Mostre ou visualize a Tabela cujos valores deseja modificar, conforme foi anteriormente detalhado,
  2. Clique na célula da Tabela que deseja modificar,
  3. Digite o novo valor,
  4. Clique em uma outra linha ou registro da Tabela, ou no botão fechar, se deseja terminar a edição,
  5. Clique no botão Yes para tornar efetiva a modificação realizada

Quando uma célula da Tabela a ser modificada for selecionada, terá a possibilidade de modificar ou editar todos os valores da linha ou registro correspondente à célula selecionada, se clicar nas células da linha correspondente que deseja modificar e digitar o novo valor. Para concluir a edição, clique também em outra linha da Tabela e no botão Yes para atualizar, na Tabela, a modificação realizada..


Criando um Índice em uma Tabela

No SIGEpi, é possível criar tantos índices quantos precisar para indexar ou organizar os dados, levando em conta os valores dos campos ou atributos das Tabelas de dados. Poderá querer organizar seus dados de acordo com um atributo em particular, que servirá de vínculo entre a Tabela de dados atual e a Tabela de Atributos de uma Camada Temática determinada, isso permitirá representar e analisar espacialmente seus dados..

  • Para criar um Índice:

  1. Abra o Crie uma Base de Dados, se ainda não o tiver feito,
    a.) Selecione a Tabela de dados, clicando no nome dessa tabela, na lista de Tabelas da Base de Dados, ou,
    b.) Crie, ou Adicione a Tabela de dados cujo índice deseje criar,
  2. Selecione a opção Configurar Tabela..., do menu Base de Dados, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse sobre a Tabela selecionada,
  3. Será visualizada a Caixa de Diálogo para Configurar Tabelas; clique no botão Agregar Índice, si aún no lo ha realizado,

    Caixa de diálogo. Configurando uma Tabela. .
  4. Digite o nome que deseja dar à Tabela de índice a ser criada, na Caixa de Diálogo que será visualizada.

    Caixa de diálogo. Criar Índice da Tabela.
  5. Selecione o campo ou campos mediante os quais deseja indexar ou organizar o índice. Para isso, clique no nome do campo que deseja, na lista de campos que aparece no canto inferior esquerdo da Caixa de diálogo,
  6. Selecione o tipo de índice que deseja obter, clicando nos retângulos que definem os tipos de índices,
  7. Clique no botão OK para criar o índice definido.

  • Para eliminar um Indice:

  1. Siga os passos 1, 2 e 3 descritos para criar um Índice,
  2. Selecione o Índice que deseja eliminar da Lista de Índices que aparece na parte inferior esquerda da Caixa de Diálogo que será visualizada para Configurar Tabelas,

    Caixa de diálogo. Configurando uma Tabela.
  3. Clique no botão Eliminar Índice


Exportando Tabelas

Trabalhando com a Base de Dados no Projeto, no SIGEpi, é possível exportar as Tabelas de dados para outros formatos, e armazená-las como Tabelas Externas ao Sistema.

  • Para exportar uma Tabela:

  1. Selecione a Tabela que deseja exportar, clicando no nome da Tabela, da lista de Tabelas da Base de Dados,
  2. Selecione a opção Exportar Tabela..., do menu Base de Dados, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse no nome da Tabela selecionada,
  3. Selecione o formato de dados para o qual deseja exportar a Tabela, na Caixa de Diálogo visualizada a seguir,

    Caixa de diálogo. Exportar Tabela..
  4. Selecione ou digite um nome para a Tabela a ser exportada, na Caixa de Diálogo visualizada,

    Caixa de diálogo. Nomear a Tabela a ser Exportada.
  5. Clique no botão Salvar para salvar a Tabela exportada


Eliminando uma Tabela

É possível eliminar as Tabelas que desejar, a partir da lista de Tabelas que integram a Base de Dados no Projeto, no SIGEpi.

  • Para eliminar uma Tabela:

  1. Selecione a Tabela que deseja eliminar, clicando no nome da Tabela, da lista de Tabelas da Base de Dados, e,
    a.) Selecione a opção Eliminar Tabela..., do menu Base de Dados, da Barra de Menu, ou do menu que aparece ao clicar com o botão da direita do mouse no nome da Tabela selecionada,
    b.) Ou, clique no botão Eliminar Janela, da Barra de Ferramentas visualizada à esquerda na Janela de Projeto,
  2. Clique no botão Sim para eliminar Tabela selecionada.


Vinculando a Tabela con os atributos da Camada Cartográfica

Vinculando a Tabela com os atributos da Camada Cartográfica

Cada Tabela de dados que faz parte e integra a Base de Dados, no SIGEpi, pode ser vinculada à Tabela de Atributos de uma Camada Temática qualquer do Mapa, o que possibilita representar e analisar espacialmente, na Janela de Mapas do SIGEpi, os dados contidos nas Tabelas.

As tabelas de dados analisados e processados no SIGEpi geralmente contêm informação epidemiológica e/ou estatística sobre os dados, e informação sobre a saúde das diferentes regiões objeto de análise. Esses dados podem ser representados espacialmente em um Mapa, e pode-se aplicar procedimentos de análise espacial aos mesmos.

Adicionando Relações de uma Tabela de Dados para uma Tabela de Atributos

Procedimentos Analíticos


Manipulando as Consultas

Pode ser preciso processar , resumir ou agrupar os dados que se possui em Tabelas, se baseando nos valores particulares que os campos ou atributos das Tabelas têm. O resultado pode ser armazenado em uma Consulta, ou em uma Tabela, se assim desejar.

Resumir cria uma linha ou registro na nova Tabela ou Consulta para cada valor único dos campos ou atributos selecionados. Cada registro é decorrente do processo de seleção aplicado aos dados a partir de uma expressão SQL definida. Cada registro mostrará um resumo dos registros ou linhas agrupadas das Tabelas ou fontes de dados, origem da Consulta. Para processar, resumir ou agrupar seus dados, vários campos ou atributos podem ser selecionados de distintas Tabelas ou Fontes de dados.

Nota: Se tiver informação ou dados em fontes de dados que não constituem Tabelas da Base de Dados do Projeto, no SIGEpi, e deseja levá-las em consideração para configurar uma Consulta, deve primeiramente importar ou vincular essas fontes de dados à Base de Dados do SIGEpi .

Quando uma Consulta é criada e se precisa representar esses dados espacialmente e/ou aplicar procedimentos analíticos de análise espacial à mesma, é necessário, primeiramente, exportar essa Consulta a uma Tabela da Base de Dados e, dessa forma, poderá adicionar a Tabela de dados à Tabela de Atributos da Camada Temática de interesse para sua representação e análise espacial. Agrupar e resumir dados em Tabelas, e vinculá-las com a Camada Temática desejada, constitui uma forma útil de incorporar dados estatísticos a um Mapa.

Criando y Diseñando uma Consulta


Criando e Configurando uma Consulta

A partir da informação e dos dados que possui na Tabela de dados armazenada em diversas fontes de dados, é possível trabalhar no SIGEpi com essa informação, e criar uma Consulta que irá conter a informação resultante, após aplicar uma expressão SQL a esses dados.

  • Para criar uma Consulta:

  1. Ative a Janela de Projeto ,
  2. Selecione a opção criar Consulta..., de:
    a.) o menu Base de Dados, da Barra de Menu ,
    b.) Ou, do menu que aparece ao clicar com o botão da direita do mouse no componente Tabelas, na Janela de Projeto,
    c.) Ou, do menu que aparece ao clicar com o botão da direita do mouse no componente Consultas, na Janela de Projeto,
  3. Prossiga, a partir do passo nº 3 que aparece mais adiante,

  • Para diseñar ou modificar uma Consulta:

  1. Ative la Janela de Projeto ,
  2. Selecione a opção Configurar Consulta..., do menu que aparece ao clicar com o botão da direita do mouse no nome da Consulta que deseja modificar, na lista de Consultas que integram o componente Consultas, na Janela de Projeto,
  3. Selecione a(s) Tabela(s) a partir da(s) qual(is) criará ou modificará a Consulta, e defina ou modifique a condição SQL que deve ser cumprida pelos dados contidos nessas Tabelas, na Caixa de Diálogo visualizada a seguir,

    Caixa de Diálogo. Configurar Consulta.

    É mostrada a Caixa de Diálogo para se processar os dados mediante a expressão SQL. Se estiver familiarizado com a expressão SQL, será muito fácil completar e compreender essa Caixa de Diálogo. De qualquer forma, explica-se o procedimento a ser seguido em cada caixa de edição que integra a mesma:
  4. Na caixa de edição Tabelas: que aparece no extremo superior esquerdo, deve selecionar o(s) nome(s) das Tabelas de dados que deseja incluir na expressão SQL a ser configurada. Para isso, clique no(s) nome(s) das Tabelas de interesse,

  5. Uma vez selecionadas as Tabelas, a lista de todos os campos ou atributos que essas Tabelas possuem é automaticamente mostrada na caixa de edição Campos a Mostrar:,
    deve-se, então, selecionar os campos que deseje que façam parte da Consulta que está sendo configurada. Para isso, clique no nome dos campos ou atributos que estarão contidos na Consulta resultante,

  6. Na caixa de edição Agrupar por:, deve-se selecionar o campo ou variável que funcionará como critério de agregação, isto é, a variável pela qual os dados da(s) Tabela(s) original(is) são agrupados para se obter o resultado desejado. Para selecionar, clique no campo desejado,

  7. Na caixa de edição Ordenar por:, deve ser selecionado o campo ou atributo que será utilizado como critério de ordenamento, isto é, o atributo pelo qual os dados serão organizados. Para selecionar, clique sobre o campo ou atributo desejado,

  8. Na caixa de edição União de Tabelas, (deve ter selecionado, previamente, pelo menos duas Tabelas, na caixa de edição Tabelas para criar a Consulta), deve:

    a.) selecionar, das tabelas-origem da Consulta, as Tabelas a serem unidas, clicando no nome das Tabelas de interesse,

    Nota: as uniões podem ser feitas selecionando duas tabelas de cada vez. Isso significa que, desejando unir três tabelas ou mais, deve selecionar unir duas tabelas, primeiramente, e, depois, uma delas será unida com a terceira, e assim sucessivamente.

    b.) selecionar o campo ou atributo de união, variável a partir da qual as Tabelas serão unidas. Para cada uma das Tabelas selecionadas, será visualizada uma caixa de edição contendo todos os campos que as integram; clique no campo ou atributo de união de cada Tabela

    Caixa de diálogo. União de Tabelas para se criar uma Consulta.

    c.) Clique no botão Adicionar União ao SQL para adicionar a união de Tabelas definida à expressão SQL que está sendo configurada,
    d.) se clicar no botão Eliminar todas as uniões, todas as uniões são eliminadas,
    e.) clique no botão Fechar, para fechar a caixa de edição,

    9. Na caixa de edição Nome de Campo: deve ir selecionando os campos ou atributos que serão utilizados para criar a condição ou expressão SQL que os dados, que farão parte da Consulta, deverão satisfazer. Para isso clique no campo de interesse a partir da lista mostrada, que contém todos os campos das Tabelas que intervêm na Consulta,

  9. Na caixa de edição Operador: selecione o operador aritmético ou lógico, clicando no operador desejado, na lista que se abre ,
  10. Na caixa de edição Valor:, digite o valor de comparação que os dados devem cumprir, ou selecione o valor de comparação da lista de possíveis valores da variável visualizada ao clicar no botão Lista de Possíveis Valores,
  11. Clique no botão (E) em condição, se deseja adicionar o operador lógico .AND. à condição SQL que se configura. Isto é, seriam selecionados os dados que satisfizessem tanto uma condição quanto a outra, por exemplo: Área<5.000 .E. População>10.000
  12. Ou, clique no botão (Ou) em Condição , se deseja acrescentar o operador lógico .OR. à condição SQL que é configurada. Isto é, seriam selecionados os dados que satisfizessem uma condição ou a outra, por exemplo: Area<5.000 .AND. População>10.000
  13. Deve seguir os passos do 9 ao 13 para agregar sucessivas condições à condição ou expressão SQL que é configurada,

Na caixa de edição Condição:, serão visualizadas as condições SQL que foram sendo configuradas nos passos anteriores (9-13), (condição simples ou complexa que estará formada por expressões aritméticas conectadas com operadores lógicos). Além disso, nesta caixa existe a possibilidade de editar ou modificar a condição resultante, trocando operadores, variáveis, e/ou adicionando parênteses.
.

  14. Na caixa de edição expressão SQL: é visualizada toda a condição ou expressão SQL que foi configurada até esse momento. Inclui o nome das Tabelas envolvidas, os campos que farão parte da Consulta e as condições que deverão ser satisfeitas pelos dados.
    Nessa caixa há também a possibilidade de editar ou modificar a expressão que foi configurada.

  15. 17. Na caixa de edição Nome da Consulta:, digite o nome que deseja dar à Consulta que foi configurada; esse nome aparecerá na lista de Consultas, da Base de Dados do Projeto,

  16. Se desejar, além disso, criar uma Tabela de dados contendo o resultado da expressão SQL configurada, digite o nome que deseje dar a essa Tabela, na caixa de edição Criar Tabela Resultado: esse nome de Tabela aparecerá igualmente na lista de Tabelas da Base de Dados do Projeto,

    Nota: É importante saber que a Consulta sempre irá refletir o estado atual dos dados das fontes de dados das quais provêm. Se as Tabelas-origem da Consulta forem atualizadas, a Consulta será automaticamente atualizada, mas isso não se dará com a Tabela de dados, porque uma vez que ela é criada, mantém o valor dos dados que possuía no momento em que foi criada.
    Além disso, é possível modificar e editar os dados da Tabela de dados, mas não os dados da Consulta.

  17. Clique no botão Salvar para que a função de salvar a expressão SQL definida seja cumprida e, ainda, que seja adicionado o nome dado à Consulta à lista de Consultas da Base de Dados do Projeto

    ,

    Janela de Projeto. Consulta acrescentada à Base de Dados..
  18. Clique no botão Executar, se desejar que a expressão SQL seja definida, nesse momento, como resultado, será visualizada uma janela mostrando a Consulta resultante,,

    Janela mostrando uma Consulta.

    Nota: Talvez não deseje selecionar a opção executar a expressão nesse momento; de qualquer forma, durante o trabalho com a Base de Dados, cada vez que a Consulta for visualizada ou mostrada, será previamente executada a expressão SQL que a define.

  19. Clique no botão Limpar se deseja limpar ou eliminar a expressão SQL definida; isso permitirá completar com espaços em branco todas as caixas de edição que compõem a Caixa de diálogo,

  20. Clique no botão Fechar para concluir o trabalho com a Caixa de Diálogo.

    .


Mostrando as Consultas

As Consultas que integram a Base de Dados do Projeto, no SIGEpi, podem ser visualizadas ou mostradas, cada vez que desejar, da mesma forma como vimos nas Tabelas..

  • Para mostrar ou visualizar as Consultas:

  1. Ative a Janela de Projeto ,
  2. Clique duas vezes no nome da Consulta que deseja mostrar, da lista de Consultas que integram o componente [image] Base de Dados na Janela de Projeto,
  3. Ou, selecione a Consulta que deseja mostrar, clicando no nome dessa Consulta, e,
    a.) Clique no botão Mostrar Janela, da Barra de Ferramentas, que aparece à esquerda da Janela de Projeto,
    b.) Ou, selecione a opção     , desde la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto,

Como resultado, a Consulta selecionada é executada e são visualizados sua estrutura e conteúdo..

Janela de Consulta a partir da execução de uma expressão SQL definida.


Eliminando uma Consulta

As Consultas que desejar poderão ser eliminadas, a partir da lista de Consultas que integram a Base de Dados no Projeto, no SIGEpi..

  • Para eliminar uma Consulta:

  1. Selecione a Consulta que deseja eliminar, clicando no nome da Consulta, da lista de Consultas da Base de Dados, e,
    a.) Selecione a opção Eliminar Consulta..., do menu que aparece ao clicar com o botão da direita do mouse no nome da Consulta selecionada,
    b.) Ou, clique no botão     Eliminar Janela, da Barra de Ferramentas visualizada à esquerda na Janela de Projeto,
    3. Clique no botão Sim para eliminar a Consulta selecionada


Exportando a Consulta para uma Tabela

Trabalhando com o SIGEpi, é possível exportar ou copiar, se desejar, uma Consulta ou expressão SQL para uma Tabela de Dados da Base de Dados do Projeto. Os dados visualizados e mostrados numa Consulta provêm da Tabela ou Tabelas a partir da(s) qual(is) a Consulta foi definida; a expressão SQL, que gera a Consulta, é executada cada vez que os dados são mostrados e visualiza-se o estado e os valores atuais das fontes de dados, ou seja, se as fontes de dados forem modificadas, essas mudanças serão refletidas, automaticamente, na(s) Consulta(s) das quais eles se derivam. Esses dados não podem ser modificados.

É possível que seja necessário exportar essa Consulta para uma Tabela de dados, tornando estes permanentes. Nesse caso, se as fontes de dados, das quais eles provêm, mudarem, seus dados na nova Tabela não mudarão, mas poderá modificá-los independentemente, como é feito quando se trabalha com qualquer Tabela da Base de Dados.

  • Para exportar ou copiar uma Consulta para uma Tabela:

  1. Ative la Janela de Projeto ,
  2. Selecione a Consulta que deseje exportar, clicando no nome dessa Consulta, na lista de Consultas que integram a Base de Dados do Projeto,
  3. Clique a opção Exportar SQL..., do menu que aparece ao clicar com o botão da direita do mouse na Consulta selecionada,
  4. Selecione o formato de dados, para o qual deseja exportar, na Caixa de Diálogo visualizada a seguir,

    Caixa de diálogo. Selecionar formato de dados..
  5. Digite um nome para a Tabela de dados a ser criada, ou selecione um dos já existentes se deseja sobreescrever uma Tabela, na Caixa de Diálogo que será mostrada,

Como resultado, o nome da nova Tabela criada será adicionado à lista de Tabelas que compõem a Base de Dados do Projeto no SIGEpi, e poderá visualizá-la, se desejar..


Trabalhando com Gráficos

O SIGEpi permite criar Gráficos de diversos tipos que ajudarão a interpretar seus dados

O componente de Gráficos, na janela de Projeto do SIGEpi, permitirá criar Gráficos de diferentes tipos com relativa facilidade, proporcionando a possibilidade de agrupar seus dados por vários indicadores ou padrões de análises em saúde.

Os Gráficos são freqüentemente utilizados na análise de dados epidemiológicos. A representação dos dados em Gráficos permite identificar tendências e outras características, contidas nos dados, com um simples golpe de vista.

A qualquer momento, durante uma sessão de trabalho com o SIGEpi, um Gráfico poderá ser criado. A única condição necessária para fazê-lo é que pelo menos uma Janela de Mapas se encontre aberta, a qual poderá conter uma ou várias Camadas Temáticas. Deverá estar ativa uma das Camadas Temáticas ou a Tabela de Atributos associada à Camada da qual deseja construir um Gráfico.

No SIGEpi é mantida a vínculo dinâmico entre os componentes de Mapas, Gráfico e Tabela de Atributos associada. Isso significa que é possível clicar no Gráfico para selecionar um ponto do mesmo, e será visualizada a área ou unidade geográfica do Mapa correspondente, além de ficarem em destaque os registros da Tabela de Atributos associada.

No SIGEpi é possível criar cinco tipos de Gráficos: de Barras, de Barras Sobrepostas, de Linhas, de Área e de Pizza .

Criando um Gráfico


Criando um Gráfico

  • Para criar um Gráfico:

  1. Ative a Janela de Mapa, e Selecione a Camada Temática da qual se deseja obter o Gráfico,
    2. Selecione a opção Criar Gráfico..., do menu Camada, da Barra de Menu , ou clique no botão     Criar Gráfico, da Barra de Ferramentas que se visualiza sob a Barra de Menu,
    3. Da mesma forma, é possível obter um Gráfico ativando a Janela da Tabela de Atributos associada à Camada Temática, selecionada ao clicar no botão     Tabela de Atributos, da Barra de Ferramentas, e, selecionando a opção Criar Gráfico..., do menu Tabela, da Barra de Menu, ou, da mesma forma, ao clicar no botão Criar Gráfico, da Barra de Ferramentas.

Em qualquer caso, a Caixa de diálogo para construir o Gráfico será imediatamente mostrada na tela..

Caixa de diálogo. Criando Gráficos para selecionar o tipo de Gráfico

Nesta Caixa de diálogo pode ser selecionado o tipo de Gráfico que deseja construir clicando no tipo de Gráfico desejado, e, clicando no botão OK, para confirmar sua seleção, e passar à Caixa de diálogo correspondente à seleção feita.

  • Será visualizada, então, a Caixa de diálogo para a construção do Gráfico:
  1. Defina um Título para o Gráfico,
  2. Selecione a(s) variável(is) que serão utilizadas para a construção do Gráfico. Da lista de variáveis incluídas na Tabela de Atributos da Camada selecionada, que aparece à esquerda da Caixa de diálogo, clique na seta correspondente para levar a variável selecionada até a caixa direita da janela, onde serão visualizadas as variáveis que serão utilizadas para a construção do Gráfico.
  3. Selecione a etiqueta a ser visualizada para as variáveis que se apresentam no gráfico.
  4. Clique no botão OK para construir o Gráfico.
    .

Caixa de diálogo. Criando Gráficos para definir as variáveis

Como resultado, é obtida uma Janela de Gráfico, contendo a representação gráfica das variáveis selecionadas da Camada Temática.

Exemplo de Tela com Janela de Mapa, Tabela e Gráfico

A Janela de Gráfico tem a propriedade de mostrar o conteúdo do elemento gráfico que aparece. Isso significa que, ao movimentar o cursor sobre o Gráfico, será visualizado o conteúdo ou valor dos atributos que estão sendo representados no gráfico, de acordo com a posição do cursor.

No exemplo anterior, são visualizados o valor do código da região e o total da população urbana de um ponto selecionado do Gráfico, e é possível observar, além disso, o vínculo dinâmico entre o Gráfico, as unidades geográficas do Mapa e os registros selecionados na Tabela de Atributos associada.

Para ver os tipos de Gráficos disponibilizados pelo SIGEpi, dirija-se ao tópico Tipos de Gráficos .


Editando um Gráfico

Sempre que a Janela ativa for de Gráfico, será adicionado o menu Gráfico à Barra de Menus do SIGEpi.

O menu Gráfico contém as opções que permitirão modificar as características e propriedades do Gráfico, da Janela de Gráfico ativa.

Menú Gráfico .

  • Para editar um Gráfico:

  1. Se a Janela de Gráfico estiver ativa, do Menu Gráfico pode ser selecionada a opção Propriedades... do Gráfico, ou clicar no botão Propriedades, da Barra de Ferramentas,

  2. E, além disso, pode escolher mudar o tipo de Gráfico que está sendo mostrado a partir da opção Tipo de Gráfico, do menu Gráfico.

Nesta Caixa de diálogo é possível mudar as características do Gráfico.


Tipos de Gráficos

No SIGEpi podem ser construídos cinco tipos de Gráficos para representar os valores dos atributos das Camadas Temáticas:

Gráfico de Barras ,

Gráfico de Barras Sobrepostas ,

Gráfico de Línhas ,

Gráfico de Área , e

Gráfico de Pizza .


Gráfico de Barras

O Gráfico de Barras, mostra as diferenças de valores das variáveis selecionadas na forma de barras. A altura relativa das barras representa o valor que cada variável possui por unidade geográfica.

Exemplo Gráfico de Barra


Gráfico de Barras Sobrepostas

O Gráfico de Barras Sobrepostas é útil para representar o acúmulo dos valores das variáveis selecionadas por unidade geográfica. É preciso ter cuidado na seleção das variáveis a serem representadas, para que seu valor acumulado tenha uma interpretação adequada, e não acumular valores de variáveis que medem diferentes parâmetros não compatíveis.

Exemplo Gráfico de Barras Sobrepostas


Gráfico de Línhas

O Gráfico de Linhas representa a tendência, por unidade geográfica, do valor da(s) variável(is). Mostra uma linha que une cada ponto que representa o valor da(s) variável(is) em cada unidade geográfica. É muito útil quando se precisa representar aumentos e quedas de tendências de uma variável. .

Exemplo Gráfico de Linhas


Gráfico de Área

O Gráfico de Área é útil para mostrar as variações dos valores da(s) variável(is) entre as unidades geográficas. É uma variação do gráfico de linhas. .

Exemplo Gráfico de Area


Gráfico de Pizza

O Gráfico de Pizza representa a relação entre as partes e o todo. É útil para enfatizar a participação da informação contida em cada fatia da pizza, separando-a do restante. Precisa de mais de uma variável a ser representada. A soma das variáveis selecionadas compõe o todo.

Exemplo Gráfico de Pizza


Copiando um Gráfico

  • Para Salvar um Gráfico individualmente:

  1. A partir de uma Janela de Gráfico ativa, do menu Editar, da Barra de Menu, selecionar a opção Copiar, permitindo levar à Área de transferência (Clipboard) a imagem do gráfico nos formatos: .bmp, .emf, .wmf,
    2. Ou, clique no botão     Copiar da Barra de Ferramentas,
  2. 3. E, também, pode salvar seu Gráfico como um arquivo independente, mediante a opção Exportar como..., do menu Editar.


Procedimentos Analíticos

Os procedimentos Analíticos no SIGEpi constituem a ferramenta fundamental da análise Epidemiológica, Estatística e de Saúde dos dados

Trabalhando com Mapas no SIGEpi é possível utilizar e aplicar vários procedimentos de análise Estatística e Epidemiológica aos dados; um aspecto que potencializa o uso deste Sistema como ferramenta capaz de representar e analisar espacialmente os dados e a informação estatística e epidemiológica de uma região, oferecendo aos administradores de saúde e do setor epidemiológico os Resultados obtidos ao aplicar determinados procedimentos a seus dados e a visualização, em um Mapa, da Distribuição e representação das variáveis objeto de análise.

Elementos a considerar para aplicar procedimentos Analíticos aos dados:

A Tabela de Atributos da Camada Cartográfica objeto de análise, deve conter os atributos, variáveis de interesse a serem incluídos na análise estatística e epidemiológica dos dados. Para isso, é importante adicionar, à Tabela de Atributos correspondente, os dados que se têm e que se encontram disponíveis nas Tablas de dados da Base de Dados do Projeto.


Estadística Descritiva

Estatística Descritiva

Estatísticas Descritivas som uma serie de métodos estatístico de análise de dados, que permite calcular um grupo de medidas de tendência central e de dispersão em torno de valores observados de uma variável..

Para aplicar o procedimento de Estatística Descritiva aos dados:

  1. Ative a Janela de Mapas , e,
    a.) Selecione a Camada Temática de interesse,
    b.) Ou, Ative a Tabela de Atributos asociada à Camada Temática de interesse,
    Nota: a Tabela de Atributos deve conter as variáveis e os dados a serem considerados na análise.
  2. Selecione a opção Estatística Descritiva..., do menu EpiAnálise da Barra de Menu,
  3. Selecione a(s) variável(s) às quais deseja aplicar o procedimento selecionado, na Caixa de Diálogo que é visualizada a seguir, clicando nas variáveis de interesse. Mantendo pressionada a tecla Shift e/ou Ctrl, é possível selecionar diversas variáveis, segundo o padrão do Windows,

    Caixa de diálogo. Selecionar as variáveis.
  4. 5. Clique no botão

Como resultado, é aplicado o procedimento de cálculo à(s) variável(is) selecionada(s) e o Resultado obtido na Janela de de Resultadosé mostrado, onde poderá identificar: as características que apresentam os dados ou valores que armazenam as variáveis selecionadas, as características das observações coletadas, a média, a extensão, os valores mínimo e máximo, o desvio padrão, etc. Medidas estatísticas simples de análise exploratória de dados, as quais são obtidas ao se aplicar o método de Estatística Descritiva aos dados.

Janela de Resultados. Estatística Descritiva aplicada aos dados.


Distribução de Freqüência

Distribuição de Freqüência

Aplicando o procedimento de Distribuição de Freqüência aos dados, será possível quantificar a freqüência de valores de uma variável, ou seja, o número de vezes que é repetido o valor observado ou registrado de uma variável objeto de análise.

Para aplicar el Procedimento de Distribução de Freqüência a los datos:

  1. Ative a Janela de Mapas , e,
  2. a.) Selecioneala Camada Cartográfica de interesse,
    b.) Ou, Ative a Tabela de Atributos asociada á Camada Cartográfica de interesse,
    Nota: A Tabela de Atributos deve conter as variáveis e dados a serem considerados na análise.
  3. Selecione a opção Distribuição de Freqüências... , do menu EpiAnálise, da Barra de Menu,
  4. Selecione a(s) variável(is) às quais deseja aplicar o procedimento selecionado, na Caixa de Diálogo visualizada a seguir. Clicando nas variáveis de interesse e mantendo pressionada a tecla Shift e/ou Ctrl poderão ser selecionadas diversas variáveis, segundo o padrão do Windows,

    Caixa de diálogo. Selecionar a(s) variável(is). .
  5. 5. Clique no botão

Como resultado do processo aplicado:

É gerado um Gráfico de Distribuição de Freqüências em uma janela adicional, que mostra a plotagem de pontos dos valores da variável, representando a freqüência absoluta de ocorrência desses valores, e, em barras, a freqüência relativa: % de ocorrência dos valores. Contém, além disso, a Tabela dos valores representados no gráfico e um Gráfico do tipo BoxPlot, que representa os valores mínimo, máximo e quartis, visualizados em um boxplot.

São adicionadas as Tabelas de Valores de Distribuição de freqüências calculadas para cada uma das variáveis selecionadas, à Janela de Resultados do Projeto.

Nota: Serão visualizadas tantas Janelas de Gráfico quantas variáveis tiver selecionado. Cada janela contém e representa os valores de uma variável.

.

Gráfico de Distribuição de Freqüência.

É possível minimizar e/ou restaurar essa janela quando precisar, da mesma forma como é feito quando se trabalha com as janelas no MS_Windows. Essa janela ficará disponível na barra de tarefas do Projeto, que se encontra na parte inferior da Janela do Sistema..

Janela de Resultados. Distribuição de Freqüências de uma variável.


Análise de Correlação

A Análise de Correlação é um método estatístico que permite medir o nível de correlação linear entre duas ou mais variáveis, criando uma matriz de correlação. É uma medida estatística de relação entre variáveis. Utilizando esse método, é possível determinar a proximidade ou a distância dos valores observados ou registrados entre as variáveis em estudo, e a relação existente entre as mesmas.

Para aplicar o procedimento de Análise de Correlação aos dados:

  1. Ative a Janela de Mapas , e,
    a.) Selecione a Camada Cartográfica de interesse,
    b.) Ou, Ative la Tabela de Atributos asociada á Camada Cartográfica de interesse,
    Nota: a Tabela de Atributos deve conter as variáveis e dados a serem considerados na análise.
  2. Selecione a opção Análise de Correlação... , do menu EpiAnálise, da Barra de Menu ,
  3. Selecione a(s) variável(is) às quais deseja aplicar o procedimento selecionado. Na Caixa de Diálogo visualizada a seguir, clicando nas variáveis de interesse e mantendo pressionada a tecla Shift e/ou Ctrl, é possível selecionar diversas variáveis, segundo o padrão do Windows,

    Caixa de diálogo. Selecionar a(s) variável(is).
  4. Clique no botão

Como resultado é gerada, na Janela de Resultados, uma Tabela ou matriz de correlação entre as variáveis. Essa Tabela mostra a significância da relação, direta ou indiretamente proporcional, entre as variáveis.

Janela de Resultados.Análise de Correlação entre variáveis .


Regressão linear simples e múltipla

Regressão linear é um método estatístico muito útil quando queremos construir uma equação de regressão de uma variável a partir de outra(s); isto é, quando queremos explicar ou conhecer uma variável a partir da informação que possuímos de outras variáveis .

Utilizando as observações que possuímos sobre variáveis selecionadas como independentes e dependentes, podemos definir e calcular a equação de regressão linear:
y = a + bx
onde: x - variável independente; y - variável dependente
a,b - parâmetros da equação
A regressão linear simples utiliza uma única variável independente.
A regressão linear múltipla utiliza mais de uma variável independente e, portanto, a equação de regressão ficaria assim:
y = a + bx1 + cx2 + dx3 + ...
onde: x1, x2, x3, ..., xn - variáveis independentes
y - variável dependente
a,b,c,d, ... - parâmetros da equação

Para aplicar o procedimento de regressão linear aos dados:

  1. Ative a Janela de Mapa , e,
    a.) Selecione a Camada cartográfica de interesse,
    b.) Ou, Ative a Tabela de Atributos ,
    Nota: A Tabela de Atributos deve conter as variáveis e os dados a serem considerados na análise.
  2. Selecione a opção Análise de Regressão... , do menu EpiAnálise, da Barra de Menu ,
  3. Selecione a(s) variável(is) dependentes e a variável independente para definir a equação de regressão, na Caixa de Diálogo visualizada a seguir

    Caja de diálogo. Seleccionar las variables
  4. Clique no Modelo de Regressão que deseja aplicar. Nesta versão, aparece o modelo Linear já selecionado, isto é, aquele que está disponível atualmente,
  5. Clique no botão OK

Como resultado do processo aplicado:

É gerado um Gráfico de Regressão Linear numa janela adicional que mostra a plotagem de pontos dos valores das variáveis, e também é mostrada a linha de regressão.

Adicionam-se as Tabelas de Regressão calculadas na Janela de Resultados do Projeto, que irá conter:

a) Uma Tabela de Coeficientes, que oferece os valores dos parâmetros da equação de regressão, o erro padrão, o valor do teste estatístico T, e sua probabilidade que permite determinar a significância estatística da estimativa dos coeficientes da equação,

b) Uma Tabela de Análise de Variância que mostra a soma de quadrados dos erros, graus de liberdade, média do quadrado dos erros, teste estatístico F e a significância ou probabilidade dessa prova para a regressão e os resíduos, mostrando, assim, se a equação de regressão representa, ou não, a Distribuição dos valores plotados.

Gráfico de Regressão linear.

Janela de Resultados. Regressão linear simples e múltipla.


Cálculo, Padronização e Suavização Espacial de Taxas

O SIGEpi facilita o cálculo a padronização e a suavização de Taxas

O procedimento de Cálculo e Padronização de Taxas permite calcular Taxas brutas e específicas por estratos, bem como padronizar as Taxas específicas utilizando os métodos direto e indireto. Além disso, permite criar Mapas Temáticos com o resultado obtido para facilitar a interpretação e análise dos mesmos.

A propagação da doença na comunidade é efetuada em uma base demográfica dinâmica. A população cresce ou diminui no tempo e varia de um lugar para o outro. Em geral, o número absoluto de casos de doença, para fins de comparação, tem importância limitada se não estiver relacionado à população de referência, e, por isso, é recomendável a utilização de Taxas.

Taxa: Em Epidemiologia, representa uma relação entre o número de indivíduos que possui uma característica específica e o conjunto de uma população. Representa uma proporção (uma fração) do conjunto das observações.

Na maioria das vezes, o fenômeno de saúde está ligado a diversas características epidemiológicas da pessoa, do tempo e do local (a doença deve-se a diversos fatores) que variam de região para região. Então, com freqüência tenta-se estabelecer uma associação entre um desses fatores e a doença. É necessário, portanto, "eliminar" o efeito dos outros fatores para conseguir que a relação causal seja mais precisa. Por exemplo, a proporção de idosos numa população "A" pode ser maior do que na população "B".

Quando existe esse tipo de diferenças entre áreas geográficas, as comparações de Taxas entre diferentes populações exigem que as Taxas brutas de cada população sejam padronizadas para se eliminar o efeito das diferenças na estrutura da população das áreas.

Padronização de Taxas: Constitui um dos procedimentos utilizados para eliminar, numa comparação de séries de observações, o vínculo entre o efeito e uma ou várias causas diferentes das que desejamos estudar. Desta maneira, as diversas séries de observações (populações) são artificialmente "comparáveis" segundo uma ou várias características epidemiológicas.

Os Mapas de Taxas de Morbidade e Mortalidade propiciam a realização de múltiplas comparações entre as Taxas das áreas ou regiões do Mapa. Contudo, as comparações de Taxas entre diferentes populações exigem que as Taxas específicas sejam padronizadas para se eliminar o efeito das diferenças na estrutura de população das áreas.

Suavização de Taxas: Redução da variabilidade local dos dados, e redução da variância local, quando é aplicado a uma variável distribuída espacialmente .

Requisitos dos datos

Para calcular e padronizar as Taxas, é preciso que a Tabela de dados contenha as variáveis ou colunas de casos ou óbitos, e a população ou tamanho da amostra em estudo. Para cada um dos estratos definidos, é necessário que os estratos (intervalos) das Taxas e populações sejam idênticos. Se as Taxas por idade estiverem sendo ajustadas, é preciso que as faixas etárias (estratos) sejam idênticas em todas as Taxas e populações

Por exemplo: para calcular as Taxas específicas das faixas etárias (estratos): menores de 5 anos, de 5 a 14 anos, de 15 a 39 anos, de 40 a 65 anos, e, de 65 anos e mais. É necessário que a Tabela de dados contenha as variáveis de casos de cada estrato: Casos_5, Casos_5_14, Casos_15_39, Casos_40_65, Casos_65+, e as variáveis de população de cada estrato: Pop_5, Pop_5_14, Pop_15_39, Pop_40_65, Pop_65+ .

É possível utilizar as populações-padrão que considerar mais convenientes; pode-se utilizar dados da população mundial, da região, ou aquelas calculadas pelo Sistema a partir das variáveis de população que possui para cada estrato.

Cálculo de Taxas

Padronnização de Taxas

Suavização de Taxas


Cálculo de Taxas

Para calcular Taxas específicas y Tasa Bruta:

  1. Ative a Janela de Mapas, e,
  2. Selecione a Camada Cartográfica de interesse,
    Nota: A Tabela de Atributos deve conter as variáveis e os dados a serem considerados na análise.
  3. Selecione a opção Cálculo de Taxas... , do menu Análise Epi, da Barra de Menu ,

  4. Aparecerá a Caixa de Diálogo correspondente, onde, a partir das variáveis da Tabela de Atributos associada à Camada, mostrada na Caixa de Edição Variáveis, localizada no centro da Caixa de diálogo, deverá selecionar :
    a) as variáveis de casos, e colocá-las na lista Estrato-Casos, com a ajuda do botão < , da parte esquerda da caixa de diálogo,
    b) as variáveis de população ou amostra e colocá-las na lista Estrato-População, com a ajuda do botão >, do lado direito da caixa de diálogo,
    c) Selecione o valor do coeficiente que será utilizado ao calcular as Taxas
    debe contener las variables y datos a considerar en el análisis.

    Caixa de diálogo. Calcular Taxas Específicas.

    Nota: É possível selecionar uma ou mais variáveis estrato-casos para se calcular sua taxa específica, e, também, deverá ser selecionada uma ou mais variáveis estrato-população. Cada variável estrato-caso terá correspondência com uma variável estrato-população. É possível utilizar os botões Subir e Descer para deslocar as variáveis até a posição adequada.

  5. Se foram selecionadas diversas variáveis para calcular Taxas, aparecerá selecionada a opção Calcular a Taxa Bruta . É possível clicar nessa opção se desejar, ou não, calculá-la,

  6. A opção Mostrar Mapa Temático aparecerá selecionada; da mesma forma, é possível clicar na mesma se desejar, ou não, criar o Mapa Temático que é obtido como resultado do cálculo de Taxas.

  7. Clique no botão OK

  8. Digite um nome para a nova Camada Temática que será criada e que irá conter o Mapa Temático de Taxas específicas calculadas, na seguinte Caixa de Diálogo,

Como resultado, é criada uma nova Camada Temática contendo o Mapa Temático que acabamos de criar ao calcular as Taxas; as novas variáveis são agregadas à Tabela de Atributos associada a essa Camada, com os valores das taxas calculadas, tanto específicas como brutas.

A nova Camada é adicionada à Legenda na Janela de Mapas do Projeto no SIGEpi , e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada do Mapa.

Se foi calculada somente uma Taxa específica para uma seleção de variáveis de Estrato-Casos e Estrato-População, será criado um Mapa Temático de Faixas.

Mapa Temático de Faixas, produto do Cálculo de Taxas.

Se diversas variáveis Estrato-Casos e Estrato-População foram selecionadas para o cálculo de várias Taxas, será criado um Mapa Temático de Barras que permite comparar as Taxas específicas calculadas.

Mapa Temático de Barras, produto do Cálculo de Taxas.


Padronização de Taxas

METODO DIRETO (DAR)

Para padronizar Taxas:

  1. Ative a janela de Mapas, e,
  2. Selecione a Camada cartográfica de interesse,
    Nota: La Tabela de Atributos da camada deve conter as variáveis e os dados a serem considerados na análise.
  3. Selecione a opção Padronização de Taxas/Método Direto... , do menu EpiAnálise da Barra de Menu,

  4. É visualizada a Caixa de Diálogo que permitirá selecionar as variáveis e parâmetros necessários para aplicar o procedimento de padronização; para isso:
    a) Na seção População Estudo, que aparece ativa, as variáveis que contêm o valor das Taxas específicas calculadas devem ser selecionadas a partir da lista de variáveis contidas na Tabela de Atributos associada à Camada e que são visualizadas na caixa de edição Variáveis:
    - Clique na(s) variável (is) de Taxas e coloque-as na lista Taxas correspondente à essa caixa de edição e que aparece à direita da Caixa de diálogo com ajuda do botão > que essa seção contém,
    - Clique na seção População, que aparece à direita da caixa de edição Taxas, para então selecionar a(s) variável(is) de população ou amostra para cada estrato, e coloque-as na lista mencionada, com a ajuda do botão > que essa seção contém

    Caixas de diálogo. Selecionar Taxas. Selecionar População.

    Clique na seção População Padrão, para definir a população padrão a ser utilizada para cada estrato previamente selecionado nas caixas de edição Taxas e População:

    Convém notar que para cada estrato previamente selecionado uma linha é mostrada, a fim de tornar possível a definição das populações-padrão para cada caso.

  5. Definir Población Estándar por cada estrato.

  6. - Clique no botão Carregar se deseja utilizar uma população padrão para esse grupo de estratos definidos que já possui e que salvou previamente mediante a opção Salvar,
    - Ou, Clique no botão Total dos Estratos, se deseja utilizar, como população padrão, a população total de cada região da área geográfica (somatório da população de todas as regiões) de acordo com as variáveis de população para cada estrato que foi previamente selecionado,
    - Ou, Digite diretamente os valores de população padrão. Se desejar, poderá ser a população mundial, a população de um continente, de uma região, etc.
    - As colunas de Casos e Taxa, não serão utilizadas para o procedimento de padronização de Taxas pelo método direto. Elas serão descritas, posteriormente, ao utilizar o método indireto.

    c.) Clique na seção Taxa Ajustada para definir os nomes das variáveis onde serão armazenadas as Taxas padronizadas, calculadas pelo método direto:
    Taxa ajustada (DAR), Limite inferior (LiDAR) e Limite Superior (LsDAR).
    É mostrada uma proposta de nomes para cada variável e, se desejar, eles poderão ser editados.

    Definir Nombres a las variables de Tasas Estandarizadas.
  7. Na linha inferior da Caixa de Diálogo aparecerá selecionada a opção criar Criar Mapa Temático da Taxa Ajustada. Clique nela se deseja, ou não, criar o Mapa Temático que é obtido como resultado da padronização das Taxas.
  8. Clique no botão OK
  9. Digite um nome para a nova Camada Temática que será criada, e que irá conter o Mapa Temático de Taxas padronizadas, na seguinte Caixa de Diálogo,

Como resultado, é criada uma nova Camada Temática, contendo o Mapa Temático que acabamos de criar ao padronizarmos as Taxas pelo método directo (DAR), e as novas variáveis são adicionadas à Tabela de Atributos associada a essa Camada, com os valores das taxas padronizadas. A nova Camada é adicionada à Legenda na Janela de Mapas do Projeto no SIGEpi, e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada do Mapa.

Mapa Temático de Faixas representando a Taxa Padronizada pelo método direto (DAR)

METODO INDIRETO (IAR)

O método indireto de padronização de Taxas utiliza a mesma Caixa de Diálogo do método direto e segue os mesmos passos de procedimento, mas, neste caso, as variáves de Casos devem ser selecionadas, também, para cada um dos estratos de população que foram definidos.

Para padronizar Taxas:

  1. Ative a Janela de Mapas, e,
  2. Selecione a Camada Cartográfica de interesse,
    Nota: La Tabela de Atributos da Camada deve conter as variáveis e os dados a serem considerados na análise.
  3. Selecione a opção Padronização de Taxas/Método Indireto... , do menu EpiAnálise, da Barra de Menu ,
  4. É visualizada a Caixa de Diálogo que permitirá selecionar as variáveis e os parâmetros necessários para se aplicar o procedimento de padronização; para isso:
    a) Na seção População Estudo, que aparece ativa, devem ser selecionadas as variáveis que contêm o valor dos Casos para cada estrato. Esses são definidos a partir da lista de variáveis contidas na Tabela de Atributos associada à Camada. As variáveis são visualizadas na caixa de edição Variáveis :
    - Clique na(s) variável(is) de Casos e selecione as mesmas na lista Casos, correspondente a essa caixa de edição, que aparece à direita da Caixa de diálogo, com a ajuda do botão > contido nessa seção,
    - Clique na seção População, que aparece à direita da caixa de edição Casos, para selecionar, então, a(s) variável(is) de população ou amostra para cada estrato, e selecione as mesmas nessa lista, com a ajuda do botão > contido nessa seção,

    Caixa de diálogo. Selecionar Taxas. Selecionar População.

    b.) Clique na seção População Padrão para definir a população padrão a ser utilizada para cada estrato previamente selecionado nas caixas de edição Casos e População:

    Definir População Padrão para cada estrato.

    Observe que, para cada estrato selecionado, uma linha é mostrada, com o objetivo de poder definir as populações padrão, os casos e as taxas para cada estrato. De maneira geral, trabalha-se com a população total da região em estudo como população padrão.

    - Clique no botão Carregar, se deseja utilizar as variáveis que já possui de população padrão, casos e taxas para esse grupo de estratos definidos, e que salvou anteriormente com a opção Salvar,
    - Ou, Clique no botão Total dos Estratos, se deseja utilizar, como população padrão, a população total de cada região da área geográfica (somatório da população de todas as regiões), de acordo com as variáveis de população para cada estrato selecionado anteriormente, e, da mesma forma, o somatório dos valores das variáveis casos para cada estrato na região em estudo, e as taxas obtidas ao dividir casos por população, para cada estrato.
    - Ou, Digite diretamente os valores de população padrão, casos e taxas, se desejar,

    c.) Clique na seção Taxa Ajustada para definir os nomes das variáveis onde serão armazenadas as Taxas padronizadas calculadas: Razão Padronizada (SMR) e Taxa Ajustada (IAR).
    É mostrada uma proposta de nomes para cada variável, e os mesmos poderão ser editados, se desejar

    Definir os Nomes das variáveis de Taxas Padronizadas.

  5. Na linha inferior da Caixa de Diálogo, aparecerá selecionada a opção Criar Mapa Temático da Taxa Ajustada. É possível clicar na mesma se deseja, ou não, criar o Mapa Temático que é obtido como resultado da padronização das Taxas.

  6. Clique no botão OK

  7. Digite um nome para a nova Camada Temática que será criada e que irá conter o Mapa Temático de Taxas padronizadas, na Caixa de Diálogo a seguir,

    Como resultado, foi calculada a Taxa Padronizada pelo método indirecto (IAR) e a Razão Padronizada de Taxas (SMR), criando-se uma nova Camada Temática, contendo o Mapa Temático de Faixas, que acabamos de criar ao padronizarmos as Taxas pelo método indireto, e as novas variáveis são adicionadas à Tabela de Atributos associada a essa Camada, com os valores das taxas padronizadas. A nova Camada é adicionada à Legenda na Janela de Mapas, do Projeto em SIGEpi , e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada do Mapa. .

Mapa Temático de Faixas representando a Taxa Padronizada pelo método indireto (IAR)


Suavização de Taxas

No SIGEpi é possível suavizar Taxas mediante dois métodos:

  • Utilizando Casos e População.

    A Tabela de Atributos associada à Camada Temática de interesse deve conter os valores ou a informação sobre as variáveis de casos e população para cada um dos estratos ou grupos em estudo. Quando se dispõe dos valores originais, mas não das Taxas calculadas, esse método calcula e suaviza automaticamente as Taxas.

  • Utilizando Taxas.

    A Tabela de Atributos associada à Camada Temática de interesse deve conter os valores das Taxas calculadas para cada estrato. É útil quando já se tem as Taxas calculadas, ou no caso de não se possuir algumas das variáveis de casos e/ou população.

As Taxas podem ser suavizadas a partir das Taxas específicas calculadas, e a partir de Taxas padronizadas.

Para suavizar Taxas:

  1. Ative la Janela de Mapas , y,
  2. Selecione a Camada cartográfica de interesse,
    Nota: La     Tabela de Atributos da Capa devedeve conter as variáveis e os dados a serem considerados na análise.
  3. Do menu EpiAnálise, da Barra de Menu , selecione a opção Suavização Espacial de Taxas e selecione, então, o método: Utilizando Casos e População... ou Utilizando somente Taxas... ,
  4. Em qualquer um dos casos, a Caixa de Diálogo correspondente será visualizada, permitindo selecionar as variáveis e parâmetros necessários para aplicar o procedimento de suavização; para isso:
    - Na caixa de edição Tabela é mostrado o nome da Tabela de Atributos associada à Camada que contém as variáveis, que aparecerão como lista de variáveis nas caixas de edição, mostradas abaixo, a partir das quais deverá fazer sua selecão,

    a.) Utilizando Casos e População:

    Caixa de diálogo. Suavizar Taxas utilizando Casos e População.

    - Clique no botão , da caixa de edição Casos, e selecione a variável casos clicando na mesma,
    - Clique no botão , da caixa de edição População, e selecione a variável população, clicando na mesma,
    - Selecione o valor do coeficiente a ser utilizado,

    b.) Utilizando somente Taxas:

    Caixa de diálogo. Suavizar Taxas utilizando Taxas.

    - Clique no botão , da caixa de edição Taxa, e selecione a variável Taxa, clicando na mesma,

  5. Selecione o Método de suavização a ser utilizado, clicando nele,

  6. Clique no tipo de Alcance que deseja aplicar:
    Global (inclui todas as áreas geográficas da Camada)
    Local (definirá uma área para aplicar o cálculo),

  7. No caso de ter selecionado Alcance Local, ficará habilitada a caixa de edição Vizinhança, para se selecionar, então, o tipo de Vizinhança que deseja escolher:
    - Fronteira comum, quando se deseja incluir no cálculo somente as áreas geográficas que têm fronteiras em comum com a área selecionada,
    - Distância, quando se deseja especificar uma distância e unidade de medida que abrangerá a área a ser levada em consideração,

  8. Clique no botão OK

  9. Digite um nome para a nova Camada Temática que será criada, e que irá conter o Mapa Temático de Taxas suavizadas, na Caixa de Diálogo mostrada a seguir,

Utilizando qualquer um dos dois procedimentos, é criada, como resultado, uma nova Camada Temática, contendo o Mapa Temático de Faixas que acabou de ser criado ao se suavizar as Taxas, e a nova variável é adicionada à Tabela de Atributos associada a essa Camada, com os valores das taxas suavizadas.

A nova Camada é acrescentada à Legenda, na Janela de Mapas do Projeto, no SIGEpi , e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada do Mapa.

Mapa Temático de Faixas que representa a Taxa Suavizada e a Tabela de Atributos associada.


Suavização de Razão Padronizada

Este procedimento é útil quando trabalhamos com áreas ou unidades geográficas pequenas. Não estaríamos fazendo uma boa análise ao trabalharmos com Taxas, devido às variações que poderiam apresentar, dadas as características da área local que elas abrangem; ou se estivermos trabalhando com doenças que têm baixa incidência (poucos casos), e ao invés de trabalharmos com indicadores relativos (Taxas), poderíamos trabalhar com indicadores absolutos (número total de casos). Nesse caso, trabalha-se com casos observados e casos esperados..

SMR: razão padronizada = casos observados /casos esperados
S_SMR: suavização de razão padronizada

Suavizaçao de Razão Padronizada:

  1. Ative la Janela de Mapas, e,

  2. Selecione a Camada cartográfica de interesse,
    Nota: La Tabela de Atributos da Capa deve deve conter as variáveis e os dados a serem considerados na análise.

  3. Do menu EpiAnálise, da Barra de Menu, selecione a opção Suavização de Razão Padronizada... ,

  4. Na Caixa de Diálogo visualizada, é mostrado o nome da Tabela de Atributos associada à Camada selecionada. Na caixa de edição Razão Padronizada selecione as variáveis a serem consideradas:

     Caixa de diálogo. Suavizar Razão Padronizada

         a.) Clique no botão , da caixa de edição Óbitos Observados, e selecione a variável correspondente clicando na mesma,
    b.) Clique no botão , da caixa de edição Óbitos Esperados, e selecione a correspondente variável, clicando na mesma,

  5. Clique no botão , da caixa de edição Método de suavização, e selecione o método desejado clicando no mesmo,

  6. Clique no tipo de Alcance que deseja aplicar: Global (inclui todas as áreas geográficas da Camada) ou Local (definirá uma área para se aplicar o cálculo),

  7. Se foi selecionado Alcance Local, será habilitada a caixa de edição Vizinhança, para então se selecionar o tipo de Vizinhança que se deseja escolher:
    - Fronteira comum, quando somente serão incluídas, no cálculo, as áreas geográficas que têm fronteiras em comum com a área selecionada,
    - Distância, no caso de se especificar uma distância e unidade de medida que abrangerá a área a ser levada em consideração,

  8. Clique no botão OK

  9. Digite um nome para a nova Camada Temática que será criada e que irá conter o Mapa Temático de Razão Padronizada Suavizada, na Caixa de Diálogo mostrada abaixo,

Como resultado, será criada uma nova Camada Temática contendo o Mapa Temático de Faixas, que acabamos de criar ao suavizarmos a Razão Padronizada, e as novas variáveis SMR (razão padronizada) e S_SMR (suavização da razão padronizada) serão adicionadas à Tabela de Atributos associada a essa Camada, com os valores das razões padronizadas e as razões suavizadas.

A nova Camada é adicionada à Legenda na Janela de Mapas do Projeto no SIGEpi , e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada do Mapa.

Janela do SIGEpi que mostra o Mapa Temático de Faixas representando a Razão Padronizada Suavizada e a Tabela de Atributos associada.


Identificação de Áreas Prioritárias e Críticas

O SIGEpi permite identificar com rapidez as regiões ou localidades que satisfazem certas condições, as quais poderiam ser classificadas como críticas

Trabalhando com a Janela de Mapas no SIGEpi, é possível identificar fácilmente, em um Mapa, as regiões ou unidades geográficas que preenchem um conjunto de condições ou indicadores de saúde que deverão ser previamente definidos. Como resultado, as unidades geográficas que satisfazem as condições estabelecidas com relação aos valores de corte, que servem como padrões de comparação, são marcadas no Mapa.

Por exemplo: É possível que se deseje conhecer as regiões geográficas de uma área, cuja taxa de mortalidade infantil está acima de um valor esperado ou valor de corte que seja considerado bom.

Esse procedimento é muito útil durante a identificação de áreas prioritárias ou críticas, seja no processo de tomada de decisões ao alocar recursos, planejar ações de controle ou prevenção, seja no de definir áreas prioritárias em relação ao processo saúde-doença.

Identificando Áreas Prioritárias ou Críticas em um Mapa:

  1. Ative a Janela de Mapas , e,
  2. Selecionela Camada Cartográfica de interesse,
    Nota: La Tabela de Atributos da Camada deve deve conter as variáveis e os dados a serem considerados na análise
  3. Do menu Análise Epi da Barra do Menu, selecione selecione a opção Identificação de Áreas Críticas ...,
  4. É visualizada a Caixa de Diálogo correspondente, que permitirá definir a(s) condição(ões) que deseja que sejam avaliadas para selecionar as áreas que as satisfazem,

    En esta Caja de diálogo se visualiza el nombre de la Capa seleccionada y una caja de edición con varias columnas (Indicadores, Operadores, Valores de corte) que le ayudarán a definir las condiciones a establecer para seleccionar las áreas prioritarias o críticas.

Como resultado, as áreas ou inidades geográficas que satisfazem as coindições estabelecidas são obtidas, sombreadas, no Mapa. Modificando as propriedades de seleção, é possível mudar a cor e a forma da visualização.

Janelas de Mapas. Identificação de Áreas ou regiões que preenchem a condição.

Se deseja salvar ou conservar essa seleção, é preciso converter a Camada com as áreas selecionadas como prioritárias ou críticas para um arquivo shapefile, e isso fará com que seja criada uma nova Camada Temática, contendo as áreas selecionadas.


Cálculo de Índices Compostos em Saúde

O uso do procedimento de Índice Composto em Saúde é muito útil para a Análise da situação de saúde em uma área ou unidade geográfica, a partir de vários indicadores de saúde, econômicos e sociais com os que contamos, quando desejamos agrupar ou unir esses indicadores e criar um índice que sintetize e reflita o comportamento de todos os indicadores que participam da análise. A partir desse indicador seria possível representar em Gráfico um Mapa Temático em um Mapa que reflita a situação de cada região a partir do valor do indicador calculado.

O cálculo de índices compostos em saúde constitui um método simples de agregação ou agrupamento de diversos indicadores para sua análise integrada.

Esse índice é baseado em Zscores. Para cada indicador, são calculados sua média e seu desvio padrão, e, a partir daí, é calculado seu valor Z. O índice composto em saúde será o somatório de todos os Z de cada indicador.

Z = ( I - m) / T
onde: I: valor do indicador
m: média
T: desvio padrão

ICS: Índice Composto em Saúde = aZ1 + bZ2 + cZ3 + ...
onde: a, b, c, ...: influência ou peso do indicador é expresso em %
(+) (-): direção do indicador

A soma das influências ou peso de cada um dos indicadores deve ser igual a 100%

Ao se aplicar este procedimento, será calculado o índice composto em saúde para cada unidade geográfica. Será adicionada a nova variável calculada ICS à Tabela de Atributos, e será criada uma nova Camada Temática contendo o Mapa Temático de Faixas dessa variável

  • Para criar um Índice Composto em Saúde:

  1. Ative a Janela de Mapas , e,
  2. Selecione a Camada Cartográfica de interesse,
     Nota: A Tabela de Atributos da Camada deve conter as variáveis e dados a serem considerados na análise.
  3. Selecione a opção Índice Composto em Saúde ... , do menu EpiAnálise, da Barra de Menu ,
  4. Selecione a(s) variável(is) que contêm os indicadores de interesse na análise aos quais deseja aplicar o procedimento selecionado na Caixa de Diálogo visualizada a seguir,

    É mostrado o nome da Tabela de Atributos associada à Camada Temática selecionada, e é visualizada a lista de variáveis ou atributos que contém na caixa de edição Variáveis .A partir daí, devem ser selecionadas as variáveis ou indicadores de interesse a serem incluídos no cálculo do índice composto; para isso:
    - Clique na variável ou indicador desejado,
    - Clique no botão => para essa variável passar à caixa de edição da direita Indicadores selecionados, onde irá sendo definida a relação de indicadores a serem levados em conta, nesta caixa de edição, terá a possibilidade de:
    Caixa de diálogo. Cálculo de Índice Composto em saúde.

  5. Estabelecer a Direção do indicador. O que isso significa? Por exemplo, é estabelecida a direção do primeiro indicador como (+), e, se for um indicador de mortalidade infantil, significará que quanto menor for esse valor, melhor será a situação de saúde da região. Então, ao se incluir um outro indicador na análise, como, por exemplo, o acesso a cuidados de saúde, deveria colocar a direção (-), isto é, a direção oposta à que se estabeleceu para o indicador mortalidade infantil, visto que, neste caso, quanto mais alto for o acesso aos cuidados de saúde, melhor será a situação da saúde da região, e desta forma, devem ser considerados cada um dos indicadores,
  6. Definir uma % de Influência ou peso relativo de cada indicador com relação ao total, a soma das % de cada indicador deve ser igual a 100%. Portanto, de acordo com o nível de prioridade ou importância considerada para cada indicador em relação aos outros, deve-se digitar o valor da % desejada. O SIGEpi mostra, automaticamente, um valor de % à medida que os indicadores vão sendo adicionados, estabelecendo-se % de influência iguais para cada um. Esses valores deverão ser editados se deseja dar uma importância relativa diferente a cada um deles,
  7. O total da % de influência irá sendo visualizada na caixa de edição Influência total, que aparece abaixo. Até esse valor ser igual a 100% não será habilitado o botão OK da Caixa de diálogo,
  8. Se desejar eliminar indicadores já selecionados, coloque o cursor no indicador desejado, na Tabela Indicadores selecionados, clicando no mesmo, e clique no botão <= . Isso fará com que o indicador mencionado seja eliminado dessa Tabela e torne a fazer parte da lista de variáveis da esquerda,
  9. Clique no botão OK para calcular o índice composto.

    Como resultado, é criada uma nova Camada Temática que contém o Mapa Temático de Faixas que acabamos de criar ao calcularmos o Índice Composto em saúde, e a nova variável ICS é adicionada à Tabela de Atributos associada a essa Camada, com os valores dos índices compostos calculados.

    A nova Camada é adicionada à Legenda na Janela de Mapas do Projeto no SIGEpi, e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada Temática do Mapa.

Janela de Mapas. Mapa Temático de Faixas que mostra o ICS calculado e a Tabela de Atributos associada.


Análise Exploratoria de Dados Espaciais

Análise Exploratória de Dados Espaciais

O SIGEpi oferece um conjunto de métodos para detectar a existência de padrões espaciais, estatisticamente significativos, nos eventos de saúde-doença

A Análise Espacial oferece um conjunto de métodos estatísticos que permitem detectar a existência de padrões espaciais estatisticamente significativos de eventos de saúde-doença, ou detectar a concentração espacial de regiões com valores de indicadores semelhantes.

A análise das variações geográficas da mortalidade e da morbidade é uma maneira comum de investigar hipóteses ambientais e outras hipóteses etiológicas. Os Mapas Temáticos que mostram dados regionais de saúde são freqüentemente utilizados para esses fins. Em diversas ocasiões, a interpretação dessas variações geográficas é feita de maneira visual, com o inconveniente de levar o pesquisador a falsas conclusões, devido ao componente subjetivo. Contudo, os padrões geográficos nos dados podem ser avaliados mediante medidas de autocorrelação espacial ou testes de significância estatística que avaliam a semelhança de valores de dados entre regiões adjacentes.

Os métodos oferecidos pelo SIGEpi neste módulo são de análise de autocorrelação espacial (I de Moran, c de Geary e D de adjacência de ordem) são as medidas que têm sido melhor estabelecidas na literatura estatística geral sobre análise espacial.

Com a aplicação destas técnicas, espera-se poder detectar concentrações/agrupamentos espaciais (clusters) na distribuição geográfica de dados epidemiológicos.

Mapa de Valores Atípicos

Suavizador Espacial

Mapa de Spatial Lag

Autocorrelación Espacial


Mapa de Valores Atípicos

Este procedimento é baseado no método BoxMap, para analisar e representar espacialmente a distribuição de valores de uma variável, com o objetivo de se determinar as faixas de valores dessa variável que se encontram próximos da média e aqueles que estão abaixo e acima dos valores mínimo e máximo, representando esses valores, ainda, num Mapa Temático que permite identificar os valores apresentados em cada uma das áreas ou unidades geográficas de uma região.

Ao aplicar esse procedimento, é obtido um resultado similar àquele que pode ser obtido ao criar um Mapa Temático de Faixas da Camada Temática selecionada e da variável (indicador) em estudo, selecionando-se, neste caso, o método BoxMap. A diferença está em que a Legenda do Mapa mostrará: para o Mapa Temático de Faixas (BoxMap), os valores que compreendem as faixas, e, para o Mapa de Valores Atípicos, os quartis e valores acima do valor atípico máximo e abaixo do valor atípico mínimo.

Mapa Temático de Faixas (método BoxMap). Observar Legenda dividida em faixas de valores.

Mapa Temático de Valores Atípicos. Observar Legenda dividida em faixas de quartis.

Para aplicar o Procedimento de Mapa de Valores Atípicos aos dados:

  1. Ative a Janela de Mapas , e,
  2. Selecione a Camada Cartográfica de interesse,
     Nota: A Tabela de Atributos da Camada deve conter as variáveis e dados a serem considerados na análise.
  3. Selecione a opção Análise Espacial/Mapa de Valores Atípicos..., do menu EpiAnálise, da Barra de Menu ,
  4. Selecione a variável ou indicador à qual deseja aplicar o procedimento selecionado, na Caixa de Diálogo visualizada a seguir, clicando na variável de interesse,
    Caixa de diálogo. Selecionar variável (indicador).

  5. Clique botão OK

  6. Digite um nome para a nova Camada Temática que será criada e que irá conter o Mapa Temático de Faixas, agrupadas em quartis, na Caixa de Diálogo que segue,

Como resultado, será obtida:

  • Uma nova Camada Temática, contendo o Mapa Temático que acabamos de criar ao aplicarmos o procedimento BoxMap à variável ou indicador selecionado (IPA),

  • Agrega-se a nova variável à Tabela de Atributos associada a essa Camada, com as especificações dos quartis onde se encontra cada valor. Neste exemplo, a variável B-IPA, e,

  • Adicionam-se os resultados à Janela de Resultados do SIGEpi, onde os valores do indicador estudado são sintetizados numa Tabela. Isso permite conhecer, do indicador representado no Mapa, os valores que representam a média ao estarem agrupados em quartis, e quais os valores que se considera que estão abaixo e acima dos valores atípicos mínimo e máximo.

A nova Camada é acrescentada à Legenda, na Janela de Mapas do Projeto no SIGEpi , e pode ser visualizada, ou não, da mesma forma como é feito ao se trabalhar com qualquer Camada Temática do Mapa.

Interface do SIGEpi.
Janela de Mapas (Mapa de Valores Atípicos).
Janela da Tabela de Atributos associada à Camada que mostra a variável adicionada (B-IPA).
Janela de Resultados associada.


Mapa Spatial Lag

Mapa de Spatial Lag

O procedimento aplicado para se obtener um Mapa de "Spatial Lag", ou também chamado Mapa de Vizinhança o seu promédio ponderado espacial, permite identificar, em um Mapa, o comportamento ou relação que pode existir entre a variável observada e o valor estimado que essa variável possui baseado na média dos valores de seus vizinhos.

Para aplicar esse procedimento, somente deverá ser selecionada a variável que deseja representar no Mapa para conhecer seu comportamento espacial. No SIGEpi, automaticamente será calculado o valor estimado dessa variável em cada uma das unidades geográficas da região representada pela Camada Temática que está sendo analisada. Como resultado, será representada no Mapa a relação entre a variável objeto do estudo e o valor estimado a partir de seus vizinhos em cada uma das unidades geográficas do Mapa.

Utilizando este procedimento, é possível obter um Mapa Temático de Barras ou de Pizza mostrando a relação entre ambas as variáveis e permitindo uma análise espacial do comportamento dos valores que as mesmas apresentam.

Ver Manual de Usuário do SIGEpi.


Índices globais e locais de autocorrelação espacial

Vide Manual do Usuário de SIGEpi


Associação de casos no Tempo-Espaço (Knox)

Vide Manual do Usuario de SIGEpi


Associación Exposição-Efeito

Associação Exposição -Efeito

SIGEpi brinda un conjunto de métodos cuantitativos para el análisis epidemiológico de interacción exposición-efecto de eventos de salud-enfermedad

Vide Manual do Usuario de SIGEpi


Obtendo Resultados

Vide Manual do usuário de SIGEpi


Folha de Resultados

Vide Manual do Usuario de SIGEpi


Mostrando la Hoja de Resultados

Mostrando a Folha de Resultados

Vide Manual do Usuário de SIGEpi


Selecionando e Copiando Resultados

Vide Manual do usuário de SIGEpi.


Criando um arquivo HTML

Vide Manual do Usuário de SIGEpi


Selecionando todos os resultados

Vide Manual do Usuário de SIGEpi


Limpando a seleção realizada

Trabajando con la Ventana de Resultados en SIGEpi puede necesitar eliminar fácilmente las selecciones que haya realizado sobre los diferentes elementos que componen la misma, ya sea porque ha seleccionado algunos Resultados y Tablas para llevarlos al Portapapel (Clipboard ) y añadirlos a otros documentos, o porque haya seleccionado todo su contenido.

  • Para limpiar la selección realizada:

  1. Active la Ventana de Resultados, y,
  2. Seleccione la opción Limpiar Selección , desde el menú Editarde la Barra de Menú,

Como resultado obtendrá la visualización de la Ventana de Resultados activa sin ninguna selección realizada de sus elementos.


Obtendo Apresentações

Vide: Manual do Usuário de SIGEpi


Criando e Editando Apresentações

Vide: Manual do Usuário de SIGEpi


Adicionando um Mapa a uma Apresentação

Vide: Manual de Usuário de SIGEpi


Añadiendo un Gráfico a una Presentación

Adicionando um Gráfico a uma Apresentação

Vide: Manual do Usuário de SIGEpi


Mostrando uma Apresentação

Vide: Manual do Usuário de SIGEpi


Soporte Técnico

  • Capacitación ( Cursos, Talleres, Adiestramientos ).
  • Forums de discusión.
  • Retroalimentación sobre dudas , Sugerencias, etc.


Créditos

O SIGEpi foi desenvolvido pelo Programa Especial de Análise de Saúde (SHA) da Organização Pan-Americana da Saúde (OPAS), como parte do Projeto de Cooperação Técnica "Aplicação e Desenvolvimento dos Sistemas de Informação Geográfica em Epidemiologia e Saúde Pública ".

A equipe de Design e Desenvolvimento do SIGEpi é integrada por:

Dr. Carlos Castillo-Salgado, Chefe Programa Especial de Análise de Saúde Organização Pan-Americana da Saúde | Dr. Enrique Loyola, Epidemiólogo Programa Especial de Análise de Saúde Organização Pan-Americana da Saúde
Ing. Ramón Martínez Especialista de Sistemas de Informação Programa Especial de Análise de Saúde Organização Pan-Americana da Saúde | Lic. Manuel Vidaurre Especialista de Sistemas de Informação Programa Especial de Análise de Saúde Organização Pan-Americana da Saúde
Geog. Patricia Nájera, Geógrafa Programa Especial de Análise de Saúde Organização Pan-Americana da Saúde |

Outros participantes da Elaboração e Desenvolvimento do Sistema de Ajuda e o Manual do Usuário do SIGEpi:

Ing. Katia Díaz-Morejón
Consultora em Sistemas de Informação
Programa Especial de Análise de Saúde
Organização Pan-Americana da Saúde

Agradecimimentos especiais pelos serviços prestados de revisão e comentários:

Dr.Walter M. Ramalho Centro Nacional de Epidemiologia Fundação Nacional de Saúde, Brasil | Geog. Patricia Niebla, Estatística Junta de Andalucía, Consejeria da Saúde Direção General de Saúde Pública e Participação
Dra. Simone M. Santos Departamento de Informações em Saúde CICT/FIOCRUZ |

Para información adicional y comentarios, dirigirse a:

Dr. Carlos Castillo-Salgado
Jefe Programa SHA / OPS

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

525 23rd Street, Washington DC, 20037
Teléfono (202) 9743327 • Fax (202) 9743674

E-mail: sha@paho.org


Glossario de termos

Glossário de termos

Aproximar/Afastar (Zoom): Aproximar (aumentar) ou afastar (diminuir) uma imagem ou parte dela, que é visualizada na tela de um computador.

Algoritmo (Algoritm): Seqüência explícita e finita de operações que conduz à solução de um problema. Aplicado aos SIG. Trata-se, geralmente, de um conjunto de operações de álgebra de mapas e/ou sobre Bases de Dados que permitem obter um resultado mediante a combinação de informação espacial e alfanumérica.

Análise Espacial (Spatial analysis): Técnicas de análise associadas ao estudo de localizações de fenômenos geográficos, suas dimensões espaciais e seus atributos associados.

Análise Exploratória de Dados (Exploratory Data Analysis (EDA)):

Aplicativo (application): É um processo ou uma série de processos que utilizam dados ou funções configuradas num sistema para computador.

Atributo (Attribute): Seu uso mais comum é como coluna de Tabela de uma Base de Dados. Para dados espaciais, representa uma característica de uma figura geográfica descrita por valores, características, imagens, armazenadas em forma tabular e vinculados à figura geográfica que representam.
Propriedade ou característica de uma classe de elementos de uma Base de Dados.

Autocorrelação (Autocorrelation): É um termo referente ao grau de relação existente entre uma ou mais variáveis, significa que quando uma delas muda, as outras também mudam. Essa mudança poderá ser na mesma direção, o que seria uma autocorrelação positiva, ou na direção oposta, que seria uma autocorrelação negativa.

Bases Cartográficas (Geographic database):

Base de dados (Database): É uma coleção de dados organizados de forma que suas busca e atualização seja fácil e rápida. Conjunto de dados estruturado para seu armazenamento, consulta e atualização em um sistema de informação.

Administração de um Sistema de Base de Dados : É a inter-relação entre um conjunto de dados armazenados em uma Base de Dados e o conjunto de Programas de Computador ou Software que o gerencia.

Camada Temática (Thematic Layer): Conjunto de características geográficas visualizadas em um Mapa, as quais podem ser agrupadas de acordo com o tema que elas descrevem. Exemplo: uma Camada Temática de rios, uma de cidades, uma de vias de comunicação, etc..

Cartografia : Conjunto de técnicas utilizadas para a construção de Mapas.

Célula (Grid-cell): Elemento básico de informação em uma estrutura raster matricial. Objeto bidimensional que representa um elemento selecionado de uma superfície. Esse termo é geralmente utilizado para se referir a um elemento simples de uma estrutura de dados raster.

Dado (Data): Fato verificável sobre a realidade. Um dado pode ser uma medida, uma equação ou qualquer tipo de informação que possa ser verificada.

Dados Raster (raster data): Os dados raster armazenam a informação espacial em uma matriz regular de células ou grade de imagem digital, organizada como um conjunto de linhas e colunas. Cada célula nesta matriz contém um valor representando uma característica geográfica particular, como elevações, acidentes do terreno, etc.

Dados Espaciais (Spatial Data): informação sobre a localização e figura geográfica, e a relação entre as unidades geográficas habitualmente armazenadas como coordenadas ou topologia.

Dados Georeferenciados (Georeference): Estabelece a relação entre as coordenadas em um plano de Mapa, e a localização real destas coordenadas na Terra.

Dados Vetor (Vector data): É uma abstração do mundo real, onde a geoposição dos dados é representada em forma de coordenadas. Está formado como uma série de pontos georeferenciados, onde uma linha é uma coleção de pontos, e uma área ou polígono é uma coleção de linhas relacionadas.

Entidade (Entity): um objeto que, por suas características, diferencia-se de outros objetos.

Georeferenciar: Alocar coordenadas geográficas a um objeto ou estrutura. O conceito aplicado a uma imagem digital implica um conjunto de operações geométricas que permitem alocar a cada pixel da imagem um par de coordenadas (x,y) em um sistema de projeção.

GPS (Global Positioning System): Sistema de localização global. Faz referência a um sistema com o qual é possível estimar as coordenadas atuais de uma estação em terra, mediante a recepção simultânea de sinais emitidos por vários satélites.

Gráfico (Graph): representação dos dados em eixos de coordenadas.

Grade (Grid): Rede de linhas paralelas uniformemente espaçadas que se cortam em ângulos retos. Quando se sobrepõem em um Mapa, geralmente adquirem o nome do tipo de projeção utilizada, Lambert grid, Mercator grid transversal, Mercator grid transversal universal.

Imagem:Representação visível de objetos e/ou fenômenos geográficos obtidos por sensoriamento remoto, câmeras, scanners, radar, etc.

Legenda: Lista ordenada e estruturada das relações símbolo/valor para as variáveis representadas em um Mapa.

Mapa (Map): Representação gráfica de uma figura física (natural, artificial ou ambas) de uma parte ou de toda a superficie da Terra, representada por símbolos, com uma escala estabelecida, uma projeção específica e uma orientação indicada. É um modelo gráfico da superfície terrestre, onde objetos espaciais e suas propriedades métricas, topológicas e atributivas são representados. Um Mapa pode ser analógico (impresso em papel, por exemplo) ou digital (codificado em cifras, armazenado em um computador e apresentado em uma tela).

Mapa Temático (Thematic Map): Um Mapa que mostra, utilizando variações de cor, tipos selecionados de informação relacionando um ou mais temas específicos. Exemplo: tipo de solo, classificação do terreno, densidade de população e quantidade de precipitação pluvial.

Matriz: Estrutura de dados formada por elementos (células) dispostos regularmente em linhas e colunas. A matriz é a estrutura mais utilizada para a construção de modelos digitais do terreno e imagens digitais; neste último caso, cada elemento de uma matriz é denominado pixel.

Pixel: Elemento de desenho pequeno. È o menor elemento representado em uma imagem. Um pixel contém dois atributos, a localização espacial e o valor que o caracteriza. Constitui cada elemento discreto nos que uma imagem digital é dividida.

Raster: Modelo de dados, onde a realidade é representada mediante células elementares que formam um mosaico regular. Cada tessela do mosaico é uma unidade de superficie que contém o valor médio da variável representada. Um modelo de dados raster está baseado em localizações.

Sistema de Gerenciamento de Bases de Dados (SGBD): Sistema de Informação projetado para a criação, modificação, correção, atualização e consulta de Bases de Dados.

Sistema de Informação Geográfica (SIG) : Conjunto organizado de equipamentos, pacotes de programas, dados geográficos, processos, métodos de trabalho e pessoal integrados em um sistema automatizado, com o propósito principal de processar informação espacial. Os SIG são projetados e configurados para captar, armazenar, atualizar, manipular, analisar e mostrar diferentes formas de informação geograficamente referenciada, operando de maneira integral.

SQL (Structured Query Language): uma linguagem padrão de gerenciamento de Bases de Dados. A SQL tornou-se um padrão, sendo possível, portanto, acessar a Bases de Dados de procedência diversa mediante consultas nesta linguagem. Uma expressão SQL é um conjunto de procedimentos que permitem selecionar ou agrupar os dados.

Suavização (Smoothing): Redução da variabilidade local dos dados e, quando aplicada a uma variável distribuída espacialmente, redução da variância local.

Tabela (Table): É um conjunto de dados organizados em uma estrutura de linhas e colunas. As colunas representam os atributos ou variáveis das entidades que caracterizam, e as linhas representam os valores que essas entidades adquirem.

Vetor: Entidade geométrica definida por uma grandeza e um sentido. Um vetor é formado por um par de pontos ordenados. Um modelo vetorial é um modelo de dados no qual a realidade é representada mediante vetores ou estruturas de vetores.


Referencias bibliográficas

  1. Jenicek, M. & Cléroux, R. Epidemiología. Principios - Técnicas - Aplicaciones. Salvat.
  2. Schlesselman, J. J.(1982), Case - Control Studies. Design, Conduct, Analysis. Oxford University Press. New York.
  3. Carvajal, R. (1994), Métodos Estadísticos para el Análisis Epidemiológico. PAHO/HPP/HPS/94.2
  4. Fleiss, J. L. (1981), Statistical Methods for Rates and Proportions, 2nd ed. John Wiley, New York.
  5. Pickle L.W. & White A.A., Effects of the choice of age-adjustment method on maps of death rates. Statistics in Medicine. (1995); 14: 615-627.
  6. Walter, S. D., The Analysis of Regional Patterns in Health Data. I. Distributional Considerations. American Journal of Epidemiology. (1992); 136(6):730-741
  7. Walter, S. D., A Simple Test for Spatial Pattern in Regional Health Data. Statistics in Medicine.(1994);13:1037-1044.
  8. Haining R., Spatial data analysis in the social and environmental sciences. Cambridge University Press. (1990).
  9. Knox, G., Epidemiology of childhood leukemia in Northumberland and Burham. Br. J Prev. Soc. Med. (1964);18:17-24
  10. Pike, M. C. & Smith, P. G., Diseases clustering: a generalization of Knox’s approach to the detection of space time clustering. Biometrics. (1968); 24:541-556.
  11. Garson, G.D., & Biggs, R. S. (1992), Analytic mapping and Geographic databases (Sage University Paper series on Quantitative Applications in the Social Sciences, series no. 07-087). Newbury Park, CA:Sage.
  12. Clark, K. C., McLafferty, S. L., Tempalski, B. J ., On Epidemiology and Geographic Information Systems: A review and Discussion of Future Directions. Emerging Infectious Diseases, (1996); 2 (2): 85-92
  13. Knox E.G. The detection of space-time interaction. Appl Statist, (1964); 13: 25-9.
  14. Teusch S.M., Churchill R.E. Principles and Practice of Public Health Surveillance. Oxford University Press. New York 1994; 142-3.
  15. Special Program for Health Analysis (SHA), PAHO, (2000), Geographic Information Systems in Health, Basic Concepts.


Impresión de Mapas

Para imprimir un Mapa:

  1. Active la Ventana de Mapas,
  2. Desde el menú Archivo, escoja la opción Imprimir,
  3. O, Ejecute click sobre el botón Imprimir, desde la Barra de Herramientas,
  4. Siga las indicaciones de la Caja de diálogo de impresión.


Imprimir un Gráfico

Para imprimir un Gráfico :

  1. Active la Ventana de Gráfico que desee imprimir,
  2. Desde el menú Archivo, escoja la opción Imprimir,
  3. O, Ejecute click sobre el botón Imprimir, desde la Barra de Herramientas,
  4. Siga las indicaciones de la Caja de diálogo de impresión, y defina las características y/o propiedades de la impresión que se desea obtener.